2014-10-20  Glenn Morris  <rgm@gnu.org>

	* Version 24.4 released.

2014-10-13  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (dist): Update for new output variables.

2014-10-04  Glenn Morris  <rgm@gnu.org>

	* vip.texi (Other Vi Commands): Markup fix.

2014-10-02  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Key bindings and useful functions): Fix typo.  Use the
	correct function's name.

2014-10-02  Michael Brand  <michael.ch.brand@gmail.com>

	* org.texi (Formula syntax for Calc): Add `f-1' to TBLFM example
	about `nan'.

2014-10-02  Nicolas Goaziou  <mail@nicolasgoaziou.fr>

	* org.texi (Export settings): Be more explicit about how output
	file name is built.

	* org.texi (Headings and sectioning structure): Document menus.

2014-10-02  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Include files, Publishing options): Remove reference
	to inexistent variable.

2014-07-25  Stephen Berman  <stephen.berman@gmx.net>

	* todo-mode.texi (Marked Items): Correct omission of item deletion
	from commands applying to both todo and done items.

2014-07-04  Stephen Berman  <stephen.berman@gmx.net>

	* todo-mode.texi (Levels of Organization): Comment out statement
	that Emacs recognizes todo files by their extension, since this
	feature has been removed due to bug#17482.

2014-06-29  Glenn Morris  <rgm@gnu.org>

	* info.texi, mh-e.texi: "Online help" doesn't mean what it
	used to any more.

	* idlwave.texi (Introduction): Comment out dead http screenshot links.

2014-06-23  Leo Liu  <sdl.web@gmail.com>

	* dired-x.texi (Omitting Files in Dired, Omitting Variables): Fix
	key binding to dired-omit-mode.  (Bug#16354)

2014-06-22  Eli Zaretskii  <eliz@gnu.org>

	* autotype.texi (Skeleton Language): Document the \n feature
	better.

2014-06-21  Eli Zaretskii  <eliz@gnu.org>

	* autotype.texi (Skeleton Language): Document the feature of \n
	when at eol.

2014-06-15  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Formatting edits in example.

2014-06-10  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_INSTALL): Update for 2013-08-28 DOCMISC_W32 change.

2014-06-08  Karl Berry  <karl@gnu.org>

	* doc/info.texi (Help-^L): "mode line", "screenful",
	stand-alone and Emacs Info both use the mode line.
	Use x instead of weird C-x 0 to get rid of help msg
	in standalone Info.

2014-06-08  Glenn Morris  <rgm@gnu.org>

	* vip.texi (Files): Defer to Emacs manual for uniquify details.

	* info.texi (Help-Small-Screen): Clarify details of S-SPC.
	(Help-Small-Screen, Help-]): Do not mention S-SPC.
	(Emacs Info Variables): Markup fix.

	* ebrowse.texi (Source Display, Finding/Viewing):
	* erc.texi (Sample Session):
	* ses.texi (The Basics):
	* todo-mode.texi (Moving and Deleting Items):
	* woman.texi (Navigation): Markup fixes re SPC, RET.

2014-05-24  Paul Eggert  <eggert@cs.ucla.edu>

	Specify coding if Latin-1 Emacs would misinterpret (Bug#17575).
	* htmlfontify.texi, org.texi: Add "coding: utf-8".

2014-05-23  Stephen Berman  <stephen.berman@gmx.net>

	* todo-mode.texi: Update in light of changes due to bug#17482.
	Replace numerous mistaken uses of literal quotes with proper
	Texinfo markup.
	(Todo Mode Entry Points): Comment out reference to using find-file
	or Dired to visit Todo files, since this has been disabled (bug#17482).

2014-05-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Mention HISTFILE
	setting in ~/.ssh/environment.

2014-05-02  Stephen Berman  <stephen.berman@gmx.net>

	* todo-mode.texi: Update, improve exposition, add cross
	references, fix typos.
	(Inserting New Items, Editing Item Headers and Text): Rewrite to
	document new user interface.

2014-05-01  Glenn Morris  <rgm@gnu.org>

	* autotype.texi (Skeleton Language):
	* message.texi (Header Commands): Replace `iff'.

2014-04-22  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Installation): Be more clear on why installing Org
	through ELPA should be done without loading any Org file.

	* org.texi (Emphasis and monospace): Document the use of
	=verbatim= and ~code~ to be consistent with
	`org-element-text-markup-successor'.

	* org.texi (In-buffer settings, Radio tables): Tiny fixes.

	* org.texi (Initial visibility):
	* org.texi (Literal examples): Fix typos.

2014-04-22  Michael Brand  <michael.ch.brand@gmail.com>

	* org.texi (Column attributes): Add a sentence to point out
	the dependency on the format specifier.

2014-04-22  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (The Export Dispatcher): Reformulation.

	* org.texi (@LaTeX{} specific attributes): Update manual.

	* org.texi (Top, Exporting): Org has its own documentation and
	should therefore be removed from "Other build-in back-ends".

2014-03-26  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2014-03-24  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Add fish shell settings.

2014-03-21  Glenn Morris  <rgm@gnu.org>

	* ede.texi (ede-linux):
	* vip.texi (New Bindings): Tiny copyedits.

2014-03-18  Stefan Monnier  <monnier@iro.umontreal.ca>

	* vip.texi (Other Vi Commands): Adjust doc of C-j.

	* cc-mode.texi (Indentation Commands): Remove C-j, since it's not
	defined by CC-mode but globally.
	(FAQ): Tweak text about RET and auto-indentation.

2014-03-18  David Engster  <deng@randomsample.de>

	* ede.texi (Project Local Variables): Remove reference to
	`ede-java-root' and the example using it.
	(Android projects, ede-java-root): Remove nodes since they are
	only in CEDET upstream (Bug#17030).  All nodes updated.
	(ede-cpp-root): Document the :compile-command slot.
	(ede-linux): Document new variables
	`project-linux-build-directory-default' and
	`project-linux-architecture-default'.

2014-03-12  Glenn Morris  <rgm@gnu.org>

	* eww.texi (History and Acknowledgments):
	Don't list everyone who changed the code.

	* ada-mode.texi, auth.texi, calc.texi, ebrowse.texi, efaq.texi:
	* emacs-gnutls.texi, epa.texi, ert.texi, eshell.texi, eww.texi:
	* flymake.texi, gnus.texi, info.texi, message.texi, mh-e.texi:
	* newsticker.texi, pcl-cvs.texi, rcirc.texi, sem-user.texi:
	* smtpmail.texi, url.texi, viper.texi, wisent.texi, woman.texi:
	Use @file for buffers, per the Texinfo manual.

2014-03-12  Paul Eggert  <eggert@cs.ucla.edu>

	* org.texi: Don't set txicodequoteundirected and txicodequotebacktick
	so that the Org Manual's style for ` and ' in code is consistent
	with the other Emacs manuals.  This affects PDF, not .info files.

2014-03-12  Glenn Morris  <rgm@gnu.org>

	* octave-mode.texi (Using Octave Mode): Remove outdated stuff
	about RET and indentation.

2014-03-03  Juanma Barranquero  <lekktu@gmail.com>

	* gnus.texi:
	* semantic.texi: Fix whitespace.

	* ede.texi (Android projects):
	* eieio.texi (Class Options, Making New Objects)
	(Method Invocation, CLOS compatibility):
	* sem-user.texi (Tag Decoration Mode): Fix typos.

2014-03-02  Xue Fuqiao  <xfq@gnu.org>

	* sem-user.texi (Create System Databases): Markup fix.

2014-02-28  Glenn Morris  <rgm@gnu.org>

	* info.texi (Further Reading): Rename node from Expert Info.
	Remove stuff about writing Info nodes by hand.
	(Help-Cross): Move node from (mainly deleted) chapter 3 to chapter 1.

	* info.texi: Nuke hand-written node pointers.

2014-02-28  Karl Berry  <karl@gnu.org>

	* info.texi (Top): Mention H for a summary of all commands.

2014-02-25  Glenn Morris  <rgm@gnu.org>

	* edt.texi (Quick start, Starting emulation): Update hook details.
	* efaq.texi (Fullscreen mode on MS-Windows)
	(Terminal setup code works after Emacs has begun): Update hook details.
	* vip.texi (Loading VIP): Fix hook example.

	* efaq-w32.texi (Bash): Don't use setq with hooks.

2014-02-24  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2014-02-22  Xue Fuqiao  <xfq@gnu.org>

	* remember.texi (Quick Start): Add an index.
	(Function Reference, Quick Start): Add cross-references.

2014-02-21  Glenn Morris  <rgm@gnu.org>

	* flymake.texi (Starting the syntax check process): Grammar fix.

	* tramp.texi (External packages): Grammar fix.
	Reword for default sentinel not being nil any more.

2014-02-19  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2014-02-19  Glenn Morris  <rgm@gnu.org>

	* remember.texi: Copyedits.
	(Quick Start): No need for manual autoloads.  Mention remember-notes.
	(Function Reference): Update arguments.  Add new commands.

2014-02-18  Glenn Morris  <rgm@gnu.org>

	* remember.texi (copying): Bump remember mode version.
	(Installation): Remove unnecessary chapter.
	(Quick Start): No need to explicitly load remember.el.
	(Separate Text Files): New section.

2014-02-17  Glenn Morris  <rgm@gnu.org>

	* eieio.texi (Class Values, CLOS compatibility):
	Remove references to deleted eieio-describe-class/generic.

2014-02-16  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.9.
	* trampver.texi: Update release number.

	* efaq-w32.texi (Tramp ssh): Remove also pscp1 and pscp2.

2014-02-14  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Single-Variable Statistics): Remove mention of
	incorrect keybinding.

2014-02-12  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2014-02-08  Glenn Morris  <rgm@gnu.org>

	* auth.texi (GnuPG and EasyPG Assistant Configuration):
	Be agnostic about authinfo/authinfo.gpg default order.  (Bug#16642)

2014-02-07  Glenn Morris  <rgm@gnu.org>

	* viper.texi (File and Buffer Handling): Prefer ido to iswitchb.

2014-02-06  Glenn Morris  <rgm@gnu.org>

	* epa.texi (Mail-mode integration): Mention epa-mail-aliases.

	* mh-e.texi, viper.texi: Do not use colons in index entries.

2014-02-05  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2014-02-05  Glenn Morris  <rgm@gnu.org>

	* epa.texi: Add indices.

	* url.texi (Cookies): Mention url-cookie-list command.

2014-02-03  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Blocks and Exits): Mention cl-tagbody.

2014-02-02  Glenn Morris  <rgm@gnu.org>

	* efaq-w32.texi (Tramp ssh): Remove deleted tramp methods.

2014-01-31  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Replacing highlighted text):
	Update delete-selection-mode doc.

2014-01-30  Xue Fuqiao  <xfq.free@gmail.com>

	* sem-user.texi (Include paths): Fix a Texinfo command.

2014-01-27  Glenn Morris  <rgm@gnu.org>

	* idlwave.texi (Lesson III---User Catalog, Online Help)
	(Starting the Shell, Catalogs, User Catalog):
	* remember.texi (Quick Start):
	* viper.texi:
	* vip.texi (Customization, Customizing Constants)
	(Customizing Key Bindings): Update for files being in ~/.emacs.d/.

2014-01-25  Xue Fuqiao  <xfq.free@gmail.com>

	* cc-mode.texi (Minor Modes): Minor fix.

2014-01-24  David Engster  <deng@randomsample.de>

	* eieio.texi (Introduction): Fix references.

2014-01-24  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Termcap/Terminfo entries for Emacs):
	Use M-x term rather than M-x terminal-emulator.

	* emacs-mime.texi (time-date): Use float-time.

2014-01-22  David Engster  <deng@randomsample.de>

	* eieio.texi (Introduction): Move introductory paragraph about
	EIEIO and CLOS from 'Building Classes' to here.
	(Documentation): Remove, since eieio-doc is not part of Emacs.
	(Class Values, CLOS compatibility): Mention that
	`describe-function' will also give information about classes.

2014-01-20  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2014-01-15  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (eww_deps): Does not depend on emacsver.texi.

2014-01-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (all): Doc fix according to GNU Coding Standards.
	Use "file name" instead of "filename" or "path".  Use "host"
	instead of "machine".

2014-01-12  David Engster  <deng@randomsample.de>

	* eieio.texi (Introduction): `class-of' is obsolete.
	(Predicates, Basic Methods): Adapt function names to namespace
	cleanup.

2014-01-12  Xue Fuqiao  <xfq.free@gmail.com>

	* eww.texi (Basics): Use "directory" instead of "path" (Bug#16419).

2014-01-12  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Guidelines for newsgroup postings)
	(Informational files for Emacs):
	Remove references to etc/MAILINGLISTS, etc/INTERVIEW.

2014-01-10  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (Function Bindings): Fix incorrect description of cl-let.

2014-01-09  Rüdiger Sonderfeld  <ruediger@c-plusplus.de>

	* Makefile.in: Add eww.texi.
	* eww.texi: New file.

2014-01-07  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Problems with very large files): Fix superscript typo.

2013-01-07  Rasmus  <w530@pank.eu>

	* org.texi (Global and local cycling): Fix missing '@'.

2013-01-07  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Global and local cycling): Mention C-u C-u TAB.
	(Include files, The Export Dispatcher)
	(Advanced configuration)
	(Header arguments in Org mode properties): Spelling fixes.
	(Special blocks): Add #+BEGIN_ABSTRACT as another example.
	(@LaTeX{} specific attributes): New index entries.
	Use #+BEGIN_ABSTRACT in the example.

2013-01-07  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Org export): New section.
	(HTML doctypes): Fix whitespace error.  Fix display.
	(Publishing options): Add missing html publishing options.

2014-01-07  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Basic editing, Packages that do not come with Emacs):
	Merge in some info from etc/MORE.STUFF.

2014-01-05  Paul Eggert  <eggert@cs.ucla.edu>

	Specify .texi encoding (Bug#16292).
	* ada-mode.texi, auth.texi, autotype.texi, bovine.texi, calc.texi:
	* cc-mode.texi, cl.texi, dbus.texi, dired-x.texi, ebrowse.texi:
	* ede.texi, ediff.texi, edt.texi, efaq.texi, eieio.texi:
	* emacs-gnutls.texi, epa.texi, erc.texi, ert.texi:
	* eshell.texi, eudc.texi, flymake.texi, forms.texi, gnus-coding.texi:
	* gnus-faq.texi, htmlfontify.texi, idlwave.texi, ido.texi, info.texi:
	* message.texi, mh-e.texi, newsticker.texi, nxml-mode.texi:
	* octave-mode.texi, org.texi, pcl-cvs.texi, pgg.texi, rcirc.texi:
	* reftex.texi, remember.texi, sasl.texi, sc.texi, semantic.texi:
	* ses.texi, sieve.texi, smtpmail.texi, speedbar.texi, srecode.texi:
	* todo-mode.texi, tramp.texi, url.texi, vip.texi, viper.texi:
	* widget.texi, wisent.texi, woman.texi:
	Add @documentencoding.

2014-01-03  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (What Eshell is not): Clean up confusing clause.

2014-01-03  Glenn Morris  <rgm@gnu.org>

	* efaq-w32.texi, reftex.texi: Use @insertcopying in non-TeX.

	* ede.texi, eieio.texi, semantic.texi, srecode.texi:
	Add copyright notice to titlepage.

	* dbus.texi, nxml-mode.texi, widget.texi: Add titlepage.

	* ert.texi: Add a titlepage.  Use @insertcopying.

	* calc.texi (Top): Use @top rather than @chapter.

2014-01-03  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (top): Fix incorrect use of xref.

2014-01-03  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (top): Fix incorrect info filename in an xref.

2014-01-02  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (cc_mode_deps): Rename from (typo) ccmode_deps.

2014-01-02  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (Command Basics): Remove `Command basics' chapter.

2014-01-02  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (What is Eshell?): Add section about what not to use
	Eshell for.

2013-12-23  Teodor Zlatanov  <tzz@lifelogs.com>

	* emacs-gnutls.texi (Help For Users): Document `gnutls-verify-error'.

2013-12-22  Glenn Morris  <rgm@gnu.org>

	* woman.texi (Navigation): Use itemx where appropriate.

2013-12-20  Tassilo Horn  <tsdh@gnu.org>

	* info.texi, woman.texi:
	Document `S-SPC' as alternative to `DEL' for scrolling.

2013-12-20  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Stack Manipulation Commands): Mention using the variable
	`calc-context-sensitive-enter' for `calc-enter' and `calc-pop'.

2013-12-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (direntry): Use ssh but rsh.
	(all): Encode all environment variable names with @env{...}.
	(Bug Reports): Refer to Testing node.

2013-12-12  Glenn Morris  <rgm@gnu.org>

	* autotype.texi, cc-mode.texi, ediff.texi, ert.texi:
	* htmlfontify.texi, ido.texi, octave-mode.texi, org.texi:
	* srecode.texi, todo-mode.texi, tramp.texi:
	Sync direntry with info/dir version.

2013-12-11  Rüdiger Sonderfeld  <ruediger@c-plusplus.de>

	* Makefile.in: Add octave-mode.texi.

2013-12-11  Kurt Hornik  <Kurt.Hornik@wu-wien.ac.at>
	    Rüdiger Sonderfeld  <ruediger@c-plusplus.de>

	* octave-mode.texi: Import from GNU Octave (doc/interpreter/emacs.txi).

2013-12-08  Juanma Barranquero  <lekktu@gmail.com>

	* dbus.texi (Properties and Annotations): Fix typo.

2013-12-06  Bastien Guerry  <bzg@gnu.org>

	* org.texi: Don't include Emacs version within Org's version.

2013-12-06  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Creating one-off styles): Use new export snippet
	syntax.

	* org.texi (Export settings): Documentation describing how text
	above the first heading is ignored when an :export: tag is in a
	file.

2013-12-05  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Clarify unibyte-ness of strings.

2013-11-30  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (distclean): Remove Makefile.

2013-11-20  era eriksson  <era+emacsbugs@iki.fi>

	* ses.texi (Quick Tutorial): New chapter.  (Bug#14748)
	(The Basics, Formulas): Copyedits.
	(Resizing, Printer functions): Add index entries.

2013-11-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Customizing Calc): Mention new variable
	`calc-context-sensitive-enter'.

2013-11-12  Aaron Ecay  <aaronecay@gmail.com>

	* org.texi (Exporting code blocks): Document the 'inline-only
	setting for `org-export-babel-evaluate'.  Document how :var
	introduces code block dependencies.

2013-11-12  Achim Gratz  <Stromeko@Stromeko.DE>

	* org.texi (Header arguments): Document header-args[:lang]
	properties and remove deprecated old-style properties from
	documentation.

	* org.texi (Agenda commands): Remove footnote from @tsubheading
	and add a sentence with the reference instead.

2013-11-12  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Catching invisible edits):
	* org.texi (Plain lists, Plain lists):
	* org.texi (Advanced configuration):
	* org.texi (Tag groups):
	* org.texi (Conventions):
	* org.texi (Checkboxes, Radio lists):
	* org.texi (Top, Summary, Exporting):
	* org.texi (In-buffer settings): Fix typos.

	* org.texi (Refile and copy): Document `org-copy' and `C-3 C-c
	C-w'.  Add an index entry for `org-refile-keep'.

	* org.texi (Plain lists): Add an index entry for sorting plain
	list.  Document sorting by checked status for check lists.

	* org.texi (Publishing options): Fix old variable names.

	* org.texi (Orgstruct mode): Fix suggested setting of
	`orgstruct-heading-prefix-regexp'.

	* org.texi (Export settings):
	Document `org-export-allow-bind-keywords'.

	* org.texi (History and Acknowledgments): Small rephrasing.

	* org.texi (Template elements): Add a footnote about tags accepted
	in a year datetree.

	* org.texi (Beamer export, @LaTeX{} and PDF export)
	(Header and sectioning, @LaTeX{} specific attributes):
	Enhance style.

	* org.texi (Agenda commands): Add a footnote about dragging agenda
	lines: it does not persist and it does not change the .org files.

	* org.texi (Agenda commands): Add a table heading for dragging
	agenda lines forward/backward.

	* org.texi (Agenda commands): Add documentation for
	`org-agenda-bulk-toggle' and `org-agenda-bulk-toggle-all'.

	* org.texi (Publishing options): Update the list of options.
	(Simple example, Complex example): Fix the examples.

	* org.texi (Formula syntax for Calc): Don't use a bold font the
	warning.

	* org.texi (Other built-in back-ends): New section.

	* org.texi (Editing source code):
	Document `org-edit-src-auto-save-idle-delay' and
	`org-edit-src-turn-on-auto-save'.

	* org.texi (External links): Document contributed link types
	separately.

	* org.texi (Closing items):
	Document `org-closed-keep-when-no-todo'.

	* org.texi (Export back-ends): Rename from "Export formats".
	(The Export Dispatcher): Remove reference to
	`org-export-run-in-background'.
	(Export settings): Minor rewrites.
	(ASCII/Latin-1/UTF-8 export): Update variable's name.
	(In-buffer settings): Add #+HTML_HEAD_EXTRA.

	* org.texi (Export in foreign buffers): New section.
	(Exporting): Remove documentation about converting the selected
	region.

	* org.texi (Advanced configuration): Put the filter valid types in
	a table.  Use @lisp and @smalllisp.

	* org.texi: Use @code{nil} instead of nil.  Update the maintainer
	contact info.

	* org.texi (Exporting): Better introductory sentence.  Add a note
	about conversion commands.
	(Feedback, Orgstruct mode, Built-in table editor)
	(Built-in table editor, Orgtbl mode, Updating the table)
	(Property syntax, Capturing column view, Capture)
	(Agenda files, Agenda commands, CDLaTeX mode, CDLaTeX mode)
	(Exporting, Extending ODT export)
	(Working with @LaTeX{} math snippets, dir, Customization)
	(Radio tables, A @LaTeX{} example, Pulling from MobileOrg):
	Uniformly use @kbd{M-x command RET}.

	* org.texi (Filtering/limiting agenda items): New subsection.
	Document the use of `org-agenda-max-*' options and
	`org-agenda-limit-interactively' from the agenda.
	(Agenda commands): Move details about filtering commands to
	the new section, only include a summary here.
	(Customizing tables in ODT export)
	(System-wide header arguments, Conflicts, Dynamic blocks):
	Use spaces for indentation.

	* org.texi (Emphasis and monospace): Mention `org-emphasis-alist'.

	* org.texi (Links in HTML export, Images in HTML export)
	(post): Fix syntax within #+ATTR_*.
	(Tables in HTML export): Document `org-html-table-row-tags'
	and use `org-html-table-default-attributes' instead of
	`org-html-table-tag'.

	* org.texi (Publishing action, Publishing options)
	(Publishing links): Major rewrite.  Enhance explanations for
	`org-org-publish-to-org'.  Remove reference to
	`org-export-run-in-background'.

	* org.texi: Fix many small typos.  Use #+NAME instead of
	#+TBLNAME.  Use @smalllisp instead of @example.
	(Special symbols): Add index?
	(HTML preamble and postamble): Don't mention obsolete use of
	opt-plist.
	(JavaScript support): Don't mention the org-jsinfo.el file as it
	has been merged with ox-html.el.

	* org.texi (Installation, Feedback, Setting Options)
	(Code evaluation security, org-crypt.el): Use @lisp instead of
	@example.
	(Agenda commands): Use @table instead of @example.

	* org.texi (Adding hyperlink types): New appendix.

	* org.texi (ODT export commands, Extending ODT export)
	(Applying custom styles, Images in ODT export)
	(Labels and captions in ODT export)
	(Literal examples in ODT export)
	(Configuring a document converter)
	(Working with OpenDocument style files)
	(Customizing tables in ODT export)
	(Validating OpenDocument XML): Fix options names.

	* org.texi (History and Acknowledgments): Update acknowledgments
	to Nicolas.  Add Nicolas Goaziou to the list of contributors.

	* org.texi (System-wide header arguments): Don't use "customizing"
	for setting a variable.  Also remove comments.

	* org.texi (Weekly/daily agenda): Add `org-agenda-start-day' and
	`org-agenda-start-on-weekday' to the variable index and document
	them.

	* org.texi (Sparse trees, Agenda commands)
	(@LaTeX{} fragments, Selective export, Export options)
	(The export dispatcher, ASCII/Latin-1/UTF-8 export)
	(HTML Export commands, @LaTeX{}/PDF export commands)
	(iCalendar export, Publishing options, Triggering publication)
	(In-buffer settings): Update to reflect changes from the new
	export engine.

	* org.texi (Matching tags and properties): More examples.
	Explain group tags expansion as regular expressions.

	* org.texi (Tag groups): New section.

	* org.texi (Setting tags): Tiny formatting fixes.

	* org.texi (Plain lists, Checkboxes): Use non-obsolete variable
	names.

	* org.texi (Storing searches): Add "agenda" and "agenda*" to the
	concept index.  Include example for these agenda views.
	(Special agenda views): Mention the "agenda*" agenda view.

	* org.texi (Repeated tasks): Document how to ignore a repeater
	when using both a scheduled and a deadline timetamp.

	* org.texi (Global and local cycling): Wrap in a new subsection.
	(Initial visibility, Catching invisible edits): New subsections.

	* org.texi (Visibility cycling): Mention that
	`org-agenda-inhibit-startup' will prevent visibility setting when
	the agenda opens an Org file for the first time.

	* org.texi (Org syntax): New section.

	* org.texi (Orgstruct mode):
	Document `orgstruct-heading-prefix-regexp'.

	* org.texi (Speeding up your agendas): New section.

	* org.texi (Installation): When installing Org from ELPA, users
	should do this from an Emacs session where no .org file has been
	visited.

	* org.texi (CSS support, In-buffer settings): Update HTML options
	names.

	* org.texi (Structure editing): Update documentation for
	`org-insert-heading-or-item'.
	(Plain lists, Relative timer): Update index entry.

	* org.texi (JavaScript support): Update variable names.

	* org.texi (comments): Minor formatting fix.

	* org.texi (@LaTeX{} fragments): Minor enhancement.

	* org.texi: Update the list contributions.

	* org.texi (Agenda commands): Exporting the agenda to an .org file
	will not copy the subtrees and the inherited tags.
	Document `org-agenda-filter-by-regexp'.

	* org.texi (Publishing action, Complex example): Fix names of
	publishing functions.

	* org.texi (Top, Exporting): Delete references to Freemind.
	(Freemind export): Delete section.

	* org.texi (Top, Exporting): Delete references to the XOXO export.
	(XOXO export): Delete section.

	* org.texi (Capture): Mention that org-remember.el is not
	supported anymore.

	* org.texi (Top, Exporting, Beamer class export):
	Delete references to the TaskJuggler export.
	(History and Acknowledgments): Mention that the TaskJuggler has
	been rewritten by Nicolas and now lives in the contrib/ directory
	of Org's distribution.  Mention that Jambunathan rewrote the HTML
	exporter.  Remove Jambunathan from my own acknowledgments.
	(TaskJuggler export): Delete.

	* org.texi (HTML preamble and postamble)
	(Tables in HTML export, Images in HTML export)
	(Math formatting in HTML export, CSS support)
	(@LaTeX{} and PDF export, Publishing options): Fix the names of
	the HTML export and publishing options.

	* org.texi (Literal examples, Export options)
	(@LaTeX{} and PDF export, Header and sectioning)
	(Publishing options): Fix LaTeX options names.

	* org.texi (Export options, CSS support, In-buffer settings):
	Fix references to HTML_LINK_* and HTML_STYLE keywords.

	* org.texi (Export options, In-buffer settings): Fix references to
	#+SELECT_TAGS and #+EXCLUDE_TAGS and remove reference to #+XSLT.

	* org.texi (Top, Markup, Initial text, Images and tables)
	(@LaTeX{} fragments, @LaTeX{} fragments, Exporting)
	(Export options, JavaScript support, Beamer class export):
	Remove references to the DocBook export, which has been deleted.
	(History and Acknowledgments): Mention that DocBook has been
	deleted, suggest to use the Texinfo exporter instead, then to
	convert the .texi to DocBook with makeinfo.
	(Links in ODT export, Tables in ODT export): Fix indices.

	* org.texi (Deadlines and scheduling): Add a variable to the
	index.  Add documentation about delays for scheduled tasks.

	* org.texi (Emphasis and monospace):
	Mention `org-fontify-emphasized-text' and
	`org-emphasis-regexp-components'.

	* org.texi (References): Small enhancement.

	* org.texi (Column width and alignment): Make the example visually
	more clear.

	* org.texi (The clock table): Document :mstart and :wstart as a
	way to set the starting day of the week.

	* org.texi (In-buffer settings): Document new startup keywords.
	Thanks to John J Foerch for this idea.

	* org.texi (Include files): Tiny formatting fix.

	* org.texi (Activation): Point to the "Conflicts" section.

2013-11-12  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (CSS support): Clarify this section.

	* org.texi (@LaTeX{} specific attributes): Document that tabu and
	tabularx packages are not in the default set of packages.

	* org.texi (Agenda commands): Document fortnight view.

	* org.texi: Document conflict with ecomplete.el.

	* org.texi (History and Acknowledgments): Acknowledgements for
	Jason Dunsmore and Rakcspace.

	* org.texi: Rename org-crypt.el node to org-crypt.

	* org.texi (A @LaTeX{} example): Fix typo in variable name.

	* org.texi (MobileOrg): Mention the new iPhone developer.

	* org.texi (Table of contents) Improve documentation of TOC
	placement.

	* org.texi: Explain that date/time information at read-date prompt
	should start at the beginning, not anywhere in the middle of a
	long string.

2013-11-12  Christopher Schmidt  <christopher@ch.ristopher.com>

	* org.texi (Orgstruct mode): Fix wrong regexp.

2013-11-12  Eric Abrahamsen  <eric@ericabrahamsen.net>

	* org.texi: Document export to (X)HTML flavors.

2013-11-12  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Extracting source code): Mention the prefix argument
	to org-babel-tangle.
	(noweb): Remove erroneous negative.
	(Specific header arguments): Document new header arguments.
	Documentation for new tangle-mode header argument.
	(Top): Documentation for new tangle-mode header argument.
	(rownames): Documentation for new tangle-mode header argument.
	Mention elisp as special rowname case.
	(tangle-mode): Documentation for new tangle-mode header argument.
	(post): Documentation and an example of usage.
	(var): Remove the "Alternate argument syntax" section from the
	documentation.
	(hlines): Note that :hline has no effect for Emacs Lisp code
	blocks.

2013-11-12  Feng Shu  <tumashu@gmail.com>

	* org.texi (@LaTeX{} fragments, Previewing @LaTeX{} fragments)
	(Math formatting in HTML export)
	(Working with @LaTeX{} math snippets): Add document about creating
	formula image with imagemagick.

	* org.texi (@LaTeX{} specific attributes): Document `:caption'
	attribute of #+ATTR_LATEX.

2013-11-12  Grégoire Jadi  <gregoire.jadi@gmail.com>

	* org.texi (Handling links): Fix a typo in
	`org-startup-with-inline-images' documentation.

	* org.texi (Previewing @LaTeX{} fragments): Document the startup
	keywords to use for previewing LaTeX fragments or not.
	(Summary of in-buffer settings): Improve formatting and add an
	entry for the variable `org-startup-with-latex-preview'.

	* org.texi (Property syntax): Recall the user to refresh the org
	buffer when properties are set on a per-file basis.

2013-11-12  Gustav Wikström  <gustav.erik@gmail.com>  (tiny change)

	* org.texi (Matching tags and properties): Clarification.

2013-11-12  Ippei Furuhashi  <top.tuna+orgmode@gmail.com>

	* org.texi (Editing and debugging formulas): Add an example when a
	table has multiple #+TBLFM lines.

2013-11-12  Ivan Vilata i Balaguer  <ivan@selidor.net>  (tiny change)

	* org.texi (The clock table): Document acceptance of relative
	times in tstart and tend, link to syntax description and provide
	example.

2013-11-12  Jarmo Hurri  <jarmo.hurri@syk.fi>

	* org.texi (The spreadsheet): Document lookup functions.

2013-11-12  Kodi Arfer  <git@arfer.net>  (tiny change)

	* org.texi (CSS support): Mention .figure-number, .listing-number,
	and .table-number.

2013-11-12  Michael Brand  <michael.ch.brand@gmail.com>

	* org.texi
	(Formula syntax for Calc, Emacs Lisp forms as formulas): Reformat
	spreadsheet formula mode strings and some examples from @example
	block with xy @r{yz} to @table.

	* org.texi (Formula syntax for Calc): Improve the documentation of
	empty fields in formulas for spreadsheet.  Add explanation and
	example for empty field.  Extend explanations of format
	specifiers.  Add a sentence to mention Calc defmath.

	* org.texi (Column formulas): Add a sentence to be more explicit
	about when a table header is mandatory.

2013-11-12  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Subscripts and superscripts): Remove reference to
	quoted underscores until this mechanism is implemented again.

	* org.texi (Beamer export): Be more accurate about BEAMER_OPT
	property.

	* org.texi (Document title): Subtree export is no longer triggered
	by marking one as the region.
	(Horizontal rules): LaTeX export doesn't use "\hrule" anymore, and
	giving examples isn't very useful: "horizontal rule" is, at least,
	as explicit as <hr/>.

	* org.texi (HTML doctypes): Reflect keyword removal.
	(CSS support): Reflect keyword removal.

	* org.texi (@LaTeX{} specific attributes): Document new :float
	values.

	* org.texi (Export settings): Improve documentation.

	* org.texi (Math formatting in HTML export): Fix OPTIONS item's name.
	(Text areas in HTML export): Update text areas.
	(HTML Export commands): Update export commands.

	* org.texi (Header and sectioning): Add a footnote about the
	different between LATEX_HEADER_EXTRA and LATEX_HEADER.

	* org.texi (The Export Dispatcher):
	Document `org-export-in-background'.

	* org.texi (Footnotes): Export back-ends do not use
	`org-footnote-normalize' anymore.

	* org.texi: Document variable changes.

	* org.texi (Export settings): Document p: item in OPTIONS keyword.

	* org.texi (Exporting): Massive rewrite of the first sections.
	(Selective export): Delete.
	(The Export Dispatcher): Rewrite.
	(Export options): Rewrite as "Export settings".

	* org.texi: Small changes to documentation for embedded LaTeX.

	* org.texi (Internal links): Document #+NAME keyword and
	cross-referencing during export.

	* org.texi (Include files): Remove reference to :prefix1
	and :prefix.  Give more details for :minlevel.

	* org.texi (Macro replacement): Fix macro name.
	Update documentation about possible locations and escaping mechanism.

	* org.texi (Table of contents): Update documentation.
	Document lists of listings and lists of tables.  Add documentation for
	optional title and #+TOC: keyword.

2013-11-12  Rick Frankel  <rick@rickster.com>

	* org.texi (results): Add Format section, broken out of Type
	section to match code.
	(hlines, colnames): Remove incorrect Emacs Lisp exception.
	Note that the actual default handling (at least for python and
	emacs-lisp) does not seem to match the description.

2013-11-12  Sacha Chua  <sacha@sachachua.com>  (tiny change)

	* org.texi (The date/time prompt): Update the documentation to
	reflect the new way `org-read-date-get-relative' handles weekdays.

2013-11-12  Yasushi Shoji  <yashi@atmark-techno.com>

	* org.texi (Resolving idle time):
	Document `org-clock-x11idle-program-name'.

2013-10-24  Michael Albinus  <michael.albinus@gmx.de>

	* ert.texi (Running Tests Interactively): Adapt examle output.
	(Tests and Their Environment): Mention skip-unless.

2013-10-23  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi, ebrowse.texi, ede.texi, eieio.texi, eshell.texi:
	* pcl-cvs.texi, sc.texi, srecode.texi, vip.texi, viper.texi:
	* widget.texi: Nuke @refill.

	* Makefile.in (install-dvi, install-html, install-pdf)
	(install-ps, uninstall-dvi, uninstall-html, uninstall-ps)
	(uninstall-pdf): Quote entities that might contain whitespace.

2013-10-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Data Type Formats): Don't specify the size at
	which integers begin to be represented by lists.

2013-10-14  Xue Fuqiao  <xfq.free@gmail.com>

	* cl.texi (Argument Lists): Add indexes for &key and &aux.

2013-10-07  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2013-10-02  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.8.

	* tramp.texi (External packages): Use `non-essential'.
	* trampver.texi: Update release number.

2013-09-14  Glenn Morris  <rgm@gnu.org>

	* eshell.texi: Markup fixes.

2013-09-11  Xue Fuqiao  <xfq.free@gmail.com>

	* ido.texi (Interactive Substring Matching): Use @key{RET} instead
	of @kbd{RET}.
	(Prefix Matching): Add an index.

2013-09-08  Glenn Morris  <rgm@gnu.org>

	* emacs-gnutls.texi: Tweak direntry.

2013-09-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Alternative Syntax): Remove chapter.

2013-08-28  Paul Eggert  <eggert@cs.ucla.edu>

	* Makefile.in (SHELL): Now @SHELL@, not /bin/sh,
	for portability to hosts where /bin/sh has problems.

2013-08-28  Stefan Monnier  <monnier@iro.umontreal.ca>

	Try to reduce redundancy in doc/misc/Makefile.in.
	* Makefile.in (DOCMISC_W32): New var to replace DOCMISC_*_W32.
	(TARGETS): New intermediate variable.
	(DVI_TARGETS, HTML_TARGETS, PDF_TARGETS, PS_TARGETS): Use it.

2013-08-27  Glenn Morris  <rgm@gnu.org>

	* efaq.texi (Emacs for MS-Windows): Update location of MS FAQ.

	* efaq.texi: Rename from faq.texi, to match its output files.
	* Makefile.in: Update for faq.texi name change.

	* efaq-w32.texi (EMACSVER): Get it from emacsver.texi.

	* Makefile.in (webhack): Remove; it's nothing to do with Emacs.

	* efaq-w32.texi: Move here from the web-pages repository.
	* Makefile.in (DOCMISC_DVI_W32, DOCMISC_HTML_W32, DOCMISC_INFO_W32)
	(DOCMISC_PDF_W32, DOCMISC_PS_W32): New configure output variables.
	(INFO_COMMON, INFO_INSTALL): New derivations of INFO_TARGETS.
	(DVI_TARGETS, HTML_TARGETS, PDF_TARGETS, PS_TARGETS):
	Add DOCMISC_*_W32 variables.
	(echo-info): Use INFO_INSTALL rather than INFO_TARGETS.
	(efaq_w32_deps): New variable.
	(efaq-w32, $(buildinfodir)/efaq-w32$(INFO_EXT), efaq-w32.dvi)
	(efaq-w32.pdf, efaq-w32.html): New rules.
	(clean): Remove efaq-w32 products.

2013-08-26  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2013-08-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Encoding Customization): Exclude iso-2022-jp-2 and
	shift_jis from the default value set to mm-coding-system-priorities for
	Japanese users.

2013-08-13  Glenn Morris  <rgm@gnu.org>

	* reftex.texi (LaTeX xr Package, Options - Table of Contents)
	(Options - Defining Label Environments, Options - Creating Labels)
	(Options - Referencing Labels, Options - Creating Citations)
	(Options - Index Support, Options - Viewing Cross-References)
	(Options - Finding Files, Options - Optimizations)
	(Options - Fontification, Options - Misc):
	* cc-mode.texi (Sample Init File):
	* edt.texi (Init file):
	* epa.texi (Encrypting/decrypting gpg files):
	* mairix-el.texi (About, Setting up the mairix interface, Using)
	(Extending):
	Rename nodes to avoid characters that can cause Texinfo problems.

2013-08-12  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Mail Source Specifiers): Fix description for pop3's :leave.

2013-08-12  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (ada_mode_deps, auth_deps, autotype_deps)
	(bovine_deps, calc_deps, ccmode_deps, cl_deps, dbus_deps)
	(dired_x_deps, ebrowse_deps, ede_deps, ediff_deps, edt_deps)
	(eieio_deps, emacs_gnutls_deps, emacs_mime_deps, epa_deps)
	(erc_deps, ert_deps, eshell_deps, eudc_deps, faq_deps)
	(flymake_deps, forms_deps, gnus_deps, htmlfontify_deps)
	(idlwave_deps, ido_deps, info_deps, mairix_el_deps, message_deps)
	(mh_e_deps, newsticker_deps, nxml_mode_deps, org_deps)
	(pcl_cvs_deps, pgg_deps, rcirc_deps, reftex_deps, remember_deps)
	(sasl_deps, sc_deps, semantic_deps, ses_deps, sieve_deps)
	(smtpmail_deps, speedbar_deps, srecode_deps, todo_mode_deps)
	(tramp_deps, url_deps, vip_deps, viper_deps, widget_deps)
	(wisent_deps, woman_deps): New variables.  Use to reduce duplication.

	* woman.texi (Top): Avoid mailto: in html output.

	* Makefile.in (prefix, datarootdir, datadir, PACKAGE_TARNAME)
	(docdir, dvidir, htmldir, pdfdir, psdir, GZIP_PROG, INSTALL)
	(INSTALL_DATA): New, set by configure.
	(HTML_OPTS, HTML_TARGETS, PS_TARGETS, DVIPS): New variables.
	(.PHONY): Add html, ps, install-dvi, install-html, install-pdf,
	install-ps, install-doc, uninstall-dvi, uninstall-html, uninstall-pdf,
	uninstall-ps, and uninstall-doc.
	(.SUFFIXES): Add .ps and .dvi.
	(.dvi.ps): New suffix rule.
	(html, ps, ada-mode.html, auth.html, autotype.html, bovine.html)
	(calc.html, cc-mode.html, cl.html, dbus.html, dired-x.html)
	(ebrowse.html, ede.html, ediff.html, edt.html, eieio.html)
	(emacs-gnutls.html, emacs-mime.html, epa.html, erc.html)
	(ert.html, eshell.html, eudc.html, faq.html, flymake.html)
	(forms.html, gnus.html, htmlfontify.html, idlwave.html)
	(ido.html, mairix-el.html, message.html, mh-e.html)
	(newsticker.html, nxml-mode.html, org.html, pgg.html)
	(rcirc.html, reftex.html, remember.html, sasl.html, sc.html)
	(semantic.html, sieve.html, smtpmail.html, speedbar.html)
	(srecode.html, todo-mode.html, tramp.html, url.html, vip.html)
	(viper.html, widget.html, wisent.html, woman.html, install-dvi)
	(install-html, install-pdf, install-ps, install-doc, uninstall-dvi)
	(uninstall-html, uninstall-ps, uninstall-pdf, uninstall-doc):
	New rules.
	(clean): Remove HTML_TARGETS and PS_TARGETS.

2013-08-10  Xue Fuqiao  <xfq.free@gmail.com>

	* ido.texi (Working Directories, Flexible Matching, Regexp Matching)
	(Find File At Point, Ignoring, Misc Customization): Use @defopt
	for user options.

2013-08-09  Xue Fuqiao  <xfq.free@gmail.com>

	* htmlfontify.texi (Customization): Remove documentation of
	`hfy-fast-lock-save'.  Minor fixes.

2013-08-08  Xue Fuqiao  <xfq.free@gmail.com>

	* ido.texi (Top): Insert node "Working Directories" in menu.
	(Working Directories): New node.
	(Misc Customization): Add documentation of
	`ido-confirm-unique-completion' and some other user options.

2013-08-07  Eli Zaretskii  <eliz@gnu.org>

	* todo-mode.texi: Update @dircategory.
	(Overview, Todo Items as Diary Entries, Todo Mode Entry Points)
	(File Editing, Marked Items, Item Prefix): Fix usage of @xref and
	@ref.

2013-08-07  Xue Fuqiao  <xfq.free@gmail.com>

	* sc.texi (Introduction): Fix index.
	(Usage Overview, Citations, Citation Elements, Recognizing Citations)
	(Information Keys and the Info Alist, Reference Headers)
	(The Built-in Header Rewrite Functions)
	(Electric References, Reply Buffer Initialization)
	(Filling Cited Text, Selecting an Attribution)
	(Attribution Preferences)
	(Anonymous Attributions, Author Names)
	(Using Regi, Post-yank Formatting Commands)
	(Citing Commands, Insertion Commands)
	(Mail Field Commands)
	(Hints to MUA Authors, Thanks and History): Change from one space
	between sentences to two.
	(What Supercite Does): Typo fix.

	* newsticker.texi (Usage): Use @key for RET.

	* cl.texi (Argument Lists, For Clauses)
	(Macros): Add indexes.

2013-08-05  Xue Fuqiao  <xfq.free@gmail.com>

	* cl.texi (Blocks and Exits): Add an index.

2013-08-04  Stephen Berman  <stephen.berman@gmx.net>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS): Add todo-mode.
	(todo-mode, $(buildinfodir)/todo-mode$(INFO_EXT))
	(todo-mode.dvi, todo-mode.pdf): New rules.

	* todo-mode.texi: New file.

2013-08-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Basic Usage): Mention that warp means jump here.
	(The notmuch Engine): Mention notmuch.

2013-07-30  Tassilo Horn  <tsdh@gnu.org>

	* gnus.texi (Sorting the Summary Buffer): Document new defcustom
	`gnus-subthread-sort-functions' and remove the obsolete documentation
	of `gnus-sort-threads-recursively'.

2012-07-30  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to 2012-07-29.17 version.

2013-07-29  David Engster  <deng@randomsample.de>

	* eieio.texi (top): Make clear that EIEIO is not a full CLOS
	implementation.
	(Introduction): Add further missing features.
	(Building Classes): Add introductory paragraph.
	(Wish List): Add metaclasses and EQL specialization.

2013-07-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions):
	Mention `tramp-use-ssh-controlmaster-options'.

2013-07-26  Tassilo Horn  <tsdh@gnu.org>

	* gnus.texi (Sorting the Summary Buffer): Document new defcustom
	`gnus-sort-threads-recursively'.

2013-07-25  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS): Add ido.
	(ido, $(buildinfodir)/ido$(INFO_EXT), ido.dvi, ido.pdf): New rules.

	* erc.texi (Special Features): Update contact information.
	(History): Avoid using @email.

	* eshell.texi (Bugs and ideas): Minor updates.

	* faq.texi (Reporting bugs, Origin of the term Emacs)
	(Setting up a customization file)
	(Using an already running Emacs process, Turning off beeping)
	(Packages that do not come with Emacs)
	(Replying to the sender of a message): Avoid using @email.

	* pcl-cvs.texi (Contributors, Bugs): Avoid using @email.

	* reftex.texi (Imprint): Avoid using @email.

	* ses.texi (Top): Update bug reporting instructions.
	(Acknowledgments): Avoid using @email.

	* woman.texi (Introduction, Background): Remove outdated information.
	(Bugs, Acknowledgments): Avoid using @email.

2013-07-24  Xue Fuqiao  <xfq.free@gmail.com>

	* ido.texi: New file.

2013-07-19  Geoff Kuenning  <geoff@cs.hmc.edu>  (tiny change)

	* gnus.texi (Customizing Articles): Document function predicates.

2013-07-08  Tassilo Horn  <tsdh@gnu.org>

	* gnus.texi (lines): Correct description of
	`gnus-registry-track-extra's default value.
	Mention `gnus-registry-remove-extra-data'.

2013-07-06  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Group Parameters): Mention regexp
	substitutions (bug#11688).

2013-07-06  Nathan Trapuzzano  <nbtrap@nbtrap.com>  (tiny change)

	* gnus.texi (Generic Marking Commands): Fix grammar (bug#13368).

2013-07-06  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Emacsen): Fix version.

	* gnus-faq.texi (FAQ 1-6): Mention the correct Emacs version.

2013-07-06  Glenn Morris  <rgm@gnu.org>

	* mh-e.texi: Fix external links.
	(Using This Manual): Printed elisp manuals no longer available.

	* newsticker.texi (Overview): Update URL.

	* nxml-mode.texi (Introduction): Update URL.

	* org.texi (JavaScript support): Fix URL.

	* wisent.texi (Wisent Overview): Remove incorrect, unnecessary uref.

	* eudc.texi (CCSO PH/QI): Remove defunct URL.

	* dbus.texi (Introspection): Update URL to a less defunct one.

	* gnus.texi (Top): Restrict "Other related manuals" to info output.
	(Foreign Groups): Use @indicateurl for examples.
	(Direct Functions): Remove defunct URL.
	(RSS): Update URL.

	* gnus-faq.texi (FAQ 5-8, FAQ 6-3): Remove defunct URLs.
	(FAQ 7-1): Update URL.

	* pgg.texi (Top, Overview): Add note about obsolescence.

2013-07-03  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2013-07-03  Glenn Morris  <rgm@gnu.org>

	* bovine.texi (top):
	* cc-mode.texi (AWK Mode Font Locking):
	* mh-e.texi (Preface):
	* url.texi (URI Parsing): Fix cross-references to other manuals.

2013-07-02  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Client-Side IMAP Splitting):
	Note that `nnimap-inbox' now can be a list.

2013-06-24  Glenn Morris  <rgm@gnu.org>

	* eshell.texi: Fix cross-references to other manuals.

2013-06-23  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (HTML_TARGETS, html, emacs-faq.html, emacs-faq):
	Remove; not needed now we use a standard html layout for the faq.
	(clean): Remove HTML_TARGETS, emacs-faq.text.

2013-06-21  Eduard Wiebe  <usenet@pusto.de>

	* flymake.texi (Parsing the output, Customizable variables):
	Add reference to `flymake-warning-predicate'.

2013-06-19  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Top, Configuration): Insert section `Predefined
	connection information' in menu.
	(Predefined connection information): New section.
	(Android shell setup): Make a reference to `Predefined connection
	information'.

2013-06-19  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (version): New, set by configure.
	(clean): Delete dist tar file.
	(infoclean): New, split from maintainer-clean.
	(maintainer-clean): Run infoclean.
	(dist): New rule, to make tarfile for www.gnu.org.

2013-06-13  Albert Krewinkel  <tarleb@moltkeplatz.de>

	* sieve.texi (Managing Sieve): Fix port in example, fix documentation
	for keys q and Q.
	(Standards): Reference RFC5804 as the defining document of the
	managesieve protocol.

2013-06-10  Aidan Gauland  <aidalgol@amuri.net>

	* eshell.texi (Input/Output): Expand to cover new visual-command
	options, eshell-visual-subcommands and eshell-visual-options.
	Divide into separate Visual Commands and Redirection sections.

2013-06-10  Glenn Morris  <rgm@gnu.org>

	* epa.texi (Cryptographic operations on files): Update epa-decrypt-file.

2013-06-04  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Date):
	Fix description of gnus-article-update-date-headers.

2013-05-28  Xue Fuqiao  <xfq.free@gmail.com>

	* erc.texi (Special Features): ERC is being maintained within
	Emacs now.

2013-05-25  Xue Fuqiao  <xfq.free@gmail.com>

	* flymake.texi: Change from one space between sentences to two.

2013-05-04  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (Obsolete Macros): Describe replacements for `flet'
	(bug#14293).

2013-04-16  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Precise, how to define
	an own ControlPath.

2013-04-15  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): New item for
	ControlPath settings.

2013-03-31  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Streamline some
	descriptions.

2013-03-27  Aidan Gauland  <aidalgol@no8wireless.co.nz>

	* eshell.texi (Built-ins): Update manual to mention tramp module.

2013-03-18  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename Syntax): Host names are not allowed to be
	any method name, unless method name is specified explicitly.
	Remove restriction on unibyte filenames.

	* trampver.texi: Update release number.

2013-03-17  Paul Eggert  <eggert@cs.ucla.edu>

	doc: convert some TeX accents to UTF-8
	* emacs-mime.texi (Interface Functions): Use 'ï' rather than
	'@"{@dotless{i}}'.

2013-03-15  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.7.

	* trampver.texi: Update release number.

2013-03-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Streamline some
	descriptions.

2013-03-08  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Top): Don't say this was updated @today.
	That's irrelevant and leads to spurious diffs.

2013-03-08  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units):
	Fix cross-reference.

2013-03-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-faq.texi (FAQ 3-11): Now Gnus supports POP3 UIDL.

2013-03-06  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Custom Line-Up): Clarify position of point on
	calling a line-up function.

2013-03-04  Paul Eggert  <eggert@cs.ucla.edu>

	* emacs-mime.texi, htmlfontify.texi, mairix-el.texi, mh-e.texi:
	* ses.texi: Switch from Latin-1 to UTF-8.

2013-03-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External methods): Tramp does not connect Android
	devices by itself.

2013-03-02  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.5.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.5.

	* mh-e.texi (Preface, Conventions, Getting Started)
	(Using This Manual, Folder Selection, Viewing, Aliases)
	(Identities, Speedbar, Menu Bar, Tool Bar, Scan Line Formats)
	(Bug Reports, Mailing Lists, MH FAQ and Support, Getting MH-E):
	Update URLs.

2013-03-01  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove "ssh1", "ssh2", "plink1"
	and "plink2" entries.  "plink2" is obsolete for a long time.
	(External methods): Remove "scp1" and "scp2" entries.
	Explain user name and host name specification for "adb".

2013-02-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External methods): Mention `tramp-adb-program'.

2013-02-28  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Visibility cycling): Suggest to set
	`org-agenda-inhibit-startup' to nil if user wants the startup
	visibility settings to be honored in any circumstances.
	(Progress logging, Checkboxes): Fix typos.

2013-02-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (top) [xxx, yyy, trampfn]: Provide two versions of
	the macros, for Texinfo 4.13 and 5.0.

2013-02-24  Michael Albinus  <michael.albinus@gmx.de>

	Port Tramp documentation to Texinfo 5.0.
	* tramp.texi (top) [xxx, yyy, trampfn]: Remove superfluous @c.
	(Filename Syntax): Do not use @trampfn{} in @item.
	(Filename completion): Use @columnfractions in @multitable.

2013-02-22  Glenn Morris  <rgm@gnu.org>

	* flymake.texi (Syntax check statuses): Fix multitable continued rows.

2013-02-21  Paul Eggert  <eggert@cs.ucla.edu>

	* Makefile.in (html): New rule.

2013-02-20  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Android shell setup): Improve.  Reported by Thierry
	Volpiatto <thierry.volpiatto@gmail.com>.

2013-02-16  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Top, Configuration): Insert section `Android shell
	setup' in menu.
	(Android shell setup): New section.
	(Connection types, Default Method)
	(Frequently Asked Questions): Mention "scp" instead of "scpc".
	(External methods): Remove "scpc" and "rsyncc" entries.
	(Frequently Asked Questions): Remove entry about ControlPersist.

2013-02-13  Glenn Morris  <rgm@gnu.org>

	* message.texi (News Headers): Don't mention yow any more.

2013-02-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units, Customizing Calc):
	Mention the variable `calc-allow-units-as-numbers'.

2013-02-08  Aidan Gauland  <aidalgol@no8wireless.co.nz>

	* eshell.texi: Fill most of the missing sections.

2013-02-07  Bastien Guerry  <bzg@gnu.org>

	* org.texi (References): Clarify an example.
	(Installation): Fix instructions.
	(Org-Plot): Fix link.
	(Checkboxes, Radio lists): Fix typos.

2013-02-07  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Equality Predicates): Mention memql.

2013-02-07  Eric Ludlam  <zappo@gnu.org>

	* ede.texi (Creating a project): Make ede-new doc less
	specific, and only about items it supports, indicating that there
	might be more.  Remove refs to simple project and direct automake
	from ede new.
	(Simple projects): Re-write to not talk about ede-simple-project
	which is deprecated, and instead use the term to mean projects
	that don't do much management, just project wrapping.
	Add ede-generic-project link.
	(ede-generic-project): New node (bug#11441).

2013-02-07  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Equality Predicates): Fix eq/eql pedantry.

2013-02-01  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Help Commands): Update calc-view-news description.
	Mention etc/CALC-NEWS.

2013-01-24  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename Syntax): Filenames must be unibyte strings.

2013-01-13  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Installation): Simplify.

2013-01-13  François Allisson  <francois@allisson.co>  (tiny change)

	* org.texi (Handling links): Update the mention to the obsolete
	variable `org-link-to-org-use-id' with a mention to the newer
	variable `org-id-link-to-org-use-id'.  Mention the need to load
	the org-id library.

2013-01-10  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Default Host): Introduce `tramp-default-host-alist'.

2013-01-09  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Pushing to MobileOrg): Add footnote about using
	symbolic links in `org-directory'.
	(Timestamps, Deadlines and scheduling): Use `diary-float' instead
	of the now obsolete alias `org-float'.
	(TODO basics): Add `org-use-fast-todo-selection' to the variable
	index.  Fix description of TODO keywords cycling.
	(Advanced features): Add missing argument for @item.
	(Storing searches): Add index entries and a note about
	*-tree agenda views.
	(Structure editing): Document `org-mark-element' and
	`org-mark-subtree'.
	(Tag inheritance): Document `org-agenda-use-tag-inheritance'.

2013-01-08  Juri Linkov  <juri@jurta.org>

	* info.texi (Go to node): Mention the abbreviated format
	`(FILENAME)' equal to `(FILENAME)Top'.  (Bug#13365)

2013-01-06  Andreas Schwab  <schwab@linux-m68k.org>

	* autotype.texi: Remove undefined command @subtitlefont.
	* cc-mode.texi: Likewise.

	* org.texi (Advanced features): Use `@w{ }' instead of `@ ' in
	@item argument.
	(Property searches): Use \\ instead of @backslashchar{}.
	* pgg.texi (VERSION): Move @set below @setfilename.

2013-01-05  Andreas Schwab  <schwab@linux-m68k.org>

	* ada-mode.texi: Remove braces from @title argument.
	* eudc.texi: Likewise.
	* smtpmail.texi: Likewise.
	* auth.texi (VERSION): Set before first use.
	* emacs-gnutls.texi (VERSION): Likewise.
	* pgg.texi (VERSION): Likewise.
	* ede.texi (Top): Rename from top, all uses changed.
	* eshell.texi: Add missing argument to @sp.
	* forms.texi (Top): Reorder menu to match structure.
	* htmlfontify.texi (Customization): Add missing @item in
	@enumerate.
	* org.texi (Advanced features): Add missing argument for @item.
	(Property searches): Use @backslashchar{} in macro argument.
	* pcl-cvs.texi: Add missing argument to @sp.
	(Movement commands): Fix use of @itemx.
	* vip.texi (Misc Commands, Viewing the Buffer): Likewise.
	* reftex.texi (Options (Creating Citations)): Add missing newline
	before @end.
	* tramp.texi (Obtaining Tramp): Remove extra dots.
	(Configuration): Reorder menu to match structure.
	(Remote shell setup): Replace literal NUL character by \0.
	* viper.texi (Marking): Add missing argument for @item.

2013-01-04  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS):
	Add htmlfontify.
	(htmlfontify, $(buildinfodir)/htmlfontify$(INFO_EXT))
	(htmlfontify.dvi, htmlfontify.pdf): New targets.
	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add htmlfontify.
	($(infodir)/htmlfontify$(INFO_EXT), htmlfontify.dvi): New targets.

	* htmlfontify.texi: Miscellaneous fixes and updates.
	Set copyright to FSF, update license to GFDL 1.3+.

2013-01-04  Vivek Dasmohapatra  <vivek@etla.org>

	* htmlfontify.texi: New file.

2013-01-02  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Free-Form Dates): Expand on the date reading
	algorithm.

2012-12-27  Glenn Morris  <rgm@gnu.org>

	* viper.texi (Rudimentary Changes, Key Bindings, Key Bindings):
	Avoid some overfull lines.

	* widget.texi (Programming Example): Break some long lines.

	* wisent.texi (Wisent Overview): Fix xref.
	(Grammar format, Understanding the automaton): Avoid overfill.

	* bovine.texi (Optional Lambda Expression): Allow line break.

	* auth.texi (Help for users): Break long lines.

	* ada-mode.texi (Project file variables):
	Reword to reduce underfull hbox.
	(No project files, Use GNAT project file):
	Use smallexample to make some overfull lines less terrible.

	* autotype.texi, bovine.texi, ede.texi, eieio.texi, pcl-cvs.texi:
	Fix cross-references to separate manuals.

	* Makefile.in (gfdl): New variable.  Use throughout where
	appropriate so that targets depend on doclicense.texi.

2012-12-25  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Mention the other
	authenticators.

2012-12-24  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Browse Foreign Server):
	Document `gnus-browse-delete-group'.

2012-12-22  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, ebrowse.texi, ediff.texi, ert.texi, eshell.texi:
	* eudc.texi, idlwave.texi, pcl-cvs.texi, rcirc.texi, reftex.texi:
	* remember.texi, ses.texi, speedbar.texi, vip.texi, viper.texi:
	* widget.texi, wisent.texi: Nuke hand-written node pointers.

	* Makefile.in (gfdl): New variable.  Use throughout where
	appropriate so that targets depend on doclicense.texi.

2012-12-22  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in ($(INFO_TARGETS), $(DVI_TARGETS)): Depend on
	doclicense.texi.  Remove doclicense.texi from all targets that
	mentioned it explicitly.
	($(infodir)/woman$(INFO_EXT), woman.dvi): Depend on
	$(emacsdir)/emacsver.texi.
	($(infodir)/erc$(INFO_EXT), erc.dvi): Don't depend on gpl.texi.

2012-12-21  Glenn Morris  <rgm@gnu.org>

	* woman.texi (UPDATED, VERSION): Remove in favor of EMACSVER.
	Include emacsver.texi.  Nuke hand-written node pointers.
	* Makefile.in ($(buildinfodir)/woman$(INFO_EXT), woman.dvi, woman.pdf):
	Depend on emacsver.texi.

	* auth.texi, emacs-gnutls.texi, epa.texi, ert.texi:
	* gnus-coding.texi, info.texi, nxml-mode.texi, sasl.texi:
	May as well just include doclicense.texi in everything.

	* ede.texi, eieio.texi, mairix-el.texi: Include a copy of GFDL,
	which @copying says is included.

	* ada-mode.texi, auth.texi, autotype.texi, bovine.texi, calc.texi:
	* cc-mode.texi, cl.texi, dbus.texi, dired-x.texi, ebrowse.texi:
	* ede.texi, ediff.texi, edt.texi, eieio.texi, emacs-gnutls.texi:
	* emacs-mime.texi, epa.texi, erc.texi, ert.texi, eshell.texi:
	* eudc.texi, flymake.texi, forms.texi, gnus-coding.texi, gnus.texi:
	* idlwave.texi, info.texi, mairix-el.texi, message.texi, mh-e.texi:
	* newsticker.texi, nxml-mode.texi, pcl-cvs.texi, pgg.texi:
	* rcirc.texi, reftex.texi, remember.texi, sasl.texi, sc.texi:
	* semantic.texi, ses.texi, sieve.texi, smtpmail.texi, speedbar.texi:
	* srecode.texi, tramp.texi, url.texi, vip.texi, viper.texi:
	* widget.texi, wisent.texi, woman.texi: Do not mention buying
	copies from the FSF, which does not publish these manuals.

	* erc.texi: No need to include gpl in this small manual.

	* org.texi (copying): Include a copy of the GFDL.
	(GNU Free Documentation License): New section.

2012-12-21  Bastien Guerry  <bzg@gnu.org>

	* org.texi: Fix typos.

2012-12-16  Paul Eggert  <eggert@cs.ucla.edu>

	* calc.texi (ISO 8601): Rename from ISO-8601,
	as it's typically spelled without a hyphen.

2012-12-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (ISO-8601): New section.
	(Date Formatting Codes): Mention new codes.
	(Standard Date Formats): Mention new formats.

2012-12-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External methods): Move `adb' method here.

2012-12-13  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Modify Macros, Obsolete Macros): Now letf == cl-letf.

	* wisent.texi: Small edits.  Set copyright to FSF, update license to
	GFDL 1.3+.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS): Add wisent.
	(wisent, $(buildinfodir)/wisent$(INFO_EXT), wisent.dvi, wisent.pdf):
	New targets.
	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add wisent.
	($(infodir)/wisent$(INFO_EXT), wisent.dvi): New targets.

	* bovine.texi: Small edits.  Set copyright to FSF, update license to
	GFDL 1.3+, remove empty index.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS): Add bovine.
	(bovine, $(buildinfodir)/bovine$(INFO_EXT), bovine.dvi, bovine.pdf):
	New targets.
	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add bovine.
	($(infodir)/bovine$(INFO_EXT), bovine.dvi): New targets.

2012-12-13  Eric Ludlam  <zappo@gnu.org>
	    David Ponce  <david@dponce.com>
	    Richard Kim  <emacs18@gmail.com>

	* bovine.texi, wisent.texi: New files, imported from CEDET trunk.

2012-12-13  Glenn Morris  <rgm@gnu.org>

	* flymake.texi (Customizable variables, Locating the buildfile):
	Remove refs to flymake-buildfile-dirs, removed 2007-07-20.  (Bug#13148)

	* srecode.texi: Small edits.  Set copyright to FSF, add explicit
	GFDL 1.3+ license, fix up index.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS, PDF_TARGETS): Add srecode.
	(srecode, $(buildinfodir)/srecode$(INFO_EXT), srecode.dvi)
	(srecode.pdf): New targets.
	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add srecode.
	($(infodir)/srecode$(INFO_EXT), srecode.dvi): New targets.

2012-12-13  Eric Ludlam  <zappo@gnu.org>

	* srecode.texi: New file, imported from CEDET trunk.

2012-12-13  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Summary, Code block specific header arguments)
	(Code block specific header arguments)
	(Header arguments in function calls, var, noweb)
	(Results of evaluation, Code evaluation security):
	Small reformatting: add a blank line before some example.

	* org.texi (System-wide header arguments)
	(Header arguments in Org mode properties, Conflicts)
	(Dynamic blocks, Using the mapping API):
	Fix indentation of Elisp code examples.

	* org.texi (Comment lines): Fix description of the comment syntax.

	* org.texi (Installation): Mention "make test" in the correct section.

2012-12-06  Paul Eggert  <eggert@cs.ucla.edu>

	* doclicense.texi, gpl.texi: Update to latest version from FSF.
	These are just minor editorial changes.

2012-12-04  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (History): Mention ADB.
	(Inline methods): Add `adb' method.

2012-12-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Top, Obtaining Tramp): Replace CVS by Git.
	(External methods): Fix typo.

2012-12-03  Glenn Morris  <rgm@gnu.org>

	* rcirc.texi (Notices): Fix typo.

2012-11-25  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.4.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH, Preface):
	Update for release 8.4.

	* mh-e.texi (Sequences): Add mh-whitelist-preserves-sequences-flag.
	(Junk): Add mh-whitelist-preserves-sequences-flag,
	mh-blacklist-msg-hook, mh-whitelist-msg-hook,
	mh-folder-blacklisted, mh-folder-whitelisted (closes SF #2945712).

2012-11-25  Paul Eggert  <eggert@cs.ucla.edu>

	* mh-e.texi (Procmail): Fix two @ typos.

2012-11-24  Paul Eggert  <eggert@cs.ucla.edu>

	* doclicense.texi, gpl.texi: Update to latest version from FSF.
	These are just minor editorial changes.

2012-11-23  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Date Formatting Codes): Mention the new beginning of
	the date numbering system.

2012-11-22  Paul Eggert  <eggert@cs.ucla.edu>

	* calc.texi: Fix TeX issues with capitals followed by ".", "?", "!".
	(Date Forms): Correct off-by-one error in explanation of
	Julian day numbers.  Give Gregorian equivalent of its origin.

2012-11-22  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Date Forms): Mention the customizable
	Gregorian-Julian switch.
	(Customizing Calc): Mention the variable `calc-gregorian-switch'.

2012-11-17  Paul Eggert  <eggert@cs.ucla.edu>

	Calc now uses the Gregorian calendar for all dates (Bug#12633).
	It also uses January 1, 1 AD as its day number 1.
	* calc.texi (Date Forms): Document this.

2012-11-16  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Function Bindings): Clarify that cl-flet is lexical.
	(Obsolete Macros): Move example here from Function Bindings.

	* erc.texi: Use @code{nil} rather than just "nil".
	(Modules): Undocument obsolete "hecomplete".
	Add "notifications".
	(Connecting): Add brief section on passwords.
	(Options): Make a start by adding erc-hide-list, erc-lurker-hide-list.

2012-11-13  Glenn Morris  <rgm@gnu.org>

	* flymake.texi (Customizable variables)
	(Highlighting erroneous lines): Mention flymake-error-bitmap,
	flymake-warning-bitmap, and flymake-fringe-indicator-position.

2012-11-12  Vincent Belaïche  <vincentb1@users.sourceforge.net>

	* ses.texi: Doc for ses-rename-cell, ses-repair-cell-reference-all & ses-range.
	In all file place SES into @acronym{...}.
	(Advanced Features): Add key index and function index for
	ses-set-header-row.  Add description for function
	ses-rename-cell.  Add description for function
	ses-repair-cell-reference-all.
	(Ranges in formulas): Add description for ses-range flags.

2012-11-12  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2012-11-10  Chong Yidong  <cyd@gnu.org>

	* url.texi (Introduction): Move url-configuration-directory to
	Customization node.
	(Parsed URIs): Split into its own node.
	(URI Encoding): New node.
	(Defining New URLs): Remove empty chapter.
	(Retrieving URLs): Add an introduction.  Doc fix for url-retrieve.
	Improve docs for url-queue-*.
	(Supported URL Types): Copyedits.  Delete empty subnodes.

	* url.texi (Introduction): Rename from Getting Started.
	Rewrite the introduction.
	(URI Parsing): Rewrite.  Omit the obsolete attributes slot.

2012-11-10  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Obsolete Setf Customization):
	Revert defsetf example to the more correct let rather than prog1.
	Give define-modify-macro, defsetf, and define-setf-method
	gv.el replacements.

	* cl.texi (Overview): Mention EIEIO here, as well as the appendix.
	(Setf Extensions): Remove obsolete reference.
	(Obsolete Setf Customization):
	Move note on lack of setf functions to lispref/variables.texi.
	Undocument get-setf-method, since it no longer exists.
	Mention simple defsetf replaced by gv-define-simple-setter.

2012-11-03  Glenn Morris  <rgm@gnu.org>

	* cl.texi: Further general copyedits.
	(List Functions): Remove copy-tree, standard elisp for some time.
	(Efficiency Concerns): Comment out examples that no longer apply.
	(Compiler Optimizations): Rename from "Optimizing Compiler"; reword.
	(Creating Symbols, Random Numbers): De-emphasize internal
	variables cl--gensym-counter and cl--random-state.  (Bug#12788)
	(Naming Conventions, Type Predicates, Macros)
	(Predicates on Numbers): No longer mention cl-floatp-safe.

2012-11-02  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Mail Source Specifiers):
	Document :leave keyword used for pop mail source.

2012-11-01  Glenn Morris  <rgm@gnu.org>

	* cl.texi: General copyedits for style, line-breaks, etc.
	(Time of Evaluation, Iteration): Add xref to Emacs Lisp manual.
	(Macro Bindings, Blocks and Exits):
	Acknowledge existence of lexical-binding.
	(Iteration): Mainly defer to doc of standard dolist, dotimes.

2012-10-31  Glenn Morris  <rgm@gnu.org>

	* ert.texi (Introduction, The @code{should} Macro):
	Refer to "cl-assert" rather than "assert".

	* cl.texi (Function Bindings): Update for cl-flet and cl-labels.
	(Obsolete Lexical Binding): Rename section from "Lexical Bindings".
	(Obsolete Macros): Rename section from "Obsolete Lexical Macros".
	Reword, and add details of flet and labels.
	(Modify Macros, Function Bindings): Add some xrefs.

2012-10-30  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Modify Macros): Update for cl-letf changes.
	(Obsolete Lexical Macros): Say a little more about letf/cl-letf.
	(Setf Extensions): Partially restore note about cl-getf,
	mainly moved to lispref/variables.texi.
	(Property Lists): Fix cl-getf typos.
	(Mapping over Sequences): Mention cl-mapc naming oddity.

2012-10-29  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Organization): More details on cl-lib.el versus cl.el.
	(Setf Extensions): Remove `apply' setf since it seems to be disabled.
	(Customizing Setf): Move contents to "Obsolete Setf Customization".
	(Modify Macros, Multiple Values, Other Clauses):
	Remove mentions of obsolete features.
	(Obsolete Setf Customization): Don't mention `apply' setf.

2012-10-28  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Multiple Values, Common Lisp Compatibility):
	More namespace updates.
	(Obsolete Features): Copyedits.
	(Obsolete Lexical Macros, Obsolete Setf Customization):
	New subsections.

	* cl.texi (Porting Common Lisp, Lexical Bindings):
	Add some xrefs to the Elisp manual.

	* cl.texi (Lexical Bindings): Move to appendix of obsolete features.
	(Porting Common Lisp): Emacs Lisp can do true lexical binding now.
	(Obsolete Features): New appendix.  Move Lexical Bindings here.

2012-10-27  Glenn Morris  <rgm@gnu.org>

	* cl.texi: Use defmac for macros rather than defspec.
	(Efficiency Concerns): Related copyedit.

	* cl.texi (Control Structure): Update for setf now being in core.
	(Setf Extensions): Rename from Basic Setf.  Move much of the
	former content to lispref/variables.texi.
	(Modify Macros): Move pop, push details to lispref/variables.texi.
	(Customizing Setf): Copyedits for setf etc being in core.
	(Modify Macros, Efficiency Concerns, Porting Common Lisp):
	Further namespaces updates.

2012-10-26  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Installation): Update the link to Org's ELPA.
	Also don't mention org-install.el anymore as the replacement file
	org-loaddefs.el is now loaded by org.el.

2012-10-25  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions):
	Mention `tramp-completion-reread-directory-timeout' for performance
	improvement.

2012-10-25  Glenn Morris  <rgm@gnu.org>

	* cl.texi: Don't mess with the TeX section number counter.
	Use Texinfo recommended convention for quotes+punctuation.
	(Overview, Sequence Functions): Rephrase for better line-breaking.
	(Time of Evaluation, Type Predicates, Modify Macros, Function Bindings)
	(Macro Bindings, Conditionals, Iteration, Loop Basics)
	(Random Numbers, Mapping over Sequences, Structures)
	(Porting Common Lisp): Further updates for cl-lib namespace.
	(Modify Macros, Declarations, Macro Bindings, Structures):
	Break long lines in examples.
	(Dynamic Bindings): Update for changed progv behavior.
	(Loop Examples, Efficiency Concerns): Markup fixes.
	(Structures): Remove TeX margin change.
	(Declarations): Fix typos.

2012-10-24  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Overview, Multiple Values, Creating Symbols)
	(Numerical Functions): Say less/nothing about the original cl.el.
	(Old CL Compatibility): Remove.
	(Assertions): Remove ignore-errors (standard Elisp for some time).

	* cl.texi (Basic Setf, Macros, Declarations, Symbols, Numbers)
	(Sequences, Lists, Structures, Assertions, Efficiency Concerns)
	(Efficiency Concerns, Efficiency Concerns)
	(Common Lisp Compatibility, Old CL Compatibility):
	Further updates for cl-lib namespace.

2012-10-24  Paul Eggert  <eggert@penguin.cs.ucla.edu>

	Update manual for new time stamp format (Bug#12706).
	* emacs-mime.texi (time-date): Update for new format.
	Also, fix bogus time stamp and modernize a bit.

2012-10-23  Glenn Morris  <rgm@gnu.org>

	* cl.texi: Include emacsver.texi.  Use Emacs version number rather
	than unchanging cl.el version number.
	End all menu descriptions with a period.
	Do not use @dfn{CL} for every instance of "CL".
	(Overview): Remove no-runtime caveat, and note about foo* names.
	(Usage): Use cl-lib rather than cl.
	(Organization, Naming Conventions): Update for cl-lib.el.
	(Installation): Remove long-irrelevant node.
	(Program Structure, Predicates, Control Structure):
	Start updating for cl-lib namespace.
	* Makefile.in ($(buildinfodir)/cl$(INFO_EXT), cl.dvi, cl.pdf):
	Depend on emacsver.texi.

2012-10-09  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2012-10-06  Glenn Morris  <rgm@gnu.org>

	* erc.texi: Include emacsver.texi, and use EMACSVER rather than
	ERC version.
	(Introduction): ERC is distributed with Emacs.
	(Obtaining ERC, Installation): Remove chapters, no longer relevant.
	(Getting Started): Simplify.
	(Getting Help and Reporting Bugs): Refer to general Emacs lists.
	(History): Mention ERC maintained as part of Emacs now.
	* Makefile.in ($(buildinfodir)/erc$(INFO_EXT), erc.dvi, erc.pdf):
	Add dependency on emacsver.texi.

	* erc.texi: Remove hand-written node pointers.

2012-10-05  Glenn Morris  <rgm@gnu.org>

	* newsticker.texi (Overview, Requirements, Usage, Configuration):
	Copyedits.

2012-10-01  Eric Ludlam  <zappo@gnu.org>

	* ede.texi (Quick Start, Project Local Variables)
	(Miscellaneous commands, ede-java-root, Development Overview)
	(Detecting a Project): New nodes.
	(Simple projects): Node deleted.

	* eieio.texi (Building Classes): Some slot attributes cannot be
	overridden.
	(Slot Options): Remove an example.
	(Method Invocation, Documentation): New nodes.

2012-10-01  Glenn Morris  <rgm@gnu.org>

	* Makefile.in ($(buildinfodir)/reftex$(INFO_EXT)), reftex.dvi)
	(reftex.pdf): Add dependency on emacsver.texi.
	* reftex.texi: Don't include directory part for emacsver.texi;
	the Makefile's -I handles it.

2012-09-30  Ralf Angeli  <angeli@caeruleus.net>

	Merge from standalone RefTeX repository.

	* reftex.texi: Express TeX, LaTeX, AUCTeX, BibTeX and RefTeX
	with macros.
	(Imprint): Mention Wolfgang in list of contributors.
	(Creating Citations): Give a hint about how to
	auto-revert the BibTeX database file when using external editors.
	(Referencing Labels): Simplify section about reference macro
	cycling.
	(Options (Referencing Labels)): Adapt to new structure of
	`reftex-ref-style-alist'.
	(Referencing Labels, Reference Styles): Document changes in the
	referencing functionality.
	(Commands): Mention options for definition of header and footer in
	BibTeX files.
	(Options (Creating Citations)): Document
	`reftex-create-bibtex-header' and `reftex-create-bibtex-footer'.
	(Reference Styles): New section.
	(varioref (LaTeX package), fancyref (LaTeX package)): Remove.
	(Options (Referencing Labels)): Remove descriptions of deprecated
	variables `reftex-vref-is-default' and `reftex-fref-is-default'.
	Add descriptions for `reftex-ref-style-alist' and
	`reftex-ref-style-default-list'.
	(Referencing Labels): Update regarding reference styles.
	(Citation Styles): Mention support for ConTeXt.
	(Options (Defining Label Environments)): Fix typo.
	(Options (Creating Citations)):
	Document `reftex-cite-key-separator'.

2012-09-30  Achim Gratz  <Stromeko@Stromeko.DE>

	* org.texi: Add description of ORG_ADD_CONTRIB to info
	documentation.  Add link to Worg for more details.

	* org.texi: Clarify installation procedure.  Provide link to the
	build system description on Worg.

	* org.texi: Remove reference to utils/, x11idle.c is now in
	contrib/scripts.

	* org.texi: Re-normalize to "Org mode" in manual.

	* org.texi (Installation): Adapt documentation to new build
	system.  Mention GNU ELPA (since it needs to be handled like Emacs
	built-in Org).

2012-09-30  Adam Spiers  <orgmode@adamspiers.org>  (tiny change)

	* org.texi: Fix typo in description of the 'Hooks' section.

	* org.texi: Add ID to the list of special properties.

2012-09-30  Andrew Hyatt  <ahyatt@gmail.com>  (tiny change)

	* org.texi (Moving subtrees): Document the ability to archive to a
	datetree.

2012-09-30  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Installation, Feedback, Batch execution):
	Use (add-to-list 'load-path ... t) for the contrib dir.

	* org.texi (results): Update documentation for ":results drawer"
	and ":results org".

	* org.texi (Column width and alignment): Fix typo.

	* org.texi (Activation): Point to the "Conflicts" section.

	* org.texi (Conflicts): Mention filladapt.el in the list of
	conflicting packages.

	* org.texi (Activation): Adding org-mode to `auto-mode-alist' is
	not needed for versions of Emacs > 22.1.

	* org.texi (History and Acknowledgments): Fix typo.

	* org.texi (History and Acknowledgments): Add my own
	acknowledgments.

	* org.texi (Agenda commands): Document the new command and the new
	option.

	* org.texi (Agenda commands): Delete `org-agenda-action' section.
	(Agenda commands): Reorder.  Document `*' to toggle persistent
	marks.

	* org.texi (Agenda dispatcher):
	Mention `org-toggle-agenda-sticky'.
	(Agenda commands, Exporting Agenda Views): Fix typo.

	* org.texi (Templates in contexts, Setting Options): Update to
	reflect changes in how contexts options are processed.

	* org.texi (Templates in contexts): Document the new structure of
	the variables `org-agenda-custom-commands-contexts' and
	`org-capture-templates-contexts'.

	* org.texi (Templates in contexts): Document the new option
	`org-capture-templates-contexts'.
	(Storing searches): Document the new option
	`org-agenda-custom-commands-contexts'.

	* org.texi (Formula syntax for Lisp): Reformat.

	* org.texi (Special properties, Column attributes)
	(Agenda column view): Document the new special property
	CLOCKSUM_T.

	* org.texi (Template expansion): Document the new %l template.

	* org.texi (Fast access to TODO states): Fix documentation about
	allowed characters for fast todo selection.

	* org.texi (Weekly/daily agenda): Mention APPT_WARNTIME and its
	use in `org-agenda-to-appt'.

	* org.texi (Comment lines): Update wrt comments.

	* org.texi (Resolving idle time): Document new keybinding.

	* org.texi (Clocking commands): Document the use of S-M-<up/down>
	on clock timestamps.

	* org.texi (Fast access to TODO states): Explicitly says only
	letters are supported as fast TODO selection keys.

	* org.texi (Link abbreviations): Illustrate the use of the "%h"
	specifier.  Document the new "%(my-function)" specifier.

	* org.texi (Clocking commands): New cindex.
	(Clocking commands): Update documentation for `org-clock-in'.
	Document `org-clock-in-last'.  Mention `org-clock-out' and
	`org-clock-in-last' as commands that can be globally bound.
	(Resolving idle time): Document continuous clocking.

	* org.texi (Top, Introduction): Fix formatting.
	(Activation): Add index entries.
	(Conventions): Update section.
	(Embedded @LaTeX{}): Fix formatting.

	* org.texi (Visibility cycling): Document `show-children'.

	* org.texi (Using capture): Mention the `org-capture-last-stored'
	bookmark as a way to jump to the last stored capture.

	* org.texi (Uploading files): Fix typo.

	* org.texi (Using capture): Document `C-0' as a prefix argument
	for `org-capture'.

	* org.texi (Agenda commands): Document persistent marks.

	* org.texi (Template expansion): Update doc to reflect change.

	* org.texi (Radio tables): Document the :no-escape parameter.

	* org.texi (Repeated tasks): Document repeat cookies for years,
	months, weeks, days and hours.

	* org.texi (Export options): State that you can use the d: option
	by specifying a list of drawers.

	* org.texi (HTML preamble and postamble): Small doc improvement.

2012-09-30  Brian van den Broek  <vanden@gmail.com>  (tiny change)

	* org.texi: The sections in the Exporting section of the manual
	left out articles in the description of the org-export-as-*
	commands, among other places.  This patch adds them, adds a few
	missing prepositions, and switches instances of "an HTML" to "a
	html" for internal consistency.

	* org.texi: Alter several examples of headings with timestamps in
	them to include the timestamps in the body instead of the heading.

2012-09-30  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda dispatcher): Document sticky agenda views and
	the new key for them.

2012-09-30  Charles  <millarc@verizon.net>  (tiny change)

	* org.texi (Advanced features): Fix error in table.

2012-09-30  Feng Shu  <tumashu@gmail.com>

	* org.texi (@LaTeX{} fragments): Document imagemagick as an
	alternative to dvipng.

2012-09-30  François Allisson  <francois@allisson.co>  (tiny change)

	* org.texi: Remove extra curly bracket.

2012-09-30  Giovanni Ridolfi  <giovanni.ridolfi@yahoo.it>  (tiny change)

	* org.texi (org-clock-in-last and org-clock-cancel): Update the
	defkeys.

2012-09-30  Ippei FURUHASHI  <top.tuna+orgmode@gmail.com>  (tiny change)

	* org.texi (Agenda commands): Fix two typos by giving
	corresponding function names, according to
	`org-agenda-view-mode-dispatch'.

2012-09-30  Jan Böcker  <jan.boecker@jboecker.de>

	* org.texi (The spreadsheet): Fix typo.

2012-09-30  Memnon Anon  <gegendosenfleisch@gmail.com>  (tiny change)

	* org.texi (Tracking your habits): Point to the "Tracking TODO
	state changes" section.

2012-09-30  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Literal examples): Remove reference to unknown
	`org-export-latex-minted' variable.  Also simplify footnote since
	`org-export-latex-listings' documentation is exhaustive already.

	* org.texi (Plain lists): Remove reference to now hard-coded
	`bullet' automatic rule.

2012-09-30  Toby S. Cubitt  <tsc25@cantab.net>

	* org.texi: Updated documentation accordingly.

2012-09-13  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2012-09-12  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.6.

	* tramp.texi (Bug Reports): Cleanup caches before a test run.

	* trampver.texi: Update release number.

2012-09-12  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2012-08-06  Aurélien Aptel  <aurelien.aptel@gmail.com>

	* url.texi (Parsed URLs): Adjust to the code's use of defstruct
	(bug#12096).

2012-08-01  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Simplification modes, Conversions)
	(Operating on Selections): Mention "basic" simplification.
	(The Calc Mode Line): Mention the mode line display for Basic
	simplification mode.
	(Simplify Formulas): Refer to 'algebraic' rather than 'default'
	simplifications.
	(Basic Simplifications): Rename from "Limited Simplifications"
	Replace "limited" by "basic" throughout.
	(Algebraic Simplifications): Indicate that the algebraic
	simplifications are done by default.
	(Unsafe Simplifications): Mention `m E'.
	(Simplification of Units): Mention `m U'.
	(Trigonometric/Hyperbolic Functions, Reducing and Mapping)
	(Kinds of Declarations, Functions for Declarations):
	Mention "algebraic simplifications" instead of `a s'.
	(Algebraic Entry): Remove mention of default simplifications.

2012-07-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Getting Started, Tutorial): Change simulated
	Calc output to match actual output.
	(Simplifying Formulas): Mention that algebraic simplification is now
	the default.

2012-07-28  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi (Right-to-left alphabets): Update for Emacs 24.
	(Bug#12073)

2012-07-25  Paul Eggert  <eggert@cs.ucla.edu>

	Prefer typical American spelling for "acknowledgment".
	* calc.texi (History and Acknowledgments): Rename from
	History and Acknowledgements.
	* idlwave.texi (Acknowledgments):
	* ses.texi (Acknowledgments):
	* woman.texi (Acknowledgments): Rename from Acknowledgements.

2012-07-09  Paul Eggert  <eggert@cs.ucla.edu>

	Rename configure.in to configure.ac (Bug#11603).
	* ede.texi (Compiler and Linker objects, ede-proj-project)
	(ede-step-project): Prefer the name configure.ac to configure.in.

2012-07-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Multi-hops):
	Introduce `tramp-restricted-shell-hosts-alist'.

2012-06-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (POP before SMTP): POP-before-SMTP works with all sending
	methods, so don't mention smtpmail here.

2012-06-26  Wolfgang Jenkner  <wjenkner@inode.at>

	* gnus.texi (Picons): Document gnus-picon-properties.

2012-06-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Remove mention of compilation, as that's no longer
	supported.

2012-06-26  Christopher Schmidt  <christopher@ch.ristopher.com>

	* gnus.texi (Archived Messages): Mention
	gnus-gcc-pre-body-encode-hook and gnus-gcc-post-body-encode-hook.

2012-06-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Various Summary Stuff):
	Remove mention of `gnus-propagate-marks'.

2012-06-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Remove mentions of nnml/nnfolder/nntp backend marks,
	which no longer exist.

2012-06-26  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Archived Messages):
	Document gnus-gcc-self-resent-messages.

2012-06-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Mail Variables):
	Mention the optional user parameter for X-Message-SMTP-Method.

2012-06-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Posting Styles): Mention X-Message-SMTP-Method.

	* message.texi (Mail Variables): Document X-Message-SMTP-Method.

2012-06-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Key Index): Change encoding to utf-8.

2012-06-21  Glenn Morris  <rgm@gnu.org>

	* Makefile.in: Rename infodir to buildinfodir throughout.  (Bug#11737)

2012-06-11  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Group Timestamp): Mention where to find documentation for
	the `gnus-tmp-' variables (bug#11601).

2012-06-11  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.6-pre.

	* tramp.texi (all): Use consequently @command{}, @env{} and @kbd{}
	where appropriate.
	(Ad-hoc multi-hops): New section.
	(Remote processes): New subsection "Running remote processes on
	Windows hosts".
	(History): Add remote commands on Windows, and ad-hoc multi-hop
	methods.
	(External methods): "ControlPersist" must be set to "no" for the
	`scpc' method.
	(Remote processes): Add a note about `auto-revert-tail-mode'.
	(Frequently Asked Questions): Use "scpx" in combination with
	"ControlPersist".  Reported by Adam Spiers <emacs@adamspiers.org>.

	* trampver.texi: Update release number.

2012-06-10  Chong Yidong  <cyd@gnu.org>

	* sc.texi: Remove bogus @ifinfo commands which prevent makeinfo
	compilation for html-mono.

2012-06-08  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2012-05-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* Makefile.in (echo-info): Don't try to install info files named
	just ".info".

2012-05-28  Glenn Morris  <rgm@gnu.org>

	* calc.texi, dired-x.texi: Use @LaTeX rather than La@TeX.  (Bug#10910)

	* sc.texi: Nuke hand-written node pointers.
	Fix top-level menu to match actual node order.

2012-05-27  Glenn Morris  <rgm@gnu.org>

	* cl.texi, dired-x.texi: Nuke hand-written node pointers.
	Some associated fixes, including not messing with chapno in cl.texi.

2012-05-27  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Durations and time values): Fix typo.

2012-05-26  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update from gnulib.

2012-05-19  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units, Customizing Calc):
	Mention `calc-ensure-consistent-units'.

2012-05-14  Andreas Schwab  <schwab@linux-m68k.org>

	* cc-mode.texi: Avoid space before macro in 4th argument of cross
	reference commands.  (Bug#11461)

	* Makefile.in (gnus.dvi): Use $@ instead of $*.dvi.

2012-05-12  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (mostlyclean): Add more TeX intermediates.

	* Makefile.in: Make it look more like the other doc Makefiles.
	Use explicit $srcdir in all dependencies.
	Remove cd $srcdir from rules.
	(VPATH): Remove.
	(infodir): Set to an absolute path.
	(INFO_TARGETS): Use short names.
	(mkinfodir): infodir is now absolute.
	(echo-info, maintainer-clean): Update for new format of INFO_TARGETS.

	* Makefile.in (info.info): Rename from info, to avoid duplication.
	(.SUFFIXES): Disable implicit rules.

	* Makefile.in (MKDIR_P): New, set by configure.
	(mkinfodir): Use $MKDIR_P.

2012-05-07  Glenn Morris  <rgm@gnu.org>

	* forms.texi (Long Example): Update for changed location of files.

2012-05-04  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_EXT, INFO_OPTS): New, set by configure.
	(INFO_TARGETS): Use $INFO_EXT.
	Make all rules generating info files use $INFO_EXT, $INFO_OPT, and -o.
	* makefile.w32-in (INFO_EXT, INFO_OPTS): New.
	(INFO_TARGETS): Use $INFO_EXT.
	Make all rules generating info files use $INFO_EXT, $INFO_OPT, and -o.

2012-05-02  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (echo-info): New phony target, used by top-level.

	* viper.texi: Make direntry shorter (also it is no longer "newest").

	* emacs-gnutls.texi, ert.texi, org.texi:
	Fix dircategory, direntry to match info/dir.

	* faq.texi: Convert @inforefs to @xrefs.
	Fix some malformed cross-references.
	(File-name conventions): Shorten section name to avoid overfull line.
	(How to add fonts): Use smallexample to avoid overfull lines.

2012-05-01  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users): Update for .gpg file being second.

2012-04-27  Ippei Furuhashi  <top.tuna+orgmode@gmail.com>  (tiny change)

	* org.texi (Agenda commands): Fix two typos: give corresponding
	function names, according to `org-agenda-view-mode-dispatch'.

2012-04-27  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Major packages and programs): Remove section.
	There is no point listing 6 packages (cf etc/MORE.STUFF).
	(Finding Emacs and related packages): Move "Spell-checkers" here.

2012-04-22  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Version): New node.
	(Properties and Annotations): Mention the object manager
	interface.  Describe dbus-get-all-managed-objects.
	(Type Conversion): Floating point numbers are allowed, if an
	anteger does not fit Emacs's integer range.
	(Synchronous Methods): Remove obsolete dbus-call-method-non-blocking.
	(Asynchronous Methods): Fix description of
	dbus-call-method-asynchronously.
	(Receiving Method Calls): Fix some minor errors.
	Add dbus-interface-emacs.
	(Signals): Describe unicast signals and the new match rules.
	(Alternative Buses): Add the PRIVATE optional argument to
	dbus-init-bus.  Describe its new return value.  Add dbus-setenv.

2012-04-20  Glenn Morris  <rgm@gnu.org>

	* faq.texi (New in Emacs 24): New section.
	(Packages that do not come with Emacs): Mention M-x list-packages.

2012-04-14  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (c-offsets-alist): Correct a typo.

2012-04-14  Jérémie Courrèges-Anglas  <jca@wxcvbn.org>  (tiny change)

	* org.texi (Deadlines and scheduling): Fix the example: the
	DEADLINE item should come right after the headline.  We enforce
	this convention, so it is a bug not to illustrate it correctly in
	the manual.

2012-04-14  Ippei FURUHASHI  <top.tuna+orgmode@gmail.com>  (tiny change)

	* org.texi (Agenda commands): Fix documentation bug by swapping
	the equivalent keybindings to `org-agenda-next-line' with the ones
	to `org-agenda-previous-line'.

2012-04-14  Glenn Morris  <rgm@gnu.org>

	* Makefile.in: Replace non-portable use of $< in ordinary rules.

2012-04-09  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean):
	Add emacs-gnutls.
	($(infodir)/emacs-gnutls, emacs-gnutls.dvi): New targets.

2012-04-09  Teodor Zlatanov  <tzz@lifelogs.com>

	* Makefile.in: Add emacs-gnutls.texi to build.

	* emacs-gnutls.texi: Add documentation for the GnuTLS integration.

2012-04-05  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Secret Service API): Edit further and give examples.
	(Secret Service API): Adjust @samp to @code for collection names.

2012-04-04  Glenn Morris  <rgm@gnu.org>

	* auth.texi (Secret Service API): Copyedits.
	(Help for developers): Fill in some missing function doc-strings.
	(Help for users, Help for developers)
	(GnuPG and EasyPG Assistant Configuration): Markup fixes.

2012-04-04  Michael Albinus  <michael.albinus@gmx.de>

	* auth.texi (Secret Service API): Add the missing text.

2012-04-04  Chong Yidong  <cyd@gnu.org>

	* message.texi (Using PGP/MIME): Note that epg is now the default.

	* gnus.texi: Reduce references to obsolete pgg library.
	(Security): Note that epg is now the default.

	* gnus-faq.texi (FAQ 8-2): Mention EasyPG.

	* nxml-mode.texi (Completion): C-RET is no longer bound to
	nxml-complete.

2012-04-01  Jambunathan K  <kjambunathan@gmail.com>

	* org.texi (Customizing tables in ODT export): Correct few errors.

2012-04-01  Jambunathan K  <kjambunathan@gmail.com>

	* org.texi (Links in ODT export): Update.
	(Labels and captions in ODT export): New node.

2012-04-01  Jambunathan K  <kjambunathan@gmail.com>

	* org.texi (Literal examples in ODT export): htmlfontify.el in
	Emacs-24.1 now supports fontification.  So ODT source blocks will
	be fontified by default.

2012-04-01  Julian Gehring  <julian.gehring@googlemail.com>  (tiny change)

	* org.texi (Refiling notes): Remove duplicated keybinding.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (noweb): Documentation of this new option to the :noweb
	header argument.

2012-04-01  Suvayu Ali  <fatkasuvayu+linux@gmail.com>

	* org.texi (Header and sectioning): Add example demonstrating how
	to use "LaTeX_CLASS_OPTIONS".

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (Noweb reference syntax): Describe the ability to
	execute noweb references in the manual.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (cache): Improve cache documentation when session
	evaluation is used.

2012-04-01  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Plain lists): Document removal.

2012-04-01  Michael Brand  <michael.ch.brand@gmail.com>

	* org.texi: Decapitalize file name in references to Calc manual.

2012-04-01  Nicolas Goaziou  <n.goaziou@gmail.com>

	* org.texi (Plain lists): Document removal.

2012-04-01  Jambunathan K  <kjambunathan@gmail.com>

	* org.texi (Top, OpenDocument Text export)
	(ODT export commands, Extending ODT export)
	(Images in ODT export, Tables in ODT export)
	(Configuring a document converter): Add or Update.

2012-04-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (MobileOrg): Change the wording to reflect that the
	Android Version is no longer just the little brother of the iOS
	version.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (Key bindings and useful functions): Update babel key
	binding documentation in manual.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (noweb): Document new noweb header value.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (noweb-sep): Document new header argument.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (noweb-ref): Documentation of this new custom variable.

2012-04-01  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (wrap): Update the new :wrap documentation to match the
	current implementation.

2012-04-01  Thomas Dye  <dk@poto.myhome.westell.com>

	* org.texi: Added documentation for :wrap.

2012-04-01  Thomas Dye  <dk@poto.myhome.westell.com>

	* org.texi: #+RESULTS now user-configurable.

2012-04-01  Thomas Dye  <dk@poto.myhome.westell.com>

	* org.texi: Documented :noweb no-export.

2012-04-01  Thomas Dye  <dk@poto.local>

	* org.texi: Edit :noweb no header argument for correctness.

2012-04-01  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Customization): Update the approximate number of Org
	variables.

2012-04-01  Thomas Dye  <dk@poto.local>

	* org.texi: The :results wrap produces a drawer instead of a
	begin_results block.

2012-03-22  Peder O. Klingenberg  <peder@klingenberg.no>  (tiny change)

	* gnus.texi (Archived Messages): Update `gnus-message-archive-group' to
	reflect the new default.

2012-03-10  Eli Zaretskii  <eliz@gnu.org>

	* info.texi (Expert Info): Move the index entry for "Texinfo" from
	"Getting Started" to this node.  (Bug#10450)

2012-03-10  Chong Yidong  <cyd@gnu.org>

	* flymake.texi (Example -- Configuring a tool called via make):
	Mention the Automake COMPILE variable (Bug#8715).

	* info.texi (Getting Started): Add an index entry (Bug#10450).

2012-03-02  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Signals): Known names will be mapped onto unique
	names, when registering for signals.

2012-02-29  Glenn Morris  <rgm@gnu.org>

	* url.texi: Fix quote usage in body text.

	* sem-user.texi, url.texi, woman.texi: Use "" quotes in menus.

	* cl.texi: Use @code{} in menus when appropriate.

2012-02-28  Glenn Morris  <rgm@gnu.org>

	* calc.texi, cc-mode.texi, cl.texi, ebrowse.texi, ediff.texi:
	* eshell.texi, gnus-faq.texi, gnus-news.texi, gnus.texi:
	* idlwave.texi, info.texi, newsticker.texi, nxml-mode.texi:
	* org.texi, sc.texi, vip.texi, viper.texi:
	Standardize possessive apostrophe usage.

2012-02-26  Chong Yidong  <cyd@gnu.org>

	* ediff.texi (Quick Help Commands): Add a couple of index entries
	(Bug#10834).

2012-02-17  Glenn Morris  <rgm@gnu.org>

	* gnus.texi (Posting Styles):
	* remember.texi (Org): Fix cross-refs to other manuals.

2012-02-15  Glenn Morris  <rgm@gnu.org>

	* smtpmail.texi (Emacs Speaks SMTP): General update for 24.1.
	(Encryption): New chapter, split out from previous.

2012-02-13  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection):
	Mention nnimap-record-commands.

2012-02-10  Glenn Morris  <rgm@gnu.org>

	* url.texi (Retrieving URLs): Update url-retrieve arguments.
	Mention url-queue-retrieve.

2012-02-09  Glenn Morris  <rgm@gnu.org>

	* sem-user.texi (Semantic mode user commands): Typo fix.

	* info.texi (Create Info buffer): Mention info-display-manual.

2012-02-07  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Mail Source Specifiers): Add a pop3 via an SSH tunnel
	example (modified from an example by Michael Albinus).

2012-01-30  Philipp Haselwarter  <philipp.haselwarter@gmx.de>  (tiny change)

	* gnus.texi (Agent Basics): Fix outdated description of
	`gnus-agent-auto-agentize-methods'.

2012-01-28  Andreas Schwab  <schwab@linux-m68k.org>

	* cc-mode.texi: Always @defindex ss.
	(Config Basics): Fix argument of @itemize.
	(Macro Backslashes): Add @code around index entry.

2012-01-23  Glenn Morris  <rgm@gnu.org>

	* pcl-cvs.texi (About PCL-CVS): Refer to vc-dir rather than vc-dired.

2012-01-19  Eric Hanchrow  <eric.hanchrow@gmail.com>

	* tramp.texi (File): Tweak wording for the `scpc' option.

2012-01-06  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Group Parameters): Really note precedence.

2012-01-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Group Parameters): Note precedence.

2012-01-03  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (Noweb reference syntax): Adding documentation of
	the `*org-babel-use-quick-and-dirty-noweb-expansion*'
	variable.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Plain lists): Split the table to fix the display
	of items.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Plain lists): Fix misplaced explanation.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Plain lists, Agenda files): Add index entries.

2012-01-03  Julian Gehring  <julian.gehring@googlemail.com>

	* org.texi: Use "Org mode" instead of alternatives like
	"Org-mode" or "org-mode".

2012-01-03  Bernt Hansen  <bernt@norang.ca>

	* org.texi (Agenda commands):
	Document `org-clock-report-include-clocking-task'.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Checkboxes): Document the new behavior of `C-u C-c
	C-c' on checkboxes.

2012-01-03  Julian Gehring  <julian.gehring@googlemail.com>

	* org.texi: End sentences with two spaces.

2012-01-03  Michael Brand  <michael.ch.brand@gmail.com>

	* org.texi (External links): Document the link types file+sys
	and file+emacs, slightly narrow used page width.

2012-01-03  Eric Schulte  <eric.schulte@gmx.com>

	* org.texi (colnames): Note that colnames behavior may differ
	across languages.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Weekly/daily agenda, Agenda commands): Fix typos.

2012-01-03  Thomas Dye  <dk@poto.westell.com>

	* org.texi: Augmented discussion of babel property
	inheritance.  Put footnote outside sentence ending period.

2012-01-03  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (eval): Documenting the full range of :eval header
	argument values.

2012-01-03  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (eval): Documentation of the new :eval option.

2012-01-03  Thomas Dye  <dk@poto.local>

	* org.texi: Add accumulated properties.

2012-01-03  Thomas Dye  <dk@poto.local>

	* org.texi: Documented no spaces in name=assign, another
	correction to :var table.

2012-01-03  Thomas Dye  <dk@poto.local>

	* org.texi: Changed DATA to NAME in Working With Source Code
	section.

2012-01-03  Tom Dye  <tsd@tsdye.com>

	* org.texi: Minor change to :var table.

2012-01-03  Tom Dye  <tsd@tsdye.com>

	* org.texi: More changes to :var table (some examples were wrong).

2012-01-03  Tom Dye  <tsd@tsdye.com>

	* org.texi: Cleaned up :var table.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Timestamps, Weekly/daily agenda)
	(Weekly/daily agenda): Add @cindex for "appointment".

2012-01-03  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Literal examples): A new link to the template for
	inserting empty code blocks.
	(Structure of code blocks): A new link to the template for
	inserting empty code blocks.

2012-01-03  Rafael Laboissiere  <rafael@laboissiere.net>  (tiny change)

	* org.texi (External links): Add footnote on how the behavior
	of the text search in Org files are controled by the variable
	`org-link-search-must-match-exact-headline'.

2012-01-03  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Buffer-wide header arguments):
	Update documentation to reflect removal of #+PROPERTIES.

2012-01-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The clock table): Mention that ACHIVED trees
	contribute to the clock table.

2012-01-03  Carsten Dominik  <carsten.dominik@gmail.com>  (tiny change)

	* org.texi (Conflicts): Better yasnippet config info.

2012-01-03  Bastien Guerry  <bzg@gnu.org>  (tiny change)

	* org.texi (Selective export): Explicitly mention the default
	values for `org-export-select-tags',
	`org-export-exclude-tags'.

2012-01-03  Tom Dye  <tsd@tsdye.com>

	* org.texi: Added a line to specify that header arguments are
	lowercase.

2012-01-03  Tom Dye  <tsd@tsdye.com>

	* org.texi: :var requires default value when declared.

2012-01-03  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Handling links): Add a note about the
	`org-link-frame-setup' option.

2012-01-03  David Maus  <dmaus@ictsoc.de>

	* org.texi (Exporting Agenda Views, Extracting agenda
	information): Fix command line syntax, quote symbol parameter
	values.

2012-01-03  David Maus  <dmaus@ictsoc.de>

	* org.texi (Exporting Agenda Views): Fix command line syntax.

2011-12-28  Paul Eggert  <eggert@cs.ucla.edu>

	* gnus.texi (Mail Source Customization, Mail Back End Variables):
	Use octal notation for file permissions, which are normally
	thought of in octal.
	(Mail Back End Variables): Use more-plausible modes in example.

2011-12-20  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi: Update version string 5.31 -> 5.32.

2011-12-06  Juanma Barranquero  <lekktu@gmail.com>

	* gnus-faq.texi (FAQ 2-1, FAQ 3-8, FAQ 4-14, FAQ 9-1): Fix typos.

2011-11-24  Glenn Morris  <rgm@gnu.org>

	* gnus.texi, smtpmail.texi: Fix case of "GnuTLS".

2011-11-24  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in: Update dependencies.

2011-11-20  Glenn Morris  <rgm@gnu.org>

	* gnus.texi (Group Information):
	Remove gnus-group-fetch-faq, command deleted 2010-09-24.

2011-11-20  Juanma Barranquero  <lekktu@gmail.com>

	* gnus-coding.texi (Gnus Maintenance Guide):
	Rename from "Gnus Maintainance Guide".

	* ede.texi (ede-compilation-program, ede-compiler, ede-linker):
	* eieio.texi (Customizing):
	* gnus.texi (Article Washing):
	* gnus-news.texi:
	* sem-user.texi (Smart Jump): Fix typos.

2011-11-16  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Agenda commands, Exporting Agenda Views): Fix typos.

2011-11-15  Juanma Barranquero  <lekktu@gmail.com>

	* ede.texi (project-am-texinfo):
	* gnus.texi (Sending or Not Sending):
	* org.texi (Template elements): Fix typos.

2011-11-14  Juanma Barranquero  <lekktu@gmail.com>

	* ediff.texi (Hooks):
	* sem-user.texi (Semanticdb Roots): Fix typos.

2011-11-11  Juanma Barranquero  <lekktu@gmail.com>

	* semantic.texi (Tag handling): Fix typo.

2011-10-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Other Gnus Versions): Remove.

2011-10-28  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Indentation Commands): Mention "macros with semicolons".
	(Other Special Indentations): Add an xref to "Macros with ;".
	(Customizing Macros): Add stuff about syntax in macros.  Add an xref to
	"Macros with ;".
	(Macros with ;): New page.

	* cc-mode.texi (Movement Commands): Document `c-defun-tactic'.
	Document the new handling of nested scopes for movement by defuns.

2011-10-23  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.3.

	* trampver.texi: Update release number.

2011-10-14  Glenn Morris  <rgm@gnu.org>

	* ert.texi (Introduction, How to Run Tests)
	(Running Tests Interactively, Expected Failures)
	(Tests and Their Environment, Useful Techniques)
	(Interactive Debugging, Fixtures and Test Suites):
	Minor rephrasings.
	(Running Tests Interactively, The @code{should} Macro): Add xrefs.
	(Running Tests in Batch Mode): Simplify loading instructions.
	(Test Selectors): Clarify some selectors.
	(Expected Failures, Useful Techniques):
	Make examples fit in 80 columns.

2011-10-13  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Discuss temperature
	conversion (`u t') alongside with other unit conversions ('u c').

2011-10-12  Glenn Morris  <rgm@gnu.org>

	* ert.texi: Whitespace trivia to make main menu items line up better.

2011-10-08  Glenn Morris  <rgm@gnu.org>

	* Makefile.in: Fix ert rules.

2011-10-06  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Gnus Utility Functions): Add more references and
	explanations (bug#9683).

2011-09-26  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2011-09-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Archived Messages): Note the default (bug#9552).

2011-09-21  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.3.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.3.
	(Preface): Update support information.
	(From Bill Wohler): Reset text to original version.  As a
	historical quote, the tense should be correct in the time that it
	was written.

2011-09-11  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Listing Groups): Explain `gnus-group-list-limit'.
	(Finding the News): Doc clarification.
	(Terminology): Mention naming.

2011-09-10  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Remove mentions of `recent', which are now obsolete.
	(Interactive): Document `quiet'.

2011-08-15  Suvayu Ali  <fatkasuvayu+linux@gmail.com>  (tiny change)

	* org.texi (Images in LaTeX export): Rewrite.

2011-08-15  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Using the mapping API): Mention 'region as a possible
	scope for `org-map-entries'.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Visibility cycling): Document `org-copy-visible'.

2011-08-15  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Template expansion): Order template sequences in the
	proper order.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (eval): Expand discussion of the :eval header argument.

2011-08-15  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Languages): Add Lilypond and Awk as supported
	languages.

2011-08-15  Achim Gratz  <stromeko@nexgo.de>

	* org.texi: Document that both CLOCK_INTO_DRAWER and
	LOG_INTO_DRAWER can be used to override the contents of variable
	org-clock-into-drawer (or if unset, org-log-into-drawer).

	* org.texi: Replace @xref->@pxref.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Evaluating code blocks): Documenting the new option
	for inline call lines.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Results of evaluation): More explicit about the
	mechanism through which interactive evaluation of code is
	performed.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (noweb-ref): New header argument documentation.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Extracting source code): Documentation of the new
	org-babel-tangle-named-block-combination variable.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks): Explicitly state that the
	behavior of multiple blocks of the same name is undefined.

2011-08-15  Christian Egli  <christian.egli@sbszh.ch>

	* org.texi (TaskJuggler export): Modify the example to reflect the
	new effort durations.

2011-08-15  David Maus  <dmaus@ictsoc.de>

	* org.texi (Images in LaTeX export): Escape curly brackets in
	LaTeX example.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The clock table): Document the :properties and
	:inherit-props arguments for the clocktable.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Tables in LaTeX export): Document specifying placement
	options for tables.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Evaluating code blocks): More specific documentation
	about the different types of header arguments.

2011-08-15  Manuel Giraud  <manuel.giraud@univ-nantes.fr>

	* org.texi (Sitemap): Document `:sitemap-sans-extension' property.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Built-in table editor): Document the table field
	follow mode.

2011-08-15  Robert P. Goldman  <rpgoldman@real-time.com>

	* org.texi (Easy Templates): Document new template.

2011-08-15  Robert P. Goldman  <rpgoldman@real-time.com>

	* org.texi (Literal examples): Add a cross-reference from "Literal
	Examples" to "Easy Templates."

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The clock table): Add link to match syntax.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document clock consistency checks.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Built-in table editor): Document that \vert represents
	a vertical bar in a table field.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Literal examples): Link from "Markup" > "Literate
	Examples" to "Working with Source Code".

2011-08-15  Puneeth Chaganti  <punchagan@gmail.com>

	* org.texi (Agenda commands): Doc for function option to bulk
	action.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Template expansion): Document new %<...> template
	escape.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Selective export): Document exclusion of any tasks
	from export.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Selective export): Document how to exclude DONE tasks
	from export.
	(Publishing options): Document the properties to be used to turn off
	export of DONE tasks.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The date/time prompt): Document date range protection.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (padline): Documentation of the new padline header
	argument.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (var): Adding "[" to list of characters triggering
	elisp evaluation.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (var): Documentation of Emacs Lisp evaluation during
	variable assignment.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (colnames): Reference indexing into variables, and note
	that colnames are *not* removed before indexing occurs.
	(rownames): Reference indexing into variables, and note that
	rownames are *not* removed before indexing occurs.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (var): Clarification of indexing into tabular
	variables.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (results): Documentation of the `:results wrap' header
	argument.

2011-08-15  Bastien Guerry  <bzg@gnu.org>

	* org.texi (LaTeX and PDF export): Add a note about a limitation
	of the LaTeX export: the org file has to be properly structured.

2011-08-15  Bastien Guerry  <bzg@gnu.org>

	* org.texi (Dynamic blocks, Structure editing):
	Mention the function `org-narrow-to-block'.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Languages): Updating list of code block supported
	languages.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Special properties): CATEGORY is a special property,
	but it may also used in the drawer.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (mkdirp): Documentation of the :mkdirp header argument.

2011-08-15  Puneeth Chaganti  <punchagan@gmail.com>

	* org.texi (Include files): Document :lines.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (comments): Documentation of the ":comments noweb" code
	block header argument.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Conflicts): Change "yasnippets" to "yasnippet" and
	added extra whitespace around functions to be consistent with the
	rest of the section.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Evaluating code blocks): Expand discussion of
	#+call: line syntax.
	(Header arguments in function calls): Expand discussion of
	#+call: line syntax.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Evaluating code blocks): More explicit about how to
	pass variables to #+call lines.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Results of evaluation): Link to the :results header
	argument list from the "Results of evaluation" section.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Conflicts): Adding additional information about
	resolving org/yasnippet conflicts.

2011-08-15  David Maus  <dmaus@ictsoc.de>

	* org.texi (Publishing options): Document style-include-scripts
	publishing project property.

2011-08-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Sparse trees): Document the next-error /
	previous-error functionality.

2011-08-15  Tom Dye  <tsd@tsdye.com>

	* org.texi (cache): Improve documentation of code block caches.

2011-08-15  Tom Dye  <tsd@tsdye.com>

	* org.texi (Code block specific header arguments):
	Documentation of multi-line header arguments.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Code evaluation security): Add example for using a
	function.

2011-08-15  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Tables in LaTeX export): Documentation of new
	attr_latex options for tables.

2011-08-03  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2011-07-30  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.2.

	* trampver.texi: Update release number.

2011-07-15  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* flymake.texi (Example -- Configuring a tool called via make):
	Use /dev/null instead of the Windows "nul" (bug#8715).

2011-07-14  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* widget.texi (Setting Up the Buffer): Remove mention of the
	global keymap parent, which doesn't seem to be accurate
	(bug#7045).

2011-07-12  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* org.texi (Special agenda views): Fix double quoting (bug#3509).

2010-07-10  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (For Clauses): Add destructuring example processing an
	alist (bug#6596).

2011-07-07  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* ediff.texi (Major Entry Points): Remove mention of `require',
	since that's not pertinent in the installed Emacs (bug#9016).

2011-07-05  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Expiring Mail): Document gnus-auto-expirable-marks.
	(Filtering New Groups): Clarify how simple the "options -n" format is.
	(Agent Expiry): Remove mention of `gnus-request-expire-articles', which
	is internal.

2011-07-04  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Cleanup remote connections):
	Add `tramp-cleanup-this-connection'.

2011-07-03  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Subscription Methods): Link to "Group Levels" to explain
	zombies.
	(Checking New Groups): Ditto (bug#8974).
	(Checking New Groups): Move the reference to the right place.

2011-07-03  Dave Abrahams  <dave@boostpro.com>  (tiny change)

	* gnus.texi (Startup Files): Clarify that we're talking about numbered
	backups, and not actual vc (bug#8975).

2011-07-03  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (For Clauses): @items for hash-values and key-bindings
	to make them more visible when skimming.  Add examples of `using'
	clause to them, examples being clearer than a description in
	words (bug#6599).

2011-07-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Guessing the Style): New page.
	(Styles): Add a short introduction to above.

2011-06-28  Deniz Dogan  <deniz@dogan.se>

	* rcirc.texi (Configuration): Bug-fix:
	`rcirc-default-user-full-name' is now `rcirc-default-full-name'.
	Reported by Elias Pipping <pipping@exherbo.org>.

2011-06-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Summary Mail Commands):
	Document `gnus-summary-reply-to-list-with-original'.

2011-06-20  Stefan Monnier  <monnier@iro.umontreal.ca>

	* eshell.texi (Known problems): Fix typo.

2011-06-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Customizing Completion): Mention authinfo-style files.
	(Password handling): `auth-source-debug' is good for debug messages.

2011-05-31  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Store custom flags and keywords): Refer to
	`gnus-registry-article-marks-to-{chars,names}' instead of
	`gnus-registry-user-format-function-{M,M2}'.

2011-05-27  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Merge from gnulib.

2011-05-18  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Gnus Registry Setup): Rename from "Setup".
	(Store custom flags and keywords):
	Mention `gnus-registry-user-format-function-M' and
	`gnus-registry-user-format-function-M2'.

2011-05-17  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Sync from gnulib, version 2011-05-11.16.

2011-05-17  Glenn Morris  <rgm@gnu.org>

	* gnus.texi (Face): Fix typo.

2011-05-14  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Omitting Examples): Minor addition.

2011-05-10  Jim Meyering  <meyering@redhat.com>

	* ede.texi: Fix typo "or or -> or".

2011-05-03  Peter Münster  <pmlists@free.fr>  (tiny change)

	* gnus.texi (Summary Buffer Lines):
	gnus-summary-user-date-format-alist does not exist.
	(Sorting the Summary Buffer): More about sorting threads.

2011-04-25  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2011-04-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): New item for disabling
	Tramp in other packages.

2011-04-14  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (nnmairix caveats, Setup, Registry Article Refer Method)
	(Fancy splitting to parent, Store arbitrary data):
	Update gnus-registry docs.

2011-04-13  Juanma Barranquero  <lekktu@gmail.com>

	* ede.texi: Fix typos.

2011-04-12  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Window Layout): @itemize @code doesn't exist.
	It's @table @code.

2011-03-19  Antoine Levitt  <antoine.levitt@gmail.com>

	* gnus.texi (Listing Groups): Document gnus-group-list-ticked.

2011-03-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Logarithmic Units): Update the function names.

2011-03-15  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Various Commands): Document format specs in the
	ellipsis.

2011-03-15  Antoine Levitt  <antoine.levitt@gmail.com>

	* message.texi (Insertion Variables): Document message-cite-style.

2011-03-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): New subsection "Running shell on
	a remote host".

2011-03-12  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for developers): Update docs to explain that the
	:save-function will only run the first time.

2011-03-12  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (emacs-faq.html): Fix some more cross-refs.
	(emacs-faq.text): New target.
	(clean): Add emacs-faq.

2011-03-12  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.1.

	* trampver.texi: Update release number.

2011-03-11  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (HTML_TARGETS): New.
	(clean): Delete $HTML_TARGETS.
	(emacs-faq.html): New, for use with the gnu.org Emacs webpage.

2011-03-08  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for developers): Show example of using
	`auth-source-search' with prompts and :save-function.

2011-03-07  Chong Yidong  <cyd@stupidchicken.com>

	* Version 23.3 released.

2011-03-07  Antoine Levitt  <antoine.levitt@gmail.com>

	* message.texi (Message Buffers): Update default value of
	message-generate-new-buffers.

2011-03-06  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Logarithmic Units): Rename calc-logunits-dblevel
	and calc-logunits-nplevel to calc-dblevel and calc-nplevel,
	respectively.
	(Musical Notes): New section.
	(Customizing Calc): Mention the customizable variable
	calc-note-threshold.

2011-03-03  Glenn Morris  <rgm@gnu.org>

	* url.texi (Dealing with HTTP documents): Remove reference to
	function url-decode-text-part; never seems to have existed.  (Bug#6038)
	(Configuration): Update url-configuration-directory description.

2011-03-02  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Multiple Dired Directories): Remove mentions
	of dired-default-directory-alist and dired-default-directory.
	Move dired-smart-shell-command here...
	(Miscellaneous Commands): ... from here.

2011-03-02  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to version 2011-02-24.09.

2011-03-02  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Omitting Variables): Refer to add-dir-local-variable
	instead of the obsoleted dired-omit-here-always.

2011-02-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Add Emacs 24 to
	supported systems.

2011-02-28  Glenn Morris  <rgm@gnu.org>

	* dbus.texi (Type Conversion): Grammar fix.

2011-02-23  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Use consistently "Emacs" (instead of "GNU Emacs") and
	"Debian GNU/Linux".

	* trampver.texi [xemacs]: Set emacsothername to "Emacs".

2011-02-23  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Features): Minor rephrasing.
	(Local Variables): Fix typos.

	* edt.texi, erc.texi, gnus.texi, idlwave.texi, mh-e.texi:
	Standardize some Emacs/XEmacs terminology.

	* dired-x.texi (Features): Don't advertise obsolete local variables.
	Simplify layout.
	(Omitting Variables): Update local variables example.
	(Local Variables): Say this is obsolete.  Fix description of
	dired-enable-local-variables possible values.

2011-02-22  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users): Mention ~/.netrc is also searched by
	default now.

2011-02-21  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Date): Clarify gnus-article-update-date-headers.

2011-02-20  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Window Layout): Document layout names.

2011-02-19  Eli Zaretskii  <eliz@gnu.org>

	* ada-mode.texi: Sync @dircategory with ../../info/dir.
	* auth.texi: Sync @dircategory with ../../info/dir.
	* autotype.texi: Sync @dircategory with ../../info/dir.
	* calc.texi: Sync @dircategory with ../../info/dir.
	* cc-mode.texi: Sync @dircategory with ../../info/dir.
	* cl.texi: Sync @dircategory with ../../info/dir.
	* dbus.texi: Sync @dircategory with ../../info/dir.
	* dired-x.texi: Sync @dircategory with ../../info/dir.
	* ebrowse.texi: Sync @dircategory with ../../info/dir.
	* ede.texi: Sync @dircategory with ../../info/dir.
	* ediff.texi: Sync @dircategory with ../../info/dir.
	* edt.texi: Sync @dircategory with ../../info/dir.
	* eieio.texi: Sync @dircategory with ../../info/dir.
	* emacs-mime.texi: Sync @dircategory with ../../info/dir.
	* epa.texi: Sync @dircategory with ../../info/dir.
	* erc.texi: Sync @dircategory with ../../info/dir.
	* eshell.texi: Sync @dircategory with ../../info/dir.
	* eudc.texi: Sync @dircategory with ../../info/dir.
	* flymake.texi: Sync @dircategory with ../../info/dir.
	* forms.texi: Sync @dircategory with ../../info/dir.
	* gnus.texi: Sync @dircategory with ../../info/dir.
	* idlwave.texi: Sync @dircategory with ../../info/dir.
	* mairix-el.texi: Sync @dircategory with ../../info/dir.
	* message.texi: Sync @dircategory with ../../info/dir.
	* mh-e.texi: Sync @dircategory with ../../info/dir.
	* newsticker.texi: Sync @dircategory with ../../info/dir.
	* nxml-mode.texi: Sync @dircategory with ../../info/dir.
	* org.texi: Sync @dircategory with ../../info/dir.
	* pcl-cvs.texi: Sync @dircategory with ../../info/dir.
	* pgg.texi: Sync @dircategory with ../../info/dir.
	* rcirc.texi: Sync @dircategory with ../../info/dir.
	* reftex.texi: Sync @dircategory with ../../info/dir.
	* remember.texi: Sync @dircategory with ../../info/dir.
	* sasl.texi: Sync @dircategory with ../../info/dir.
	* sc.texi: Sync @dircategory with ../../info/dir.
	* semantic.texi: Sync @dircategory with ../../info/dir.
	* ses.texi: Sync @dircategory with ../../info/dir.
	* sieve.texi: Sync @dircategory with ../../info/dir.
	* smtpmail.texi: Sync @dircategory with ../../info/dir.
	* speedbar.texi: Sync @dircategory with ../../info/dir.
	* trampver.texi [emacs]: Set emacsname to "Emacs".
	* tramp.texi: Sync @dircategory with ../../info/dir.
	* url.texi: Sync @dircategory with ../../info/dir.
	* vip.texi: Sync @dircategory with ../../info/dir.
	* viper.texi: Sync @dircategory with ../../info/dir.
	* widget.texi: Sync @dircategory with ../../info/dir.
	* woman.texi: Sync @dircategory with ../../info/dir.

2011-02-19  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Technical Details): No longer redefines
	dired-add-entry, dired-initial-position, dired-clean-up-after-deletion,
	dired-read-shell-command, or dired-find-buffer-nocreate.

2013-02-18  Aidan Gauland  <aidalgol@no8wireless.co.nz>

	* eshell.texi (Input/Output):
	Document insert output redirection operator, >>>.

2011-02-18  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Optional Installation File At Point): Simplify.

2011-02-17  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users): Use :port instead of :protocol for all
	auth-source docs.
	(GnuPG and EasyPG Assistant Configuration): Mention the default now is
	to have two files in `auth-sources'.

2011-02-16  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi: Use emacsver.texi to get Emacs version.
	* Makefile.in ($(infodir)/dired-x, dired-x.dvi, dired-x.pdf):
	Depend on emacsver.texi.

	* dired-x.texi: Drop meaningless version number.
	(Introduction): Remove old info.
	(Optional Installation Dired Jump): Autoload from dired-x.
	Remove incorrect info about loaddefs.el.
	(Bugs): Just refer to M-x report-emacs-bug.

	* dired-x.texi (Multiple Dired Directories): Update for rename of
	default-directory-alist.
	(Miscellaneous Commands): No longer mention very old VM version 4.

2011-02-15  Paul Eggert  <eggert@cs.ucla.edu>

	Merge from gnulib.
	* texinfo.tex: Update to version 2011-02-14.11.

2011-02-14  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users):
	Login collection is "Login" and not "login".

2011-02-13  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (History): Remove IMAP support.
	(External methods, Frequently Asked Questions): Remove `imap' and
	`imaps' methods.
	(Password handling): Remove IMAP entries for ~/.authinfo.gpg.

	* trampver.texi: Remove default value of `emacsimap'.

2011-02-13  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, dired-x.texi, ebrowse.texi, ediff.texi, eudc.texi:
	* idlwave.texi, reftex.texi, sc.texi, speedbar.texi: Add @top.

2011-02-12  Glenn Morris  <rgm@gnu.org>

	* sc.texi (Getting Connected): Remove old index entries.

2011-02-12  Ulrich Mueller  <ulm@gentoo.org>

	* url.texi: Remove duplicate @dircategory (Bug#7942).

2011-02-11  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Overview, Help for users, Help for developers):
	Update docs.
	(Help for users): Talk about spaces.

2011-02-09  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to version 2011-02-07.16.

2011-02-07  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Bus names): Adapt descriptions for
	dbus-list-activatable-names and dbus-list-known-names.

2011-02-07  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Logarithmic Units): New section.

2011-02-05  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus-overrides.texi: Renamed from overrides.texi and all the relevant
	manuals use it now.

	* Makefile.in (nowebhack): Fix to use -D flag instead of overrides.

2011-02-05  Katsumi Yamaoka  <yamaoka@jpl.org>

	* overrides.texi: Remove.

	* sieve.texi, sasl.texi, pgg.texi, message.texi, gnus.texi:
	* emacs-mime.texi, auth.texi, Makefile.in: Revert last changes.

2011-02-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Mention problems with
	WinSSHD.

	* trampver.texi: Update release number.

2011-02-05  Era Eriksson  <era+tramp@iki.fi>  (tiny change)

	* tramp.texi:
	Replace "delimet" with "delimit" globally.
	Replace "explicite" with "explicit" globally.
	Replace "instead of" with "instead" where there was nothing after "of".
	Audit use of comma before interrogative pronoun, "that", or "which".
	Minor word order, spelling, wording changes.

2011-02-04  Teodor Zlatanov  <tzz@lifelogs.com>

	* overrides.texi: New file to set or clear WEBHACKDEVEL.

	* sieve.texi: Use WEBHACKDEVEL.

	* sasl.texi: Use WEBHACKDEVEL.

	* pgg.texi: Use WEBHACKDEVEL.

	* message.texi: Use WEBHACKDEVEL.

	* gnus.texi: Use WEBHACKDEVEL.

	* emacs-mime.texi: Use WEBHACKDEVEL.

	* auth.texi: Use WEBHACKDEVEL.

	* Makefile.in (webhack, nowebhack): Hacks to produce for-the-web
	manuals.

2011-02-04  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Add DEVEL header (suggested by Andreas Schwab).

2011-02-03  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to version 2011-02-01.10 from gnulib,
	which in turn is copied from ftp://tug.org/tex/.

2011-02-03  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Contacting the FSF): Mainly just refer to the web-site.
	(Binding combinations of modifiers and function keys):
	Let's assume people reading this are not using Emacs 18.

2011-02-03  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Date): Remove mention of gnus-stop-date-timer,
	since it's run automatically.

2011-02-01  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing Articles): Fix typo.

2011-01-31  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing Articles): Document the new way of customizing
	the date headers(s).

2011-01-30  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Client-Side IMAP Splitting): Add a complete nnimap fancy
	splitting example.

2011-01-29  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (MAKEINFO): Remove options, leave only program name.
	(MAKEINFO_OPTS): New variable.
	(ENVADD, $(infodir)/emacs): Use $(MAKEINFO_OPTS).
	($(infodir)/info, $(infodir)/ccmode, $(infodir)/ada-mode)
	($(infodir)/pcl-cvs, $(infodir)/eshell, $(infodir)/cl)
	($(infodir)/dbus, $(infodir)/dired-x, $(infodir)/ediff)
	($(infodir)/flymake, $(infodir)/forms, $(infodir)/gnus)
	($(infodir)/message, $(infodir)/emacs-mime, $(infodir)/sieve)
	($(infodir)/pgg, $(infodir)/mh-e, $(infodir)/reftex)
	($(infodir)/remember, $(infodir)/sasl, $(infodir)/sc)
	($(infodir)/vip, $(infodir)/viper, $(infodir)/widget)
	($(infodir)/efaq, $(infodir)/autotype, $(infodir)/calc)
	($(infodir)/idlwave, $(infodir)/eudc, $(infodir)/ebrowse)
	($(infodir)/woman, $(infodir)/speedbar, $(infodir)/tramp)
	($(infodir)/ses, $(infodir)/smtpmail, $(infodir)/org)
	($(infodir)/url, $(infodir)/newsticker, $(infodir)/nxml-mode)
	($(infodir)/rcirc, $(infodir)/erc, $(infodir)/ert)
	($(infodir)/epa, $(infodir)/mairix-el, $(infodir)/auth)
	($(infodir)/eieio, $(infodir)/ede, $(infodir)/semantic)
	($(infodir)/edt): Use $(MAKEINFO_OPTS).

2011-01-26  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Date): Document gnus-article-update-lapsed-header.

2011-01-24  Teodor Zlatanov  <tzz@lifelogs.com>

	* message.texi (IDNA): Explain what it is.

2011-01-24  Lars Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (The Empty Backend): Document nnnil (bug #7653).

2011-01-23  Werner Lemberg  <wl@gnu.org>

	* Makefile.in (MAKEINFO): Now controlled by `configure'.
	(MAKEINFO_OPTS): New variable.  Use it where appropriate.
	(ENVADD): Update.

2011-01-18  Glenn Morris  <rgm@gnu.org>

	* ert.texi: Relicense under GFDL 1.3+, and standardize license notice.

2011-01-14  Eduard Wiebe  <usenet@pusto.de>

	* nxml-mode.texi (Introduction): Fix file name typos.

2011-01-13  Christian Ohler  <ohler@gnu.org>

	* ert.texi: New file.

	* Makefile.in:
	* makefile.w32-in: Add ert.texi.

2011-01-10  Jan Moringen  <jan.moringen@uni-bielefeld.de>

	* dbus.texi (Receiving Method Calls): New function
	dbus-register-service.  Rearrange node.

2011-01-07  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to version 2010-12-23.17 from gnulib,
	which in turn is copied from ftp://tug.org/tex/.

2011-01-04  Jan Moringen  <jan.moringen@uni-bielefeld.de>

	* dbus.texi (Receiving Method Calls): Describe new optional
	parameter dont-register-service of dbus-register-{method,property}.

2010-12-17  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Encrypting/decrypting *.gpg files):
	Mention epa-file-select-keys.

2010-12-16  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Archived Messages): Remove outdated text.

2010-12-16  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Foreign Groups): Add clarification of foreign groups.

2010-12-15  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi (The hyrex Engine): Say that this engine is obsolete.

2010-12-14  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi (The swish++ Engine): Add customizable parameters
	descriptions.
	(The swish-e Engine): Ditto.

2010-12-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Add "ksu" method.
	(Remote processes): Add example with remote `default-directory'.

2010-12-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Expanding aliases when sending mail):
	Now build-mail-aliases is interactive.

2010-12-13  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi: First pass at adding (rough) nnir documentation.

2010-12-13  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Filtering New Groups):
	Mention gnus-auto-subscribed-categories.
	(The First Time): Remove, since default-subscribed-newsgroups has been
	removed.

2010-12-13  Glenn Morris  <rgm@gnu.org>

	* cl.texi (For Clauses): Small fixes for frames and windows.

2010-12-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using capture): Document using prefix arguments for
	finalizing capture.
	(Agenda commands): Document prefix argument for the bulk scatter
	command.
	(Beamer class export): Document that also overlay arguments can be
	passed to the column environment.
	(Template elements): Document the new entry type.

2010-12-11  Puneeth Chaganti  <punchagan@gmail.com>

	* org.texi (Include files): Document :minlevel.

2010-12-11  Julien Danjou  <julien@danjou.info>

	* org.texi (Categories): Document category icons.

2010-12-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (noweb): Fix typo.

2010-12-06  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Server Commands): Point to the rest of the server
	commands.

2010-12-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Paging the Article): Note the reverse meanings of `C-u C-u
	g'.

2010-12-02  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Archived Messages): Remove gnus-outgoing-message-group.

2010-11-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Note the new defaults.
	(Direct Functions): Note the STARTTLS upgrade.

2010-11-27  Glenn Morris  <rgm@gnu.org>
	    James Clark  <none@example.com>

	* nxml-mode.texi (Introduction): New section.

2010-11-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Server Commands): Document gnus-server-show-server.

2010-11-20  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.0.

	* trampver.texi: Update release number.

2010-11-19  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (TeX and LaTeX Language Modes, Predefined Units):
	Mention that the TeX specific units won't use the `tex' prefix
	in TeX mode.

2010-11-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Misc Article): Document gnus-inhibit-images.

2010-11-17  Glenn Morris  <rgm@gnu.org>

	* edt.texi: Remove information about Emacs 19.

2010-11-17  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2010-11-12  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Washing): Fix typo.

2010-11-11  Noorul Islam  <noorul@noorul.com>

	* org.texi: Fix typo.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using capture): Explain that refiling is
	sensitive to cursor position.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Images and tables): Add cross reference to link section.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Document the <c> cookie.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi: Multi-line header arguments :PROPERTIES: :ID:
	b77c8857-6c76-4ea9-8a61-ddc2648d96c4 :END:.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (CSS support): Document :HTML_CONTAINER_CLASS: property.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Project alist): Mention that this is a property list.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document that
	file names remain visible when encrypting the MobileOrg files.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document which
	versions are needed for encryption.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (noweb): Update :noweb documentation to
	reflect the new "tangle" argument.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Batch execution): Improve tangling script in
	documentation.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Handling links, In-buffer settings):
	Document inlining images on startup.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document use of
	crypt password.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Add date related link type escapes.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Add mew in table for link type
	escapes.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Fix typo in link type escapes.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks): Another documentation tweak.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks): Documentation tweak.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks):
	Update documentation to mention inline code block syntax.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (comments): Improve wording.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (comments): Document the new :comments header arguments.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Installation): Remove the special
	installation instructions for XEmacs.

2010-11-11  Jambunathan K  <kjambunathan@gmail.com>  (tiny change)

	* org.texi (Easy Templates): New section.  Documents quick
	insertion of empty structural elements.

2010-11-11  Noorul Islam  <noorul@noorul.com>

	* org.texi: Fix doc.

2010-11-11  Jambunathan K  <kjambunathan@gmail.com>  (tiny change)

	* org.texi (The date/time prompt): Document specification
	of time ranges.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Internal links): Document the changes in
	internal links.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the limitation for
	the filter preset - it can only be used for an entire agenda
	view, not in an individual block in a block agenda.

2010-11-11  Eric S Fraga  <e.fraga@ucl.ac.uk>

	* org.texi (iCalendar export): Document alarm creation.

2010-11-10  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Introduce `:unix-fd' type mapping.

2010-11-09  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Washing): Document gnus-article-treat-non-ascii.

2010-11-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Use emacsver.texi to determine Emacs version.

2010-11-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Remove nnir mention,
	since that works by default.

2010-11-03  Kan-Ru Chen  <kanru@kanru.info>  (tiny change)

	* gnus.texi (Customizing the IMAP Connection): Document
	`nnimap-expunge' and remove `nnimap-expunge-inbox' from example.

2010-11-04  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote shell setup): New item "Interactive shell
	prompt".  Reported by Christian Millour <cm@abtela.com>.
	(Remote shell setup, Remote processes): Use @code{} for
	environment variables.

2010-11-03  Glenn Morris  <rgm@gnu.org>

	* ediff.texi (Quick Help Commands, Miscellaneous):
	* gnus.texi (Agent Variables, Configuring nnmairix): Spelling fix.

2010-10-31  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Paging the Article): Document C-u g/C-u C-u g.

2010-10-31  Glenn Morris  <rgm@gnu.org>

	* mh-e.texi (Preface, From Bill Wohler): Change 23 to past tense.

2010-10-31  Glenn Morris  <rgm@gnu.org>

	* cc-mode.texi: Remove reference to defunct viewcvs URL.

2010-10-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Client-Side IMAP Splitting):
	Mention nnimap-unsplittable-articles.

2010-10-29  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Finding the News): Remove references to obsoletes
	variables `gnus-nntp-server' and `gnus-secondary-servers'.

2010-10-29  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (MAKEINFO): Add -I$(emacsdir).
	(ENVADD): Remove extra -I$(emacsdir), included in $(MAKEINFO).
	($(infodir)/efaq): Remove -I$(emacsdir), included in $(MAKEINFO).
	($(infodir)/calc, calc.dvi): Depend on $(emacsdir)/emacsver.texi.

2010-10-28  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (MAKEINFO, ENVADD): Add $emacsdir to include path.
	(($(infodir)/calc, calc.dvi, calc.pdf): Depend on emacsver.texi.
	($(infodir)/efaq): Remove -I option now in $MAKEINFO.

2010-10-25  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Mail-mode integration): Add alternative key bindings
	for epa-mail commands; escape comma.
	Don't use the word "PGP", since it is a non-free program.

2010-10-24  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Use emacsver.texi to determine Emacs version.

2010-10-24  Juanma Barranquero  <lekktu@gmail.com>

	* gnus.texi (Group Parameters, Buttons): Fix typos.

2010-10-22  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Subscription Commands): Mention that you can also
	subscribe to new groups via the Server buffer, which is probably more
	convenient when subscribing to many groups.

2010-10-21  Julien Danjou  <julien@danjou.info>

	* message.texi (Message Headers): Allow message-default-headers to be a
	function.

2010-10-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-news.texi: Mention new archive defaults.

2010-10-21  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Remove nnrss-wash-html-in-text-plain-parts.

2010-10-20  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document the function value of
	gnus-blocked-images.
	(Article Washing): shr and gnus-w3m, not the direct function names.

2010-10-20  Julien Danjou  <julien@danjou.info>

	* emacs-mime.texi (Flowed text): Add a note about mml-enable-flowed
	variable.

2010-10-19  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): The port strings are
	strings.
	(Document Groups): Mention git.

2010-10-18  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-coding.texi (Gnus Maintainance Guide): Update to mention Emacs
	bzr/Gnus git sync.

2010-10-15  Eli Zaretskii  <eliz@gnu.org>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix last
	change.

2010-10-13  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix up the
	@item syntax for in-Emacs makeinfo.

2010-10-13  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix syntax and
	trim sentence.

2010-10-12  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Caching Passphrases):
	* auth.texi (GnuPG and EasyPG Assistant Configuration):
	Clarify some configurations require to set up gpg-agent.

2010-10-11  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (.texi.dvi): Remove unnecessary suffix rule.

2010-10-09  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Spam Package Introduction): Mention `$'.

2010-10-09  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (emacsdir): New variable.
	($(infodir)/efaq, faq.dvi): Depend on emacsver.texi.
	(ENVADD, $(infodir)/efaq): Add -I$(emacsdir).

2010-10-09  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (mostlyclean): Delete *.toc.

	* Makefile.in: Use $< in rules.

	* Makefile.in (maintainer-clean): Remove harmless, long-standing error.

	* Makefile.in ($(infodir)): Delete rule.
	(mkinfodir): New.  Use it in all the info rules, rather than depending
	on infodir.

2010-10-09  Glenn Morris  <rgm@gnu.org>

	* gnus.texi (Article Washing): Fix previous change.

	* Makefile.in (emacsdir): New variable.
	($(infodir)/efaq): Pass -I $(emacsdir) to makeinfo.
	Depend on emacsver.texi.

	* faq.texi (VER): Replace with EMACSVER from emacsver.texi.

	* Makefile.in (.PHONY): Declare info, dvi, pdf and the clean rules.

2010-10-08  Julien Danjou  <julien@danjou.info>

	* gnus.texi: Add mm-shr.

2010-10-08  Ludovic Courtès  <ludo@gnu.org>

	* gnus.texi (Finding the Parent, The Gnus Registry)
	(Registry Article Refer Method): Update docs for nnregistry.el.

2010-10-08  Daiki Ueno  <ueno@unixuser.org>

	* auth.texi (Help for users)
	(GnuPG and EasyPG Assistant Configuration): Update docs.

2010-10-08  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Organization, Installation, Old CL Compatibility):
	Deprecate cl-compat for new code.
	(Usage, Installation): Remove outdated information.

	* eudc.texi (CCSO PH/QI, LDAP Requirements): Remove old information.

2010-10-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Gravatars): Document gnus-gravatar-too-ugly.

2010-10-06  Julien Danjou  <julien@danjou.info>

	* sieve.texi (Manage Sieve API): Document sieve-manage-authenticate.

	* message.texi (PGP Compatibility): Remove reference to gpg-2comp,
	broken link.

	* gnus-faq.texi (FAQ 8-3): Remove references to my.gnus.org.

	* gnus.texi (Comparing Mail Back Ends): Remove broken link and allusion
	to ReiserFS.

	* gnus-faq.texi (FAQ 5-5): Fix Flyspell URL.
	(FAQ 7-1): Fix getmail URL.

2010-10-06  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Caching Passphrases): New section.

2010-10-06  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (SHELL): Set it.
	(info): Move the mkdir dependency to the individual info files.
	(mostlyclean): Tidy up.
	(clean): Only delete the specific dvi and pdf files.
	(maintainer-clean): Be more restrictive in what we delete.
	($(infodir)): Add parallel build workaround.

2010-10-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Misc Article): Document gnus-widen-article-window.

2010-10-03  Julien Danjou  <julien@danjou.info>

	* emacs-mime.texi (Display Customization):
	Update mm-inline-large-images documentation and add documentation for
	mm-inline-large-images-proportion.

2010-10-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions):
	Mention remote-file-name-inhibit-cache.

2010-10-02  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Splitting Mail): Fix @xref syntax.
	(Splitting Mail): Really fix the @ref syntax.

2010-10-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Splitting Mail): Mention the new fancy splitting function.
	(Article Hiding): Add google banner example.
	Suggested by Benjamin Xu.

2010-09-30  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam Package Configuration Examples, SpamOracle):
	Remove nnimap-split-rule from examples.

2010-09-30  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Mail Source Specifiers): Remove webmail.el mentions.
	(NNTP): Document nntp-server-list-active-group.  Suggested by Barry
	Fishman.
	(Client-Side IMAP Splitting): Add nnimap-split-fancy.

2010-09-30  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Gravatars): Fix documentation about
	gnu-gravatar-properties.

2010-09-29  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Bug Reports): New section.

2010-09-29  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (top_srcdir): Remove unused variable.

2010-09-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Using IMAP): Remove the @acronyms from the headings.
	(Client-Side IMAP Splitting): Document 'default.

2010-09-27  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection):
	Document nnimap-fetch-partial-articles.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-news.texi: Mention nnimap-inbox.

	* gnus.texi (Picons): Document gnus-picon-inhibit-top-level-domains.

2010-09-26  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Oort Gnus): Remove mention of ssl.el.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Security): Remove gpg.el mention.

2010-09-26  Andreas Seltenreich  <seltenreich@gmx.de>

	* gnus.texi (Browse Foreign Server): New variable
	gnus-browse-subscribe-newsgroup-method.

	* gnus-news.texi: Mention it.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (NoCeM): Remove.
	(Startup Variables): No jingle.

2010-09-25  Ulrich Mueller  <ulm@gentoo.org>

	* woman.texi (Interface Options): xz compression is now supported.

2010-09-25  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Commands): Document gnus-fetch-partial-articles.
	(Unavailable Servers): Document gnus-server-copy-server.
	(Using IMAP): Document the new nnimap.

2010-09-25  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Customizing Articles): Remove gnus-treat-translate.

2010-09-24  Glenn Morris  <rgm@gnu.org>

	* url.texi (Disk Caching): Tweak previous change.

2010-09-24  Julien Danjou  <julien@danjou.info>

	* url.texi (Disk Caching): Mention url-cache-expire-time,
	url-cache-expired, and url-fetch-from-cache.

2010-09-24  Julien Danjou  <julien@danjou.info>

	* gnus.texi: Add Gravatars.

2010-09-23  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Startup Variables): Mention gnus-use-backend-marks.

2010-09-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Expunging mailboxes): Update name of the expunging
	command.

2010-09-20  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (rfc2047): Update description for
	rfc2047-encode-parameter.

2010-09-13  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove "ssh1_old", "ssh2_old" and
	"fish" methods.
	(External methods): Remove "scp1_old" and "scp2_old" methods.

2010-09-09  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Remove Japanese manual.  Fix typo.

	* trampver.texi: Update release number.  Remove japanesemanual.

2010-09-09  Glenn Morris  <rgm@gnu.org>

	* org.texi: Restore clobbered changes (copyright years, untabify).

2010-09-04  Julien Danjou  <julien@danjou.info>  (tiny change)

	* gnus.texi (Adaptive Scoring): Fix typo.

2010-09-03  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Display): Document gnus-html-show-images.

2010-09-02  Jan Djärv  <jan.h.d@swipnet.se>

	* cl.texi (Basic Setf): Remove x-get-cut-buffer and x-get-cutbuffer.

2010-09-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document gnus-max-image-proportion.

2010-08-31  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document gnus-blocked-images.

	* message.texi (Wide Reply): Document message-prune-recipient-rules.

2010-08-30  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Summary Mail Commands): Note that only the addresses from
	the first message are used for wide replies.
	(Changing Servers): Remove documentation on gnus-change-server and
	friends, since it's been removed.

2010-08-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Drafts): Mention B DEL.

2010-08-29  Tim Landscheidt  <tim@tim-landscheidt.de>  (tiny change)

	* gnus.texi (Delayed Articles): Mention that the Date header is the
	original one, even if you delay.

2010-08-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Asynchronous Fetching):
	Document gnus-async-post-fetch-function.
	(HTML): Made into its own section.

2010-08-26  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.19.

	* tramp.texi (Inline methods, Default Method):
	Mention `tramp-inline-compress-start-size'.  Remove "kludgy" phrase.
	Remove remark about doubled "-t" argument.
	(Auto-save and Backup): Remove reference to Emacs 21.
	(Filename Syntax): Describe port numbers.
	(Frequently Asked Questions): Adapt supported (X)Emacs versions.  Adapt
	supported MS Windows versions.  Remove obsolete URL.  Recommend "sshx"
	and "scpx" for echoing shells.  Use the $() syntax, texi2dvi reports
	errors with the backquotes.
	(External packages): File attributes cache flushing for asynchronous
	processes.
	(Traces and Profiles): Describe verbose level 9.

	* trampver.texi: Update release number.

2010-08-23  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Alternative Buses): New chapter.

2010-08-12  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (Mapping over Sequences): Rename mapc => cl-mapc.

2010-08-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Customizing Calc): Rearrange description of new
	variables to match the presentation of other variables.

2010-08-08  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Footnotes, Tables in HTML export): Fix typos.

2010-08-08  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Making Selections, Selecting Subformulas)
	(Customizing Calc): Mention how to use faces to emphasize selected
	sub-formulas.

2010-08-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External packages): File attributes cache flushing
	for asynchronous processes.

2010-08-01  Alan Mackenzie  <acm@muc.de>

	Enhance the manual for the latest Java Mode.

	* cc-mode.texi (Syntactic Symbols): New symbols annotation-top-cont and
	annotation-var-cont.
	(Java Symbols): Page renamed from Anonymous Class Symbol.  Document the
	two new symbols.

2010-07-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Traces and Profiles): Describe verbose level 9.

2010-07-27  Chong Yidong  <cyd@stupidchicken.com>

	* nxml-mode.texi (Limitations): Remove obsolete discussion (Bug#6708).

2010-07-19  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi: Fix typo in previous change (revno:100847).

2010-07-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Add macros to get plain quotes in PDF output.
	List additional contributors.
	(Capture): New section, replaces the section about remember.
	(Working With Source Code): New chapter, focused on documenting Org
	Babel.
	(Code evaluation security): New section.
	(MobileOrg): Document DropBox support.
	(TaskJuggler export): Document taskjuggler and Gantt chart support.
	(Special symbols): Show how to display UTF8 characters for entities.
	(Global TODO list): Clarify the use of the "M" key and the differences
	to the "m" key.
	(RSS Feeds): Mention Atom feeds as well.
	(Setting tags): Remove paragraph about
	`org-complete-tags-always-offer-all-agenda-tags'.

2010-07-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove remark about doubled "-t"
	argument.
	(Frequently Asked Questions): Recommend "sshx" and "scpx" for
	echoing shells.

2010-07-10  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove "kludgy" phrase.
	(Filename Syntax): Describe port numbers.

2010-07-09  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Top): Introduce Index.  Emphasize "nil" whereever
	forgotten.
	(Type Conversion): Precise conversion of natural numbers.
	(Errors and Events): Add "debugging" to concept index.  Add variable
	`dbus-debug'.

2010-07-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Add optional argument
	EMITS-SIGNAL to `dbus-register-property'.

2010-06-27  Alex Schroeder  <alex@gnu.org>

	* nxml-mode.texi (Commands for locating a schema): Fix typo.

2010-06-24  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, auth.texi, autotype.texi, calc.texi, cc-mode.texi:
	* dired-x.texi, ebrowse.texi, ede.texi, edt.texi, eieio.texi:
	* emacs-mime.texi, epa.texi, erc.texi, eshell.texi, eudc.texi:
	* flymake.texi, gnus.texi, info.texi, mairix-el.texi, message.texi:
	* newsticker.texi, org.texi, pgg.texi, rcirc.texi, reftex.texi:
	* remember.texi, sasl.texi, semantic.texi, ses.texi, smtpmail.texi:
	* speedbar.texi, tramp.texi, url.texi, viper.texi, widget.texi:
	* woman.texi: Start direntry descriptions in column 32, per Texinfo
	convention.   Make them end with a period.

2010-06-23  Glenn Morris  <rgm@gnu.org>

	* autotype.texi, cl.texi, dired-x.texi, ebrowse.texi, ede.texi:
	* eieio.texi, epa.texi, faq.texi, flymake.texi, forms.texi:
	* gnus-faq.texi, idlwave.texi, mh-e.texi, nxml-mode.texi, org.texi:
	* pcl-cvs.texi, pgg.texi, reftex.texi, sasl.texi, sc.texi,
	* sem-user.texi, semantic.texi, sieve.texi, smtpmail.texi,
	* speedbar.texi, vip.texi, viper.texi, widget.texi: Untabify.

2010-06-10  Glenn Morris  <rgm@gnu.org>

	* idlwave.texi (Load-Path Shadows):
	* org.texi (Handling links): Fix typos.

2010-06-07  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Interactive): Explain effect of gnus-expert-user better.

2010-05-26  Michael Albinus  <michael.albinus@gmx.de>

	* eshell.texi (Built-ins): Describe, how to disable a built-in command
	by an alias.  (Bug#6226)

2010-05-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Manipulating Vectors): Mention that vectors can
	be used to determine bins for `calc-histogram'.

2010-05-13  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Remove "\turnoffactive" commands throughout.

2010-05-08  Štěpán Němec  <stepnem@gmail.com>  (tiny change)

	* url.texi (HTTP language/coding, Customization):
	* message.texi (Header Commands, Responses):
	* cl.texi (Argument Lists): Fix typos.

2010-05-08  Chong Yidong  <cyd@stupidchicken.com>

	* ede.texi (EDE Mode): Refer to init file rather than `.emacs'.
	Note that Development menu is always available.
	(Creating a project): Fix terminology.
	(Add/Remove files): Fix typo.

2010-05-07  Chong Yidong  <cyd@stupidchicken.com>

	* Version 23.2 released.

2010-05-01  Daniel E. Doherty  <ddoherty03@gmail.com>  (tiny change)

	* calc.texi (Tutorial): Use "^{\prime}" to indicate primes.

2010-05-01  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods, Default Method):
	Mention `tramp-inline-compress-start-size'.

2010-04-18  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Gnus Versions, Oort Gnus): Mention the Git repo instead of
	the CVS repo.  Put the Git repo in the news section.

	* gnus-coding.texi (Gnus Maintainance Guide): Fix title typo.
	Removed some mentions of CVS.  Mention the new Git repo.

2010-04-18  Andreas Seltenreich  <seltenreich@gmx.de>

	* gnus.texi (Score File Format): Fix typo.  Reported by Štěpán Němec.
	(Mail Group Commands): Add index entry.

2010-04-18  Glenn Morris  <rgm@gnu.org>

	* info.texi (Search Index): Mention Emacs's Info-virtual-index.

2010-04-18  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Mention that the option prefix will
	turn on twos-complement mode.
	(Inverse and Hyperbolic Flags): Mention the Option flag.

2010-04-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (LaTeX and PDF export): Add a footnote about xetex.
	(LaTeX/PDF export commands): Rename and Move section.
	(Sectioning structure): Update.
	(References): New use case for field coordinates.
	(The export dispatcher): Rename from ASCII export.
	(Setting up the staging area): Document the availability of
	encryption for MobileOrg.
	(Images and tables): Document how to reference labels.
	(Index entries): New section.
	(Generating an index): New section.
	(Column width and alignment): Document that <N> now
	means a fixed width, not a maximum width.
	(Publishing options): Document the :email option.
	(Beamer class export): Fix bug in the BEAMER example.
	(Refiling notes): Document refile logging.
	(In-buffer settings): Document refile logging keywords.
	(Drawers): Document `C-c C-z' command.
	(Agenda commands): Mention the alternative key `C-c C-z'.
	(Special properties): Document the BLOCKED property.
	(The spreadsheet): Mention the formula editor.
	(References): Document field coordinates.
	(Publishing action): Correct the documentation for the
	publishing function.
	(The date/time prompt): Document that we accept dates
	like month/day/year.
	(Cooperation): Document the changes in table.el support.
	(Faces for TODO keywords, Faces for TODO keywords)
	(Priorities): Document the easy colors.
	(Visibility cycling): Document the new double prefix
	arg for `org-reveal'.
	(Cooperation): Remember.el is part of Emacs.
	(Clean view): Mention that `wrap-prefix' is also set by
	org-indent-mode.
	(Agenda commands): Add information about prefix args to
	scheduling and deadline commands.
	(Search view): Point to the docstring of
	`org-search-view' for more details.
	(Agenda commands): Document that `>' prompts for a date.
	(Setting tags): Document variable
	org-complete-tags-always-offer-all-agenda-tags.
	(Column attributes): Cross-reference special properties.

2010-04-10  Michael Albinus  <michael.albinus@gmx.de>

	Synchronize with Tramp repository.

	* tramp.texi (Auto-save and Backup): Remove reference to Emacs 21.
	(Frequently Asked Questions): Adapt supported (X)Emacs versions.
	Adapt supported MS Windows versions.  Remove obsolete URL.  Use the $()
	syntax, texi2dvi reports errors with the backquotes.

	* trampver.texi: Update release number.

2010-04-01  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Finding the News): Add pointers to the Server buffer
	because it's essential.

2010-03-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (MIME Commands): Update description of
	gnus-article-browse-html-article.

2010-03-27  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Secret Service API): Add TODO node.
	(Help for users): Explain the new source options for `auth-sources'.

2010-03-24  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2010-03-10  Chong Yidong  <cyd@stupidchicken.com>

	* Branch for 23.2.

2010-03-03  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Escape sequences in shell output): Note that ansi-color is
	now enabled by default.

2010-02-28  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): D-Bus messages are retrieved only,
	when Emacs runs in interactive mode.  (Bug#5645)

2010-02-16  Glenn Morris  <rgm@gnu.org>

	* nxml-mode.texi (Commands for locating a schema): Fix keybinding.

2010-02-05  Mark A. Hershberger  <mah@everybody.org>

	* ede.texi, eieio.texi, semantic.texi: Use standard direntry format.

2010-01-21  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Score File Format): Fix typo.

2010-01-19  Mark A. Hershberger  <mah@everybody.org>

	* cc-mode.texi: Replace references to obsolete c-subword-mode.

2010-01-18  Juanma Barranquero  <lekktu@gmail.com>

	* ada-mode.texi (Project File Overview): Fix typo.

2010-01-17  Chong Yidong  <cyd@stupidchicken.com>

	* semantic.texi: Add Richard Y. Kim credit.

	* eieio.texi (Making New Objects): Fix typo (Bug#5406).

2010-01-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Add GNU Emacs 23 and
	SXEmacs 22 to the supported systems.  New item for hung ssh sessions.

2010-01-17  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Reporting Bugs): Don't mention format of repository.

	* woman.texi (Bugs): Make "Emacs repository" less specific,
	and the URL for same more specific.

	* faq.texi (Latest version of Emacs): The repository is now Bazaar.

2010-01-17  Juanma Barranquero  <lekktu@gmail.com>

	* ede.texi (ede-step-project, ede-proj-target):
	* tramp.texi (Remote processes): Fix typos.

2010-01-16  Mario Lang  <mlang@delysid.org>

	* ede.texi (ede-target):
	* org.texi (Refiling notes): Remove duplicated words.

2010-01-04  Stefan Monnier  <monnier@iro.umontreal.ca>

	* gnus.texi (Posting Styles): Use with-current-buffer.
	* calc.texi (Defining Simple Commands): Prefer save-current-buffer.

2010-01-02  Kevin Ryde  <user42@zip.com.au>

	* eieio.texi (Naming Conventions): Correction to xref on elisp
	coding conventions, is "Tips" node not "Standards".

2009-12-24  Chong Yidong  <cyd@stupidchicken.com>

	* calc.texi (General Mode Commands): Calc file should be in .emacs.d.

	* faq.texi (New in Emacs 22): Max buffer size is now 512 MB.

2009-12-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Direct Functions): Add missing port number to tls method.

2009-12-15  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add edt.
	($(infodir)/edt, edt.dvi): New targets.

2009-12-15  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add edt.
	(edt, $(infodir)/edt, edt.dvi): New targets.
	* edt.texi: New file (etc/edt-user.doc converted to Texinfo).

	* Makefile.in (PDF_TARGETS, pdf): New.
	(clean): Add *.pdf.
	Add pdf rules for all manuals.

2009-12-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix Modes): Clarify two's complement notation.

2009-12-14  Chong Yidong  <cyd@stupidchicken.com>

	* sem-user.texi (Semantic mode, Idle Scheduler, Smart Completion)
	(Smart Jump, Analyzer Debug): Copyedits.
	(Semantic mode user commands): Link to new nodes.
	(Speedbar, SymRef, MRU Bookmarks, Sticky Func Mode)
	(Highlight Func Mode, Tag Decoration Mode): New nodes, from the
	upstream Semantic manual.

	* semantic.texi (Introduction): Minor fix to diagram.

2009-12-09  Michael Albinus  <michael.albinus@gmx.de>

	* eshell.texi (History): Add the other built-in variables.
	(Built-ins): Explain built-ins, and how to apply the external commands.
	Add `history', `su' and `sudo'.

	* tramp.texi (Remote processes): Add missing <RET> in the example.

2009-12-01  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Searching): Use mh vfolder_format and fix typo in database
	path for mairix example.  Specify -q in namazu example since namazu is
	excessively garrulous.

2009-11-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Improve eshell example with "su"
	and "sudo" commands.

2009-11-28  Chong Yidong  <cyd@stupidchicken.com>

	* semantic.texi (Analyzer Internals): Rename from Analyzer.

	* sem-user.texi (Semantic mode user commands): Fix key syntax.
	Document semantic-complete-analyze-inline.
	(Semanticdb search debugging commands): Minor clarification.
	(Analyzer, Smart Completion, Smart Summary, Smart Jump)
	(Analyzer Debug): New nodes, adapted from the upstream Semantic user
	manual.
	(Semantic mode): Link to Idle Scheduler.

2009-11-28  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Porting Common Lisp): Update EIEIO dead ftp link to a
	@pxref, now EIEIO is in Emacs.

	* erc.texi (Development): Correction to git tutorial url.

2009-11-26  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Latest version of Emacs): Mention stability of development
	version.
	(Problems with very large files): Max buffer size increase in 23.2.
	(VM): VM has moved house again.

2009-11-22  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Discuss alternate bases for two's complement
	notations.

2009-11-20  Carsten Dominik  <dominik@u016822.science.uva.nl>

	* org.texi (Column attributes): Fix documentation of new operators.

2009-11-20  Chong Yidong  <cyd@stupidchicken.com>

	* sem-user.texi (Semanticdb Search Configuration): Rearrange nodes.
	(Search Throttle, Semanticdb Roots, Include paths, Idle Scheduler)
	(Idle Completions Mode): Numerous copyedits.

2009-11-17  Juanma Barranquero  <lekktu@gmail.com>

	* semantic.texi (Semantic Internals, Glossary):
	* sem-user.texi (Semantic mode, Include paths, Idle Scheduler)
	(Semanticdb search debugging commands): Fix typos.

2009-11-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Mention twos-complement notation.

2009-11-16  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add semantic.
	($(infodir)/semantic, semantic.dvi): New targets.

2009-11-16  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Build the Semantic manual.

	* semantic.texi, sem-user.texi: New files, adapted from the Semantic
	repository.

2009-11-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): New defun
	`dbus-unregister-service'.

2009-11-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Speed keys): New section.

2009-11-13  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Fix typo.
	(Asynchronous Methods): Rename `dbus-registered-functions-table' to
	`dbus-registered-objects-table'.
	(Receiving Method Calls): New defun `dbus-register-property'.
	Move `dbus-unregister-object' here.

2009-11-13  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Removed @Ie, @ie, @Eg, @eg macros.

2009-11-13  James TD Smith  <ahktenzero@mohorovi.cc>

	* org.texi (Column attributes): Add the new age summary operators.
	Also, mention the fact you can only use one summary operator per
	property.

2009-11-13  John Wiegley  <johnw@newartisans.com>

	* org.texi (Tracking your habits): Add a new section in the
	manual about how to track habits.
	(Resolving idle time): Add a section on how idle and
	dangling clocks are resolved.

2009-11-13  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the new `i' command.
	(Inserting deadline/schedule): Document logging changes
	of scheduling and deadline times stamps.
	(In-buffer settings): Document the in-buffer keywords for logging
	changes of scheduling and deadline times stamps.
	(Structure editing, Plain lists): Document indentation
	cycling in empty entries with TAB.
	(Archiving): Document the default archiving command.
	(Moving subtrees): Document the new keys for archiving.
	(Internal archiving): Fix incorrect key.
	(Agenda commands): Document the TODO set switching commands.
	(Agenda commands): Document the new archiving keys.
	(Clocking work time): Better description on how to save
	and restore a clock.
	(Resolving idle time): Mention the x11idle program to get true
	idleness also under X11.
	(Resolving idle time): Use @kbd instead of @key for normal
	letters, because this is how he rest of the manual does this.
	(Pushing to MobileOrg): Mention that `org-directory'
	should be set.
	(Agenda commands): Document that SPC is a filter for
	any tag.
	(Search view): Rename from "Keyword search".
	(Capure): New chapter.
	(Markup): New chapter.
	(Links in HTML export, Images in HTML export):
	Extend the section titles.
	(Images in HTML export): Document the align option.
	(Text areas in HTML export): Extend the section title.
	(Images in LaTeX export): Explain image placement in LaTeX.

2009-11-10  Glenn Morris  <rgm@gnu.org>

	* sc.texi (Hints to MUA Authors): MUA should do any decoding.

2009-11-08  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Auto-save and Backup): Disable backups just for a
	method.

	* trampver.texi: Update release number.

2009-11-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.17.

	* trampver.texi: Update release number.

2009-10-29  Glenn Morris  <rgm@gnu.org>

	* texinfo.tex: Update to version 2009-08-14.15 from ftp://tug.org/tex/.

2009-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External methods): Temporary files are kept for
	`rsync' and `rsyncc' methods.

2009-10-09  Juanma Barranquero  <lekktu@gmail.com>

	* eieio.texi: Fix typos.

2009-10-07  Chong Yidong  <cyd@stupidchicken.com>

	* cl.texi (Argument Lists): Clarify explicit keyword arguments.

2009-10-07  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add eieio, ede.
	($(infodir)/eieio, eieio.dvi, $(infodir)/ede, ede.dvi): New targets.

2009-10-07  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Build EIEIO and EDE manuals.

2009-10-07  Eric Ludlam  <zappo@gnu.org>

	* eieio.texi:
	* ede.texi: New files.

2009-10-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Association of a pty is not supported.

2009-10-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Pushing to MobileOrg): Document `org-mobile-files'.
	(Processing LaTeX fragments): Document that the size of images can be
	changes using the variable `org-format-latex-options'.
	(The date/time prompt, Timestamps): Be more accurate over ISO format
	dates and times.
	(Visibility cycling): Document showeverything keyword.
	(In-buffer settings): Document showeverything keyword.
	(Setting up the staging area): Fix the example.
	(MobileOrg): New section.
	(Agenda commands, Exporting Agenda Views): Document exporting the
	agenda view to Org files.

2009-09-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (History): Add IMAP support.
	(External methods): Add `imap' and `imaps' methods.
	(GVFS based methods): Add indices for `davs'.
	(Password handling): Rename anchors.  Add IMAP entries for
	~/.authinfo.gpg.

	* trampver.texi: Set default value of `emacsimap'.

2009-09-22  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Document mm-sign-option and mm-encrypt-option.

2009-09-13  Chong Yidong  <cyd@stupidchicken.com>

	* dired-x.texi (Technical Details):
	Delete dired-up-directory (Bug#4292).

2009-09-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): New item for emacsclient.

2009-09-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Effort estimates): Document new effort setting commands.
	(Agenda commands): Document the new keys fro agenda time motion.
	Document entry text mode.  Improve documentation of the keys to include
	inactive time stamps into the agenda view.
	(Feedback): Document the new bug report command.
	(Structure editing): Add an index entry for the sorting of subtrees.

2009-09-02  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users): Corrected markup.

2009-09-02  Glenn Morris  <rgm@gnu.org>

	* emacs-mime.texi (time-date): Mention float-time.

2009-08-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Simplifying Formulas): Improve the wording.

2009-08-29  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi: Rewritten for coverage and clarity.

2009-08-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Expiring Mail):
	Mention gnus-mark-copied-or-moved-articles-as-expirable.
	(Various Various): Mention gnus-safe-html-newsgroups.

	* gnus-news.texi: Mention
	gnus-mark-copied-or-moved-articles-as-expirable.

	* emacs-mime.texi (Display Customization): Add xref to
	gnus-safe-html-newsgroups.

2009-08-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Version Control): Remove.
	(Obtaining Tramp): Update cvs checkout command.  Remove nightly tarballs
	reference.
	(External methods): Correct `scpc' concept index entries.  New method
	`rsyncc'.
	(External packages): New subsections "Filename completion" and "File
	attributes cache".

2009-08-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Rewrite Rules): Improve the example.
	(Simplifying Formulas): Explain use of the I and H flags for
	simplification.

2009-08-25  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Bus names): Add optional parameter TIMEOUT to dbus-ping.
	Describe autostart behavior of dbus-ping.
	(Synchronous Methods, Asynchronous Methods): Use English numeric format
	for timeout values.
	(Top): Remove footnote saying D-Bus is not enabled by
	default.  (Bug#4256)

2009-08-23  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Don't refer to nonexistent epa-mode.
	Reported by Jari Aalto (Bug#4211).
	(Mail-mode integration): Mention epa-mail-mode and
	epa-global-mail-mode.
	(Encrypting/decrypting *.gpg files): Don't refer to nonexistent
	epa-setup.

2009-08-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Asynchronous Methods): Allow nil handler.

2009-08-15  Michael Kifer  <kifer@cs.stonybrook.edu>

	* ediff.texi (ediff-current-file): Add information about this new function.

	* viper.texi: Add information about C-s in viper's search command.

2009-08-09  Colin Williams  <lackita@gmail.com>  (tiny change)

	* calc.texi (Date Forms): Fix typos.

2009-08-08  Glenn Morris  <rgm@gnu.org>

	* org.texi (Agenda commands): Restore clobbered change.

2009-08-07  Eli Zaretskii  <eliz@gnu.org>

	* calc.texi (Graphics, Devices): Update with the peculiarities of
	operation on MS-Windows.

2009-08-06  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing action): Improve documentation of file
	names when publishing to the source directory.
	(Clean view): Document `org-indent-mode'.
	(Clocking work time): Add documentation for the
	new :timetamp option when creating a clock report.
	(Paragraphs): Fix many typos.
	(Plain lists): Remove duplicate explanation about the
	`C-c *' command.
	(Literal examples): Update to reflect the new behavior
	of the -n -r -k switches when exporting source code examples.
	(Structure editing): Add information about `C-c *',
	converting a plain list into a list of Org items.
	(Remember): Small rephrasing of the paragraph
	describing remember.el.  Also mentioned that remember.el is part
	of Emacs 23, not Emacs 22.
	(Clocking work time): Add documentation about
	displaying the current clocking time against the effort estimate.
	Also add a footnote about using `org-clock-in-prepare-hook' to add
	an effort estimate on the fly, just before clocking it.
	(Footnotes): Document automatic renumbering and
	sorting.
	(Agenda commands): Document new bulk commands.
	(Plain lists): Document new behavior of
	`org-cycle-include-plain-lists'.
	Hyphenation only in TeX.
	(Clocking work time): Document the key to update effort
	estimates.
	(Clocking work time): Document the clock time display.
	(Structure editing, TODO basics): Document new
	variables.
	(Column attributes): Document new colciew operators.
	(Publishing options): Document :xml-declaration.
	(Tracking TODO state changes): Document the
	LOG_INTO_DRAWER property.
	(Literal examples): Document the new implementation for
	editing source code.
	(Publishing action): Mention the new publishing
	function, to publish an Org source file.
	(Publishing links): Mention how to link to an Org source file.
	(Macro replacement): Document new macros.
	(Handling links): Document type-specific completion
	when inserting links.
	(Structure editing, Plain lists): Improve documentation
	on sorting.
	(Internal links): Document custom ids for links.
	(Handling links): Document custom ids for links.
	(CSS support): Document new class.
	(Refiling notes): Document the possibility to create new nodes
	during refiling.
	(Agenda commands): Document the "?" operator to find
	tasks without effort setting.
	(Exporting agenda information): Section moved.
	(RSS Feeds): New section.
	(Built-in table editor): Document M-e and M-a navigate
	inside table field.
	(Stuck projects): Docment that projects identified as
	un-stuck will still be searchd for stuck sub-projects.
	(Paragraphs): Document centering.
	(Creating timestamps, Agenda commands): Document new
	behavior when changing time stamps.
	(Structure editing): Document the new command
	`org-clone-subtree-with-time-shift'.
	(Publishing): Refresh this chapter.
	(Export options, Export options, In-buffer settings):
	Document the new keywords.
	(Matching tags and properties): Collect all
	documentation about tags/property matches here.
	(Setting tags): Document `org-tag-persistent-alist'.
	(Weekly/daily agenda): New section.
	(Orgstruct mode): Describe `orgstruct++-mode'.
	(Drawers): Mention the LOGBOOK drawer.
	(Export options, Sectioning structure): Document the
	#+LEATEX_HEADER in-buffer setting.
	(Bugs): Section removed.
	(Hooks): New section.
	(Add-on packages): Move here from old location.
	(Context-sensitive commands): New section.
	(Setting tags): Document newline option.
	(Global TODO list, Matching tags and properties):
	Mention more variables.
	(Checkboxes): Update to changed command behavior.

2009-08-02  Eric Yu  <sucode@gmail.com>  (tiny change)

	* speedbar.texi (Basic Key Bindings): Fix typo.

2009-07-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Vector/Matrix Functions): Add index entries for both
	"v" and "V" key bindings.  Mention that `calc-matrix-brackets' only
	affects matrices with more than one row.
	(Help Commands): Add index entries for "prefix ?" key bindings.

2009-07-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Stack Manipulation Commands): Add documentation for
	`calc-transpose-lines'.

2009-07-27  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Describe special return value
	`:ignore'.

2009-07-24  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Config Basics, File Styles): Document that at mode
	initialization, any individual variable setting now takes precedence
	over one done via c-file-style/c-file-offsets.

2009-07-21  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Undoing Mistakes): Mention that the undo list will be
	truncated when Calc is quit.
	(Customizing Calc): Document `calc-undo-length'.

2009-07-20  Chong Yidong  <cyd@stupidchicken.com>

	* calc.texi (About This Manual): Don't mention chapter numbers in text.

2009-07-11  Kevin Ryde  <user42@zip.com.au>

	* pcl-cvs.texi (About PCL-CVS):
	* widget.texi (Basic Types):
	Fix cross-references.

2009-07-01  Andreas Schwab  <aschwab@redhat.com>

	* dbus.texi (Type Conversion): Don't use literal control character.

2009-07-01  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (GVFS based methods): New section.
	(Remote processes): Processes for GVFS based methods run locally.

2009-06-30  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods, External methods, Gateway methods):
	Avoid the words "kludge" and hack".
	(External methods): Add `synce' method.

	* trampver.texi: Update release number.

2009-06-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.16.

	* tramp.texi (History): Add GVFS support.
	(External methods): Precise `rsync' description.  Add `dav', `davs' and
	`obex' methods.  Add 'tramp-gvfs-methods' option.
	(Multi-hops): Cells of `tramp-default-proxies-alist' can also be Lisp
	forms.
	(Remote Programs): Introduce `tramp-own-remote-path'.
	(Remote processes): New subsection "Running remote programs that create
	local X11 windows".
	(Frequently Asked Questions): Improve code for disabling vc.

	* trampver.texi: Update release number.  Set default value of
	`emacsgvfs'.

2009-06-21  Chong Yidong  <cyd@stupidchicken.com>

	* Branch for 23.1.

2009-06-17  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Obtaining the FAQ): Add reference to Savannah.
	(Latest version of Emacs): Mention source code repository.

2009-06-16  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Top): Language tweak.
	(Extended commands): Most people have arrow keys.
	(Emacs manual): Say how to follow info links.
	(File-name conventions): Change title a bit.  Explain about source
	versus installed.  Condense etc description.
	(Guidelines for newsgroup postings): Mention Savannah list page.
	(Newsgroup archives): Simplify.
	(Contacting the FSF): Add contact URL.
	(Emacs Lisp documentation): Printed version not always available.
	(Installing Texinfo documentation): Explain how by hand installation is
	not normally needed.  Use add-to-list.  Remove duplicate reference.
	(Informational files for Emacs): Move info on Help menu here from
	"File-name conventions".
	(Help installing Emacs): Tweak uref.
	(Obtaining the FAQ): Mention repository.
	(Origin of the term Emacs): Explain "ITS".
	(Changing load-path): Use add-to-list.
	(Automatic indentation): Clarify this is for Text mode.
	Don't mention Indented Text mode.
	(Finding Emacs on the Internet): The FSF does not seem to offer a
	deluxe distribution on CD anymore.

2009-06-16  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Top): Mention which Emacs version this FAQ is about.
	Recommend the latest release.  Mention how to get older FAQs.
	Recommend the Emacs manual.
	(Guidelines for newsgroup postings): Discourage cross-posts.
	(Underlining paragraphs): Remove.
	(Editing MS-DOS files): Remove pre-Emacs 20 information.
	(Bugs and problems): Update key-binding.
	(Problems with very large files): Mention 64-bit.
	(Shell process exits abnormally): Remove.
	(Problems with Shell Mode): Rename and update.
	(Spontaneous entry into isearch-mode)
	(Problems talking to certain hosts): Remove.  This is old information,
	in etc/PROBLEMS if needed.
	(Emacs takes a long time to visit files, Updating Emacs): Remove.
	(Dired claims that no file is on this line): Update.
	(Installing Emacs, Problems building Emacs): Simplify.
	(Emacs for MS-DOS): Refer to msdos/INSTALL rather than duplicating
	information.
	(Emacs for MS-Windows): Rename from "Emacs for Windows".  Simplify.
	(Emacs for Mac OS X): Rename from "Emacs for Apple computers".
	(JDEE): "JDEE", not "JDE".
	(Handling C-s and C-q with flow control, Binding C-s and C-q):
	Remove.  This is old information, in etc/PROBLEMS if needed.
	(stty and Backspace key, Kanji and Chinese characters): Remove.
	(Right-to-left alphabets): Update section.
	(Changing the included text prefix): Gnus uses message-yank-prefix.
	Add cross-reference to Supercite manual.
	(Saving a copy of outgoing mail): Simplify output file description.
	(Expanding aliases when sending mail): Refer to Emacs manual.
	Remove old info about RFC822.
	Correct description of how to rebuild aliases.
	(Rmail writes to /var/spool/mail): Update location from /usr/spool/mail.
	(MIME with Emacs mail packages)
	(Viewing articles with embedded underlining)
	(Saving a multi-part Gnus posting, Gnus hangs for a long time):
	Remove old sections.
	(Killing based on nonstandard headers): Remove.  Scoring is preferable,
	and is well-documented in the Gnus manual.
	(Reading news with Emacs): Merge "Learning more about Gnus" into here.
	(Making Gnus faster): Rename from "Starting Gnus faster".
	Merge "Catch-up is slow in Gnus" into here.

2009-06-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Status of Emacs): Re-order with most recent releases first.
	(New in Emacs 23): New section.
	(Handling C-s and C-q with flow control): Add xref.

2009-06-13  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Setting up a customization file): Grammar fix.
	Customize is no longer "new".
	(Displaying the current line or column): Line-number mode is on by
	default.  Don't mention `column' package.  Mention linum.el.
	(Turning on abbrevs by default): Explain how to do it for buffers,
	modes, and everywhere.
	(Associating modes with files): Use add-to-list.  Don't mention Emacs
	19.
	(Highlighting a region): On by default since 23.1.
	(Replacing highlighted text): Update doc quote.
	(Working with unprintable characters): Don't mention search-quote-char.
	(Using an already running Emacs process): Gnuclient is probably not an
	enhancement these days.
	(Indenting switch statements): Remove mention of pre-Emacs 20.
	(Horizontal scrolling): Abbreviate Emacs 20 description.
	(Replacing text across multiple files): Fix name of dired command.
	(Disabling backups): Use require not load.
	(Learning more about Gnus): Add cross-refs to Gnus manual and FAQ.

2009-06-13  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.2.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.2.

2009-06-13  Glenn Morris  <rgm@gnu.org>

	* faq.texi: Remove the term "on-line" (meaning "Info") throughout, since
	in this day and age the common meaning is "on the web".
	(copying): Use @copyright in all cases.
	(Basic keys): Remove reference to deleted manual node "Text Characters".
	(File-name conventions): Use GNU as an example rather than SERVICE.
	default.el lives in site-lisp.  Update Info directory location.
	(Real meaning of copyleft): GPL actions have been brought, but all
	settled out of court.
	(Guidelines for newsgroup postings): Shorten section title.
	Simplify comp.emacs description.
	(Newsgroup archives): Change Google URL.  Describe Gmane.
	(Unsubscribing from Emacs lists): Remove discussion of "distribution
	points".  Mention List-Unsubscribe header.
	(Contacting the FSF): Update email and URLs.
	(Basic editing): Mention F1 for help.
	(Installing Texinfo documentation): Refer to Texinfo website rather
	than ftp server.
	(Printing a Texinfo file): Mention texi2pdf.
	(Informational files for Emacs): Don't describe FTP or SERVICE, they
	are just stubs nowadays.
	(Latest version of Emacs): Explain version numbers.
	(Spell-checkers, Checking TeX and *roff documents): Remove sections.
	(Turning on syntax highlighting): No need to mention hilit19 any more.
	(Finding Emacs on the Internet): Refer to URLs rather than DISTRIB, FTP.
	(Modes for various languages): Remove section.
	(Major packages and programs): Remove most version and maintainer
	information - it's hard to keep up-to-date, and adds nothing.
	Similarly with direct links to mailing lists.
	(Spell-checkers): Rename node from Ispell.  Mention Aspell and Hunspell.
	(Mailcrypt): Remove section - mailcrypt has not been updated in mnay
	years, and Emacs comes with tools for this now.
	(Patch): Remove section - this is a standard tool.
	(Using function keys under X): Remove section.

2009-06-12  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Viewing Info files outside of Emacs): Xinfo is no more.
	(Help installing Emacs): Remove reference to deleted X11 node.
	(Associating modes with files): Interpreter-mode-alist is no longer
	subservient to auto-mode-alist.
	(Installing Emacs): Change future Emacs version.
	(Linking with -lX11 fails): Remove old section.
	(Packages that do not come with Emacs): Update ELL location.
	Emacs Lisp archive is dead.
	(Emacs for Windows): Remove reference to old CE port.
	(Emacs for OS/2, Emacs for Atari ST, Emacs for the Amiga)
	(Emacs for VMS and DECwindows): Remove old ports.
	(Emacs for GNUstep): Rename from "Emacs for NeXTSTEP" and update.
	(Removing flashing messages): Remove section about non-existent Gnus
	option.

	* faq.texi (Top): Add @top command.
	Remove the optional arguments from all @node commands: makeinfo can
	generate these automatically, and it is easier to edit and rearrange
	nodes without them.

2009-06-11  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Common acronyms): Remove no-longer-existing OSF.
	(The LPF): Make the updated URL the sole reference point.
	(Learning how to do something): Update refcard price and format.
	(Getting a printed manual): Sources in doc/emacs/, not man/.
	Also available in PDF format.  Since the page count varies, be less
	precise.
	(Informational files for Emacs): Remove references to deleted files
	LPF and SUN-SUPPORT, and to UUCP.
	(Obtaining the FAQ): Refer to the service web-page rather than SERVICE.
	Remove many obsolete ways to get the FAQ, which now seems only to be
	distributed with Emacs.
	(Mail and news): Remove sections about Rmail Babyl that no longer apply.

2009-06-09  Chong Yidong  <cyd@stupidchicken.com>

	* org.texi (Org Plot): Fix tags (Bug#3507).
	(Workflow states, Agenda commands): Fix tags (Bug#3508).

	* ada-mode.texi (Installation, Compile commands)
	(Project File Overview, No project files, Set compiler options)
	(Use GNAT project file, Use multiple GNAT project files)
	(Identifier completion): Use @samp for menu items, and @kbd for key
	sequences (Bug#3504).

2009-06-04  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Fix wording; add a link to epa.info.

2009-06-04  Ryan Yeske  <rcyeske@gmail.com>

	* message.texi (Header Commands): Fix descriptions to match
	keybindings.

2009-04-22  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Mention that EasyPG is the current default.

2009-04-13  Chong Yidong  <cyd@stupidchicken.com>

	* ediff.texi (Session Commands): Fix typo.

2009-04-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi (FAQ 8-4): Fix wrong group name of
	news.software.readers.  Reported by Florian Rehnisch.

2009-04-02  Glenn Morris  <rgm@gnu.org>

	* auth.texi: Capitalize direntry.

	* mairix-el.texi: Copy the direntry from ../../info/dir, and avoid
	using a period in the entry name.  (Bug#2797)

2009-03-03  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add auth.
	($(infodir)/auth, auth.dvi): New targets.

2009-03-03  Glenn Morris  <rgm@gnu.org>

	* auth.texi: Fix @setfilename.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add auth.
	(auth, $(infodir)/auth, auth.dvi): New rules.

2009-02-25  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Emacs for minimalists): New node.  (Bug#2452)

2009-02-23  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Fix description of gnus-use-nocem.

2009-02-23  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Update default values for gnus-nocem-groups,
	gnus-nocem-issuers, and gnus-nocem-verifyer.

2009-02-20  Juanma Barranquero  <lekktu@gmail.com>

	* ada-mode.texi (Project files, Automatic Casing):
	* dbus.texi (Signals):
	* gnus.texi (Selecting a Group, Filtering Incoming Mail):
	* mh-e.texi (HTML):
	* nxml-mode.texi (Locating a schema)
	(Using the document's URI to locate a schema):
	* org.texi (Footnotes, Using the mapping API):
	* rcirc.texi (Channels): Remove duplicate words.

2009-02-20  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Miscellaneous Commands):
	* gnus.texi: Minor updates for mbox Rmail.

2009-02-16  Karl Berry  <karl@gnu.org>

	* ada-mode.texi, auth.texi, autotype.texi, calc.texi, cc-mode.texi:
	* cl.texi, dbus.texi, dired-x.texi, ebrowse.texi, ediff.texi:
	* emacs-mime.texi, epa.texi, erc.texi, eshell.texi, eudc.texi:
	* faq.texi, flymake.texi, forms.texi, gnus-coding.texi, gnus.texi:
	* idlwave.texi, info.texi, mairix-el.texi, message.texi, mh-e.texi:
	* newsticker.texi, nxml-mode.texi, org.texi, pcl-cvs.texi:
	* pgg.texi, rcirc.texi, reftex.texi, remember.texi, sasl.texi:
	* sc.texi, ses.texi, sieve.texi, smtpmail.texi, speedbar.texi:
	* tramp.texi, url.texi, vip.texi, viper.texi, widget.texi, woman.texi:
	Consistently use @insertcopying in the Top node,
	@contents at the front (after @end titlepage),
	and @direntry after @copying.  (Bug#1988)

2009-02-13  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi: New file documenting auth-source.

2009-02-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Org Plot): Fix link.

2009-02-09  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Mail-mode integration): Mention the way to do
	"encrypt-to-self".  (Bug#1807)

2009-02-05  Arni Magnusson  <arnima@hafro.is>  (tiny change)

	* ada-mode.texi (No project files): Fix typo.  (Bug#2214)

2009-02-04  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Print version about Incoming*.

2009-02-02  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing, Handling links)
	(Fast access to TODO states, Javascript support): Make standard docs
	correctly reflect default variable settings.

2009-02-02  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix typos.

2009-02-01  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.15.

	* trampver.texi: Update release number.

2009-01-31  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (TODO dependencies): Document TODO dependencies on
	checkboxes.

2009-01-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO dependencies): Document key binding for toggling
	ORDERED property.

2009-01-28  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): Fix typos.  Describe second parameter
	of hook functions.

2009-01-28  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO dependencies): New section.

2009-01-27  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain lists, TODO basics, Priorities)
	(Multiple sets in one file, Conflicts): Document interaction with
	`shift-selection-mode'.

2009-01-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Embedded Mode, Algebraic-Style Calculations):
	Make Calc the subject of sentences.
	(Rearranging Formulas using Selections): Discuss new options
	for `j *'.

2009-01-26  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): New variable dbus-event-error-hooks.

2009-01-26  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix typos.

2009-01-26  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (EDITION, UPDATED): Update.

2009-01-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (References): Add information about remote references.
	(Built-in table editor): Document `C-c RET' in tables.
	(Math symbols, Quoting LaTeX code): Mention that simple
	LaTeX macros survive LaTeX export.
	(Images in LaTeX export): Show how to create a reference to a
	figure.
	(Sectioning structure): Document that the LaTeX class can be
	specified in a property.
	(Text areas in HTML export): New section.
	(External links): Add examples for text search and ID links.
	(Built-in table editor): Remove the descriptio of `C-c
	C-q', it not longer works.
	(Literal examples): Document that a space must follow
	the colon in short examples.
	(Relative timer): Document `org-timer-stop'.
	(Footnotes): New section.
	(Footnote markup): Shorten section and refer to new Footnote
	section.
	(Literal examples): Add documentation for line
	numbering in and references to code examples.
	(CSS support): Fix the description of default CSS styles.
	(Capturing column view): Document
	"file:path/to/file.org" as an allowed value for the ID property of
	a dynamic block copying column view.

2009-01-23  Stephen Eglen  <stephen@gnu.org>

	* mh-e.texi (Getting Started): Describe $MH.

2009-01-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (all): Harmonize usage of "external method",
	"external transfer method" and "out-of-band method".
	(Connection types): Precise the differences of inline and external
	methods.  Written by Adrian Phillips <a.phillips@met.no>.

2009-01-19  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Limiting): `/ N' and `/ o' are not really limiting
	commands as described at the top.  Reported by Allan Gottlieb
	<gottlieb@nyu.edu>.

2009-01-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Non-ASCII Group Names, RSS): Update description of
	nnmail-pathname-coding-system.

2009-01-17  Peter Tury  <tury.peter@gmail.com>  (tiny change)

	* org.texi (Relative timer): Fix typo.

2009-01-15  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Clocking work time): Fix typo.
	Reported by Peter Tury <tury.peter@gmail.com>.  (Bug#1925)

2009-01-13  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix some more typos.

2009-01-13  Peter Tury  <tury.peter@gmail.com>  (tiny change)

	* org.texi: Fix some typos.

2009-01-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Add note for local variables.

2009-01-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Converting Kill Files): Fix URL.
	Include gnus-kill-to-score.el in contrib directory.

2009-01-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Startup Variables): Fix gnus-before-startup-hook.
	Reported by Leo <sdl.web@gmail.com>.  (Bug#1660)
	(Paging the Article): Add index entry.

2009-01-03  Stephen Leake  <stephen_leake@member.fsf.org>

	* ada-mode.texi (Examples): Delete redundant text.

2009-01-03  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi (top): Declare ipv6prefix and ipv6postfix.

	* tramp.texi (Filename Syntax, Filename completion): Handle IPv6
	addresses.

2009-01-03  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Scan Line Formats): Indicate that first column should be
	kept empty.

2008-12-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Activation, Exporting, ASCII export, HTML export)
	(HTML Export commands, LaTeX/PDF export commands):
	Improve documentation about transient-mark-mode.
	(References): Document the use of special names like $LR1 to reference
	to fields in the last table row.

2008-12-19  Juri Linkov  <juri@jurta.org>

	* info.texi (Search Text): Remove mention of removed key binding M-s.

2008-12-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (References): Remove mentioning of @0 as reference for the
	last line, this has been reverted in the Lisp sources.

2008-12-17  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, clean): Add sasl.
	(DVI_TARGETS): Remove duplicates.  Add sasl.
	($(infodir)/sasl, sasl.dvi): New targets.

2008-12-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number pushed to 6.15d.

2008-12-16  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tables in LaTeX export): New section.
	(Images in LaTeX export): New section.
	(Inlined images, Images in HTML export): Sections renamed.

2008-12-08  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Insertion Variables): Don't advertise sc-cite-original.

2008-12-04  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Mention mairix.el.  Point out the importance
	of nnml-get-new-mail.  Change URL for mairix patch.

2008-12-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using the mapping API): Fix bug in mapping example.
	(Publishing options): Make the list of properties complete again, in
	correspondence to the variable `org-export-plist-vars'.
	(Property searches): Document new special values for time comparisons.
	(Tag inheritance): Refine the description of tag inheritance.
	(Project alist): Add info about the publishing sequence of components.
	(Effort estimates): Document the new relative timer.

2008-12-01  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (About This Manual): Clarify behavior of `C-x * t'.
	(Using Calc): Clarify use of `C-x * o'.
	(Embedded Mode (Overview)): Clarify use of `C-x * e'.

2008-11-28  Richard M Stallman  <rms@gnu.org>

	* dbus.texi (Receiving Method Calls): Clean up previous change.

2008-11-26  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): New defuns `dbus-string-to-byte-array',
	`dbus-escape-as-identifier', `dbus-byte-array-to-string' and
	`dbus-unescape-from-identifier'.
	(Receiving Method Calls): New constants `dbus-service-emacs' and
	`dbus-path-emacs'.  Precise return values of `dbus-register-method'.
	(Signals): Use the constants in the example.

2008-11-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Re-apply change to FDL 1.3.

2008-11-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Setting up Remember): Document `org-remember-mode'.
	(External links): Document that bbdb links can use a regular
	expression.
	(External links): Document that elisp links can contain interactive
	commands.

2008-11-22  Michael Kifer  <kifer@cs.stonybrook.edu>

	* viper.texi (viper-translate-all-ESC-keysequences):
	Description removed.

2008-11-19  Glenn Morris  <rgm@gnu.org>

	* doclicense.texi: Change to FDL 1.3.
	Relicense all texi files under FDL 1.3 or later.

2008-11-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Tutorial): Clarify how to set up the on-line tutorial.

2008-11-16  Michael Kifer  <kifer@cs.stonybrook.edu>

	* viper.texi (viper-ESC-keyseq-timeout, viper-ESC-key): Remove.

	* ediff.texi: Version/date change.

2008-11-14  Chong Yidong  <cyd@stupidchicken.com>

	* ns-emacs.texi: Moved into macos.texi in the main Emacs manual.

2008-11-14  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (About This Manual): Comment out a mention of
	marginal notes.

2008-11-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Clocking work time): Document the :formula property of
	clock tables.
	(Structure editing, Refiling notes): Document refiling regions.
	(Agenda commands): Document the double-prefix version
	of the `l' command in the agenda.
	(Handling links): Explain the effect of a double prefix
	arg to `C-c C-o'.
	(TODO basics): Add documentation for tag triggers.

2008-10-23  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Function Bindings): Mention `flet' fails to deal with
	byte-compiling things like `+'.

	* ns-emacs.texi: Merge copyright years of author now with assignment
	into FSF years.
	(VER): Use it for easier automatic updating.  Use Emacs version rather
	than standalone Emacs.app version.

2008-10-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Lots of minor fixes.
	(Capture): New chapter.
	(Org Plot): New section.

2008-09-30  Magnus Henoch  <mange@freemail.hu>

	* cl.texi (Porting Common Lisp): Fix parenthesis order in example.

2008-09-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (User Defined Units): Mention how to enter optional display
	string.

2008-09-25  Teodor Zlatanov  <tzz@lifelogs.com>

	* message.texi (Sending Variables): Fix variable documentation to
	avoid the "y/n" wording.

2008-09-24  Teodor Zlatanov  <tzz@lifelogs.com>

	* message.texi (Sending Variables): Add `message-confirm-send' doc.

2008-09-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (The Gnus Registry): Don't give argument to @item used in
	@enumerate section so as to be able to be formatted with MAKEINFO=no.

2008-09-22  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.1.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.1.

	* mh-e.texi: Retain dual license as agreed to by the FSF.
	However, bump GPL to Version 3.
	Use @include for license text.

2008-09-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Top, Setup, Fancy splitting to parent)
	(Store custom flags and keywords, Store arbitrary data):
	Clean up markup.

2008-09-16  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (The Gnus Registry): Document it.

2008-09-08  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Point out that nnml uses MH format.
	Clarify section about choosing back end servers.

2008-08-23  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Shell Command Guessing):
	Mention dired-guess-shell-case-fold-search.  (Bug#417)

2008-08-22  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2008-08-18  Brian Cully  <bjc@kublai.com>  (tiny change)

	* ns-emacs.texi: Update version.
	(Introduction): Correct menu location for options save.
	(Customization): Note that defaults are stored under org.gnu.Emacs.

2008-08-11  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started): Rename variant mu-mh to gnu-mh and be
	explicit about GNU mailutils MH elsewhere (with thanks to Darel
	Henman) (closes SF #1768928).

2008-08-10  Glenn Morris  <rgm@gnu.org>

	* ns-emacs.texi: Use @copying.  Change copyright of authors with
	assignment to FSF.  Change license to GFDL.
	(Top): Remove outdated references.

2008-08-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer, Summary Sorting):
	Add gnus-summary-sort-by-most-recent-number and
	gnus-summary-sort-by-most-recent-date.
	(Summary Sorting): Explain prefix argument.

2008-08-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Mention symbolic prefix `r' for
	gnus-summary-pipe-output.

2008-08-03  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Document error handling of own
	D-Bus methods.

2008-08-01  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Reading Mail)
	(Viewing Attachments): Describe new function
	mh-show-preferred-alternative.
	(Sending Mail, Redistributing, Sending Message): Describe new hook
	mh-annotate-msg-hook.

2008-07-31  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Arguments and Signatures): Fix example.
	(Synchronous Methods): New defun `dbus-call-method-non-blocking'.
	(Asynchronous Methods): New node.
	(Errors and Events): Describe extended layout of `dbus-event'.
	New defun `dbus-event-message-type'.

2008-07-31  Dan Nicolaescu  <dann@ics.uci.edu>

	* ediff.texi: Remove VMS support.

2008-07-29  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add mairix-el.
	($(infodir)/mairix-el), mairix-el.dvi): New targets.

2008-07-29  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Add mairix-el targets.

2008-07-29  David Engster  <deng@randomsample.de>

	* mairix-el.texi: New file.

2008-07-28  Stephen Leake  <stephen_leake@stephe-leake.org>

	* ada-mode.texi: Document using GNAT project files as Emacs Ada mode
	project files.  Delete 'main_unit' project variable; not needed.  Allow
	process environment variables wherever project variables are allowed.
	Add tutorial section on multiple GNAT project files.

2008-07-27  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.14.

	* trampver.texi: Update release number.

2008-07-27  Dan Nicolaescu  <dann@ics.uci.edu>

	* ns-emacs.texi:
	* faq.texi: Remove mentions of Mac Carbon.

2008-07-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Describe the 2nd argument of
	gnus-summary-save-in-pipe.
	(SpamAssassin): Use it.

2008-07-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (SpamAssassin): Fix gnus-summary-save-in-pipe usage.

2008-07-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Export options): Document the use of the creator flag.

2008-07-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: New version 6.06a.

2008-07-23  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add ns-emacs.
	($(infodir)/ns-emacs, ns-emacs.dvi): New targets.

2008-07-23  Vincent Belaïche  <vincent.b.1@hotmail.fr>

	* calc.texi (Editing Stack Entries, Algebraic Entry):
	Rewrite introductory sentences so it can be used by
	Calc's help functions.  Mention fixing typos.
	(Customizing Calc): Fix typo.

2008-07-23  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (summarykey): New macro.  Use to correctly format keys in
	the summary.

2008-07-20  Adrian Robert  <adrian.b.robert@gmail.com>

	* ns-emacs.texi (Customization): Corrected documentation on color
	specification formats.

2008-07-19  Andreas Schwab  <schwab@suse.de>

	* ns-emacs.texi: Moved from ../emacs.  Add @direntry.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ns-emacs.
	(ns-emacs, $(infodir)/ns-emacs, ns-emacs.dvi): New rules.

2008-07-18  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Inspection): Rework, introduce submenus.
	(Bus names, Introspection, Nodes and Interfaces, Methods and Signal)
	(Properties and Annotations, Arguments and Signatures): New nodes.

2008-07-13  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Fix description of
	`dbus-register-method'.
	(Signals): Allow also signal arguments for filtering in
	`dbus-register-signal'.

2008-07-13  Vincent Belaïche  <vincent.b.1@hotmail.fr>

	* calc.texi (Manipulating Vectors): Clarify definition of `rnorm' and
	`cnorm'.
	(Arithmetic Tutorial): Simplify the verification of prime factors.

2008-07-02  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Mention
	gnus-summary-pipe-output-default-command and gnus-summary-save-in-pipe.

2008-06-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Adjust mode line throughout.

2008-06-28  Juanma Barranquero  <lekktu@gmail.com>

	* sasl.texi (Mechanisms): Fix typos.

2008-06-24  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Killing from the stack): Mention using normal Emacs
	copying.

2008-06-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Password handling): Rename from "Password caching".
	Add `auth-source' mechanism.
	(Connection caching): Tramp reopens the connection automatically,
	when the operating system on the remote host has been changed.

2008-06-20  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (distclean): Remove makefile.

2008-06-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Using the mapping API): New section.
	(Agenda column view): New section.
	(Moving subtrees): Document archiving to the archive sibling.
	(Agenda commands): Document columns view in the agenda.
	(Using the property API): Document the API for multi-valued properties.

2008-06-17  Jason Riedy  <jason@acm.org>

	* org.texi (A LaTeX example): Note that fmt may be a one-argument
	function, and efmt may be a two-argument function.
	(Radio tables): Document multiple destinations.

2008-06-16  Glenn Morris  <rgm@gnu.org>

	* epa.texi, erc.texi, pgg.texi, remember.texi, sasl.texi, url.texi:
	Add Cover-Texts.

2008-06-15  Glenn Morris  <rgm@gnu.org>

	* faq.texi (VER): Update to 23.0.60.

	* mh-e.texi: Remove option of licensing under GPL.
	Add Cover-Texts to GFDL permissions notice.
	(GPL): Remove section.
	(GFDL): Include doclicense.texi rather than the actual text.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add sasl.
	(sasl, $(infodir)/sasl, sasl.dvi): New rules.

	* sasl.texi: Fix output file name.

	* epa.texi, sasl.texi: Refer to license in Emacs manual.

	* gnus-coding.texi: Refer to license in Gnus manual.

	* idlwave.texi, sasl.texi: Use @copying.

	* org.texi: Change to GFDL 1.2.  Refer to license in Emacs manual.

	* speedbar.texi: Update Back-Cover Text as per maintain.info.

	* url.texi: Use @copying, @title, @subtitle, @author.

	* ada-mode.texi, autotype.texi, cc-mode.texi, cl.texi, dbus.texi:
	* dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi:
	* erc.texi, eshell.texi, eudc.texi, flymake.texi, forms.texi, gnus.texi:
	* idlwave.texi, message.texi, newsticker.texi, pcl-cvs.texi:
	* rcirc.texi, reftex.texi, sc.texi, ses.texi, sieve.texi:
	* smtpmail.texi, speedbar.texi, tramp.texi, vip.texi, viper.texi:
	* widget.texi, woman.texi:
	Remove references to external license, since doclicense is included.

	* ada-mode.texi, autotype.texi, cc-mode.texi, dired-x.texi:
	* pcl-cvs.texi, speedbar.texi, url.texi, widget.texi:
	Remove references to non-existent Invariant Sections.

2008-06-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Major packages and programs): Remove references to external
	Supercite, Calc, VIPER, since they have been included for some time.
	Update VM, AUCTeX, BBDB entries.

2008-06-14  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: Updated to match latest newsticker changes.

2008-06-13  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, autotype.texi, calc.texi, cc-mode.texi, cl.texi
	* dbus.texi, dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi
	* eshell.texi, eudc.texi, flymake.texi, forms.texi, gnus-coding.texi
	* gnus.texi, idlwave.texi, info.texi, message.texi, newsticker.texi
	* nxml-mode.texi, org.texi, pcl-cvs.texi, rcirc.texi, reftex.texi
	* sc.texi, sieve.texi, smtpmail.texi, vip.texi, viper.texi, widget.texi
	* woman.texi:
	Update Back-Cover Text as per maintain.info.

2008-06-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Generate.  Change node names to "FAQ N-M".

	* Makefile.in (gnus-faq-clean): Don't remove gnus-faq.texi.
	(gnus-faq.xml): Update repository host.

	* gnus-faq.texi: Generate from gnus-faq.xml (sourceforge.net).

2008-06-15  Frank Schmitt  <ich@frank-schmitt.net>

	* gnus-faq.texi ([5.12]): Add entry about message-kill-buffer-on-exit.
	Fix a typo.

2008-06-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Customization): Correct values of
	`mail-source-delete-incoming'.  Reported by Tassilo Horn.
	(Oort Gnus): Fix version comment for mml-dnd-protocol-alist.

2008-06-14  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (nnmairix): Eliminate wrong use of `path', cf. the GNU
	coding standards.

2008-06-14  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Markup fixes.

2008-06-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (nnmairix): Markup and other minor fixes.

2008-06-05  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): New nodes describing nnmairix.el.

2008-06-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Change ~/.gnus to ~/.gnus.el.
	(Searching, nnir, nnmairix): New stub nodes.

2008-05-30  Felix Lee  <felix.1@canids.net>

	* cl.texi (Iteration Clauses): Fix incorrect "identical" examples.

2008-05-24  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Filling In Threads): Additions to gnus-fetch-old-headers.

2008-05-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Scoring On Other Headers): Fix typo.  Rearrange.

2008-05-15  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (Acknowledgements): Add Shigeru Fukaya.

2008-05-06  Juanma Barranquero  <lekktu@gmail.com>

	* info.texi (Top): Fix typo in xref.

2008-05-05  Karl Berry  <karl@gnu.org>

	* info.texi (Top): @xref to stand-alone manual.

2008-05-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Various Summary Stuff): Add gnus-propagate-marks.
	(Various Summary Stuff): Fix typo in last xref.

2008-05-02  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Moving subtrees): Fix typo.

2008-04-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Explain, how to disable
	Tramp via `tramp-mode'.

2008-04-27  Carsten Dominik  <dominik@sam.science.uva.nl>

	* org.texi: Massive changes, in many parts of the file.

2008-04-27  Jason Riedy  <jason@acm.org>

	* org.texi (A LaTeX example): Note that fmt may be a
	one-argument function, and efmt may be a two-argument function.
	(Radio tables): Document multiple destinations.

2008-04-13  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add message-fill-column.

2008-04-12  Adrian Aichner  <adrian@xemacs.org>

	* gnus.texi (Mail Source Specifiers): Typo fix.

2008-04-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Diary Headers Generation): Update key binding for
	`gnus-diary-check-message'.

2008-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Addition.

2008-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Give recommendations for Emacs 22 and Emacs 23.

2008-04-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Mention customizing of tool bars.

2008-04-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Update tool bar item.

2008-04-09  Sven Joachim  <svenjoac@gmx.de>

	* gnus-news.texi: Fix typos.

2008-04-11  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Vector and Matrix Arithmetic, Calc Summary):
	Add mention of `kron'.

2008-04-01  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Encrypting/decrypting *.gpg files):
	Document epa-file-name-regexp.

2008-03-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Example Methods): Fix description about ssh-agent.
	(Indirect Functions): Fix the default value of nntp-telnet-command;
	remove link to connect.html.

2008-03-30  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Synchronous Methods): New parameter TIMEOUT for
	dbus-call-method.
	(Receiving Method Calls): The timeout can be set by the calling client.

	* trampver.texi: Update release number.

2008-03-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Fix version.  Add SASL.

2008-03-29  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.13.

	* trampver.texi: Update release number.

2008-03-29  Chong Yidong  <cyd@stupidchicken.com>

	* org.texi: Update to new org-mode website.

2008-03-29  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (For Clauses): Fix loop over key-seq to match code.

2008-03-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Foreign Groups): Add gnus-read-ephemeral-gmane-group,
	gnus-read-ephemeral-gmane-group-url,
	gnus-read-ephemeral-emacs-bug-group,
	gnus-read-ephemeral-debian-bug-group.

2008-03-21  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Add gnus-article-browse-html-article.

	* gnus-news.texi: Add EasyPG.  Add gnus-article-browse-html-article.
	Add FIXMEs for Bookmarks and gnus-registry-marks.

2008-03-16  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Smileys): Document `smiley-style'.

2008-03-21  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gnus Development): Clarify difference between ding and
	gnu.emacs.gnus.
	(MIME Commands, Using MIME, RSS): Fix markup.

	* gnus-faq.texi ([8.4]): Ditto.

2008-03-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Remove obsolete stuff.

2008-03-19  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add version info WRT
	`mail-source-delete-incoming'.

2008-03-16  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Add "Other related manuals" and version info in
	`iftex' output.
	(Formatting Fonts): Add index entries for gnus-mouse-face, gnus-face-0,
	gnus-balloon-face-0 and the corresponding format specifiers.

2008-03-26  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Remove footnote about let-bind
	of `partial-completion-mode'.  It doesn't work this way.

2008-03-26  Stefan Monnier  <monnier@iro.umontreal.ca>

	* pcl-cvs.texi (Contributors): Update my email.

2008-03-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Mention default D-Bus timeout.

2008-03-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Viewing): Update URL for adding header fields to
	mh-invisible-header-fields-default.

2008-03-16  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Preface): Add Gnus to requirements.
	(Forwarding): Note that forwarded MIME messages are now inline.

2008-03-14  Stefan Monnier  <monnier@iro.umontreal.ca>

	* gnus.texi (Example Methods, Direct Functions, Indirect Functions)
	(Common Variables): Give precedence to the netcat methods over the
	telnet methods, and mention that they are more reliable.

2008-03-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Exporting Agenda Views): Document agenda export to
	iCalendar.
	(Progress logging): Document the new progress logging stuff.

2008-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Customization, Gnus Development, Oort Gnus):
	Update for change of `mail-source-delete-incoming'.

	* gnus-news.texi: Ditto.

2008-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-coding.texi (Gnus Maintainance Guide): Update conventions for
	custom versions.

2008-03-07  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Limitations and Known Bugs): State that the number of
	parens/brackets in a k&r region is limited.

2008-02-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Mention problem with coding system `utf-8-emacs' when
	using different Emacs versions.

2008-02-27  Glenn Morris  <rgm@gnu.org>

	* sc.texi: Remove a lot of old and obsolete info.
	(titlepage): Simplify.
	(Emacs 19 MUAs, Emacs 18 MUAs, MH-E with any Emacsen)
	(VM with any Emacsen, GNEWS with any Emacsen)
	(Overloading for Non-conforming MUAs, Version 3 Changes)
	(The Supercite Mailing List): Delete nodes.
	(Introduction): Remove info about old packages.
	(Getting Connected): Simplify.  Remove info about old packages.
	(Citing Commands): Delete Emacs 19 info.
	(Hints to MUA Authors): Simplify.
	(Thanks and History): Merge in some info from the deleted node
	"Version 3 Changes".

2008-02-05  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Setting tags, In-buffer settings):
	* rcirc.texi (rcirc commands): Replace `legal' with `valid'.

2008-02-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention that spaces and tabs are allowed in the
	installation directory name.

2008-02-12  Romain Francoise  <romain@orebokech.com>

	* epa.texi (Overview): Fix typo.

2008-02-11  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Remove the .emacs setting.

2008-02-10  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Use the command `epa-enable' instead of
	loading `epa-setup'.

2008-02-08  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add epa.
	($(infodir)/epa, epa.dvi): New targets.

2008-02-08  Daiki Ueno  <ueno@unixuser.org>

	* Makefile.in: Add rules to build EasyPG Assistant User's Manual.

	* epa.texi: New manual documenting the EasyPG Assistant.

2008-02-06  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (all): Wrap Lisp code examples with @lisp ... @end lisp.
	(Inspection): New function dbus-ping.

2008-02-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Add `shell-command'.

2008-02-02  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Use new FSF's Back-Cover Text.

2008-01-28  Michael Sperber  <sperber@deinprogramm.de>

	* gnus.texi (Mail Source Specifiers): Document `group' specifier.
	(Group Parameters): Document `mail-source' parameter.

2008-01-27  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): The hostname of the su(do)? methods
	must be a local host.

2008-01-26  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update version for ERC 5.3 release.
	(Obtaining ERC): Update extras URLs for 5.3.
	(Development): Write instructions for git, and remove those for Arch.
	(History): Mention the switch to git.

2008-01-24  Karl Berry  <karl@gnu.org>

	* info.texi (Search Index, Search Text): Mention the command
	character in the section name, a la the (Go to node) node.

2008-01-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): New macro dbus-ignore-errors.

2008-01-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention gnus-article-describe-bindings.

2008-01-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention gnus-article-wide-reply-with-original.

2008-01-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Property inheritance): New section.
	(Conventions): New section.
	(Structure editing): Document C-RET, the prefix arg to the cut/copy
	commands, and the new bindings for refiling.
	(Sparse trees): Document the new special command for sparse trees.
	(References): Be more clear about the counting of hilines.
	(Handling links): Document M-p/n for accessing links.
	(Fast access to TODO states): New section.
	(Per file keywords): New section.
	(Property inheritance): New section.
	(Column attributes): New summary types.
	(Capturing Column View): New section.
	(The date/time prompt): Cover the new features in the date/time prompt.
	Compactify the table of keys for the calendar remote control.
	(Clocking work time): Document the new :scope parameter.
	(Remember): Promoted to chapter.
	(Quoted examples): New section.
	(Enhancing text): New verbatim environments.

2008-01-14  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2008-01-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Keymap):
	Add gnus-article-wide-reply-with-original; fix descriptions of
	gnus-article-reply-with-original and
	gnus-article-followup-with-original.

2008-01-09  Glenn Morris  <rgm@gnu.org>

	* nxml-mode.texi: Add @copying section.

2008-01-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Mail Variables): Add some text from "(gnus)Posting
	Server".  Add `message-send-mail-with-mailclient'.

	* gnus.texi (Posting Server): Move some text to "(message)Mail
	Variables" and add a reference here.

2008-01-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): New chapter.
	(Errors and Events): Add serial number to events.  Replace "signal" by
	"message".  Introduce dbus-event-serial-number.

2008-01-03  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Explain the type specification for empty
	arrays.  Use another example.

2007-12-30  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (all): Replace "..." by @dots{}.
	(Type Conversion): Precise the value range for :byte types.
	(Signals): Rename dbus-unregister-signal to dbus-unregister-object.
	Mention its return value.
	(Errors and Events): There is no D-Bus error propagation during event
	processing.

2007-12-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Yacas Language, Maxima Language, Giac Language):
	New sections.

2007-12-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Reorder the text and add a note about
	`gnus-parameters' near the beginning of the node.

2007-12-29  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* gnus.texi (Score File Editing): Fix function name.

2007-12-23  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.12.

	* trampver.texi: Update release number.

2007-12-22  Richard Stallman  <rms@gnu.org>

	* cc-mode.texi (Getting Started): Change @ref to @pxref.

2007-12-22  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Correct input parameters mapping.

2007-12-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Extend for D-Bus compound types.
	(Errors and Events): Mention wrong-type-argument error.

2007-12-21  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: Changed single spaces after sentence end to double
	spaces.  Fixed some typos.
	(Internet Relay Chat): Explain relay.
	(Getting started with rcirc): Change items to reflect prompts.
	Add more explanation to rcirc-track-minor-mode and added a comment to
	warn future maintainers that this section is a copy.
	(People): Change /ignore example.
	(Keywords): Not keywords.

2007-12-20  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi (Top): Fighting Information Overload chapter added.
	(Getting started with rcirc): Add notice of rcirc-track-minor-mode.
	(rcirc commands): Move /ignore command to the new chapter.
	(Fighting Information Overload): New chapter documenting /keyword,
	/bright, /dim, channel ignore, and low priority channels.
	(Configuration): Document rcirc-server-alist, remove
	rcirc-startup-channels-alist and rcirc-default-server.

2007-12-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Signals): Fix example in dbus-register-signal.

2007-12-14  Sven Joachim  <svenjoac@gmx.de>

	* gnus.texi (Score Variables): Fix typo.

2007-12-07  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Synchronous Methods): Adapt dbus-call-method.
	(Signals): Adapt dbus-send-signal and dbus-register-signal.
	(Errors and Events): Adapt dbus-event.

2007-12-03  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Other Files): Add the yenc command.

2007-11-30  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Default of gnus-article-loose-mime is t
	since 2004-08-06.

2007-11-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Fancy Mail Splitting): Fix description of splitting based
	on body.

2007-11-27  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (rfc2047): Mention rfc2047-encoded-word-regexp-loose
	and rfc2047-allow-irregular-q-encoded-words; fix description of
	rfc2047-encode-encoded-words.

2007-11-24  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Fetching Mail): Remove obsoleted `nnmail-spool-file'.

2007-12-05  Michael Olson  <mwolson@gnu.org>

	* remember.texi (Diary): Remove "require" line for remember-diary.el.
	Update documentation for `remember-diary-file'.

2007-12-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Signals): Precise `dbus-register-signal'.
	(Errors and Events): Rework events part, the internal structure of
	dbus-event has changed.

2007-12-03  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add dbus.
	($(infodir)/dbus, dbus.dvi): New targets.

2007-12-03  Michael Albinus  <michael.albinus@gmx.de>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Apply dbus and dbus.dvi
	unconditionally.

	* dbus.texi (Synchronous Methods): Show the result of the "lshal"
	emulation with @print{}.

2007-12-02  Richard Stallman  <rms@gnu.org>

	* dbus.texi (Overview): Minor cleanup.

2007-12-02  Michael Albinus  <michael.albinus@gmx.de>

	* Makefile.in (INFO_TARGETS): Add dbus.
	(DVI_TARGETS): Add dbus.dvi.
	(dbus, dbus.dvi): New targets.

	* dbus.texi: New file.

2007-11-24  Romain Francoise  <romain@orebokech.com>

	* nxml-mode.texi: Add description in @direntry.
	Fix file name to match @setfilename.

2007-11-23  Mark A. Hershberger  <mah@everybody.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add nxml-mode.
	($(infodir)/nxml-mode): New rule.

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS): Add nxml-mode.
	($(infodir)/nxml-mode): New rule.
	(clean): Add nxml-mode*.

	* nxml-mode.texi: New file with nxml manual.

2007-11-18  Richard Stallman  <rms@gnu.org>

	* flymake.texi (Example -- Configuring a tool called directly):
	Update example.

2007-11-18  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Simplify explanation of
	double-slash behavior.  Explain directory contents flushing.

2007-11-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (TeX and LaTeX Language Modes): Put in
	missing braces.

2007-11-15  Richard Stallman  <rms@gnu.org>

	* cl.texi (Equality Predicates): Delete `eql'.
	(Predicates, Naming Conventions, Top): Delete `eql'.
	(Common Lisp Compatibility): Delete `eql'.
	(Porting Common Lisp): Delete obsolete backquote info.
	Minor clarification about character constants.
	(Sequence Basics): Minor clarification.

2007-11-15  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Electric Keys, Custom Macros):
	* tramp.texi (Filename completion): Fix typos.

2007-11-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic commands): Mention the menu.

2007-11-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Connection caching): Tramp flushes connection
	properties when remote operating system has been changed.

2007-11-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Fix spelling.
	`message-insert-formatted-citation-line', not
	`message-insert-formated-citation-line'.

	* gnus.texi, gnus-faq.texi, message.texi: Bump version to 5.10.9.

2007-11-07  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Overview): Mention also the PuTTY integration under
	w32.  Remove paragraphs about Tramp's experimental status.
	(Frequently Asked Questions): Add code example for highlighting the
	mode line.

2007-11-03  Michael Olson  <mwolson@gnu.org>

	* remember.texi: Change mentions of remember-buffer to
	remember-finalize throughout.

2007-10-30  Michael Olson  <mwolson@gnu.org>

	* remember.texi (Copying): Remove.
	(Mailbox): Update with non-BBDB instructions.
	(Diary, Org): Add.
	(Bibliography, Planner Page): Remove.

2007-10-30  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS): Add remember.
	(DVI_TARGETS): Add remember.dvi.
	($(infodir)/remember): New rule.
	(clean): Add remember*.

2007-10-30  Michael Olson  <mwolson@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add remember.
	($(infodir)/remember): New rule that builds the Remember Manual.

	* remember.texi: New file containing the Remember Mode Manual.
	Shuffle chapters around after initial import.
	(Function Reference): Split Keystrokes into separate chapter.
	(Keystrokes): Document C-c C-k.
	(Introduction): Fix typographical issue with "---".

2007-10-29  Richard Stallman  <rms@gnu.org>

	* widget.texi (Introduction): Delete discussion of implementation
	internals.

2007-10-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Connection caching): Host names must be different
	when tunneling.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, gnus-faq.texi, message.texi: Bump version to
	Gnus v5.13.

2007-10-28  Miles Bader  <miles@gnu.org>

	* gnus-news.texi, gnus-coding.texi, sasl.texi: New files.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer):
	Remove gnus-article-sort-by-date-reverse.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Non-ASCII Group Names): New node.
	(Misc Group Stuff): Move gnus-group-name-charset-method-alist and
	gnus-group-name-charset-group-alist to Non-ASCII Group Names node.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (Mail Source Specifiers, IMAP): Add a notice on the need to
	clean the output of the program `imap-shell-program'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (IMAP): Mention nnimap-logout-timeout.

2007-10-28  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Sticky Articles): Documentation for sticky article
	buffers.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (RSS): Document nnrss-ignore-article-fields.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Various Various): Mention gnus-add-timestamp-to-message.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Archived Messages):
	Document gnus-update-message-archive-method.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Limiting): Document gnus-summary-limit-to-address.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (Group Maneuvering):
	Document `gnus-summary-next-group-on-exit'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Really Various Summary Commands):
	Mention gnus-auto-select-on-ephemeral-exit.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, message.texi: Bump version number.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Line Specification, Misc Group Stuff)
	(Server Commands): Parenthesize @pxref{Mail Spool}.

2007-10-28  Didier Verna  <didier@xemacs.org>

	New user option: message-signature-directory.
	* message.texi (Insertion Variables): Document it.
	* gnus.texi (Posting Styles): Ditto.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Group Line Specification):
	* gnus.texi (Misc Group Stuff):
	* gnus.texi (Server Commands): Document the group compaction feature.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.2]): Adjust for message-fill-column.

	* message.texi (Various Message Variables): Add message-fill-column.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Untabify.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Group Parameters): Document the posting-style merging
	process in topic-mode.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Scoring On Other Headers): Add gnus-inhibit-slow-scoring.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Fix typo.
	Update copyright.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-singletons.

2007-10-28  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Summary Generation Commands):
	Add gnus-summary-insert-ticked-articles.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (SpamAssassin back end): Rename spam-spamassassin-path
	to spam-spamassassin-program.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail and Post): Add gnus-message-highlight-citation.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-headers.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Mail Headers): Document `opportunistic'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Encoding Customization): Explain how to set
	mm-coding-system-priorities per hierarchy.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Washing Mail): Add nnmail-ignore-broken-references and
	nnmail-broken-references-mailers instead of nnmail-fix-eudora-headers.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* message.texi (Wide Reply): Update documentation of
	message-dont-reply-to-names (now allowing a list of regexps).

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Spam Package Introduction): Fix spam menu and links.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (SpamAssassin back end): Fix typo.

	* sieve.texi (Examples): Fix grammar.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Searching for Articles): Document M-S and M-R.
	(Limiting): Document / b.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Thread Commands): T M-^.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Mail Aliases): Document ecomplete.
	(Mail Aliases): Fix typo.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Face): Restore xref to gnus-face-properties-alist;
	fix typo.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Grammar fix.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Spool): nnml-use-compressed-files can be a
	string.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Fix description.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gmane Spam Reporting):
	Fix spam-report-gmane-use-article-number.
	Add spam-report-user-mail-address.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Non-MIME): x-gnus-verbatim -> x-verbatim.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Add simplified sorting example based on
	example for `Sorting the Summary Buffer' from Jari Aalto
	<jari.aalto@cante.net>.
	(Example Methods): Add example for an indirect connection.

2007-10-28  Kevin Greiner  <kevin.greiner@compsol.cc>

	* gnus.texi (nntp-open-via-telnet-and-telnet): Fix grammar.
	(Agent Parameters): Update parameter names to match code.
	(Group Agent Commands): Corrected 'gnus-agent-fetch-series' as
	'gnus-agent-summary-fetch-series'.
	(Agent and flags): New section providing a generalized discussion
	of flag handling.
	(Agent and IMAP): Remove flag discussion.
	(Agent Variables): Add 'gnus-agent-synchronize-flags'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Exiting the Summary Buffer): Add new function
	`gnus-summary-catchup-and-goto-prev-group', bound to `Z p'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Conformity): Fix typo.
	(Customizing Articles): Document `first'.

2007-10-28  Jari Aalto  <jari.aalto@cante.net>

	* gnus.texi (Sorting the Summary Buffer):
	Add `gnus-thread-sort-by-date-reverse'.  Add example
	host to different sorting in NNTP and RSS groups.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Insertion): Describe prefix for
	message-mark-inserted-region and message-mark-insert-file.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Non-MIME): Add Slrn-style verbatim marks and
	LaTeX documents.  Describe "text/x-gnus-verbatim".

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Blacklists and Whitelists, BBDB Whitelists)
	(Gmane Spam Reporting, Bogofilter, spam-stat spam filtering)
	(spam-stat spam filtering, SpamOracle)
	(Extending the Spam ELisp package): Remove extra quote symbol for
	clarity.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Add gnus-article-save-part-and-strip,
	gnus-article-delete-part and gnus-article-replace-part.
	(Using MIME): Add gnus-mime-replace-part.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Mention that `nnml-use-compressed-files'
	requires `auto-compression-mode' to be enabled.  Add new nnml
	variable `nnml-compressed-files-size-threshold'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer):
	Add gnus-thread-sort-by-recipient.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* message.texi (Insertion Variables): Mention new variable
	`message-yank-empty-prefix'.  Change `message-yank-cited-prefix'
	documentation accordingly.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (To From Newsgroups): Mention new variables
	`gnus-summary-to-prefix' and `gnus-summary-newsgroup-prefix'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Using MIME): gnus-mime-copy-part supports the charset
	stuff; gnus-mime-inline-part does the automatic decompression.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Configuration Examples):
	"training.ham" should be "training.spam".

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Mail Variables): Fix the default value for
	message-send-mail-function.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Optional Back End Functions): nntp-request-update-info
	always returns nil exceptionally.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Article Washing): Add libidn URL.
	Suggested by Michael Cook <michael@waxrat.com>.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Topic Commands): Fix next/previous.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Article Washing): Mention `W i'.

2007-10-28  Jochen Küpper  <jochen@fhi-berlin.mpg.de>

	* gnus.texi (Group Parameters): Slight extension of sieve
	parameter description.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Score Decays): `gnus-decay-scores' can be a regexp
	matching score files as well.
	(Picons): Describe `gnus-picon-style'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* message.texi (Message Headers): Mention that headers are hidden
	using narrowing, and how to expose them.
	Update copyright.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi: Mention `gnus-summary-limit-to-recipient' and
	`gnus-summary-sort-by-recipient'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (NNTP marks): New node.
	(NNTP): Move NNTP marks variables to the new node.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi, gnus-news.texi, pgg.texi, sasl.texi: backend -> back end.

	* gnus.texi (MIME Commands, Hashcash): Markup fix.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi: Replaced @file{spam.el} with @code{spam.el}
	everywhere for consistency.
	(Filtering Spam Using The Spam ELisp Package): Admonish again.
	(Spam ELisp Package Sequence of Events): This is Gnus, say so.
	Say "regular expression" instead of "regex."  Admonish.
	Pick other words to sound better (s/so/thus/).
	(Spam ELisp Package Filtering of Incoming Mail):
	Mention statistical filters.  Remove old TODO.
	(Spam ELisp Package Sorting and Score Display in Summary Buffer):
	New section on sorting and displaying the spam score.
	(BBDB Whitelists): Mention spam-use-BBDB-exclusive is not a
	backend but an alias to spam-use-BBDB.
	(Extending the Spam ELisp package): Rewrite the example using the
	new backend functionality.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (NNTP): Mention nntp-marks-is-evil and
	nntp-marks-directory, from Romain Francoise
	<romain@orebokech.com>.

2007-10-28  Magnus Henoch  <mange@freemail.hu>

	* gnus.texi (Hashcash): New default value of
	hashcash-default-payment.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Hashcash): Fix URL.  Add pref to spam section.
	(Anti-spam Hashcash Payments): No need to load hashcash.el now.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Adaptive Scoring): Add gnus-adaptive-pretty-print.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (documentencoding): Add, to avoid warnings.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* message.texi (Mail Headers): Add.

	* gnus.texi (Hashcash): Fix.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Hashcash): Change location of library, also mention
	that payments can be verified and fix the name of the
	hashcash-path variable.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Article Display): Add `gnus-picon-style'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (SpamAssassin backend): Add it to the detailmenu.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Blacklists and Whitelists, BBDB Whitelists)
	(Bogofilter, spam-stat spam filtering, SpamOracle): Old incorrect
	warning about ham processors in spam groups removed.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (SpamAssassin backend): Add new node about SpamAssassin.
	From Hubert Chan <hubert@uhoreg.ca>.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (Spam ELisp Package Sequence of Events): Index.
	(Mailing List): Typo.
	(Customizing Articles): Add gnus-treat-ansi-sequences.
	(Article Washing): Index.

	* message.texi: Use m-dash consistently.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (GroupLens): Remove.

2007-10-28  Kevin Greiner  <kgreiner@xpediantsolutions.com>

	* gnus.texi (Outgoing Messages, Agent Variables):
	Add gnus-agent-queue-mail and gnus-agent-prompt-send-queue.
	Suggested by Gaute Strokkenes <gs234@srcf.ucam.org>

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-replied.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Article Washing): Add `gnus-article-treat-ansi-sequences'.

	* gnus.texi (No Gnus): New node.  Includes `gnus-news.texi'.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Top): Add SASL.

2007-10-27  Emanuele Giaquinta  <e.giaquinta@glauco.it>  (tiny change)

	* gnus-faq.texi ([5.12]): Remove reference to discontinued service.

2007-10-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Troubleshooting): Adjust Gnus version number.

2007-10-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Formulas, Composition Basics): Lower the
	precedence of negation.

2007-10-25  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (The Basics): Mention how to create a new spreadsheet.
	Mention the new three-letter column identifiers.
	(More on cell printing): Calculate-cell and truncate-cell are now `c'
	and `t' rather than `C-c C-c' and `C-c C-t'.  Mention the stupid error
	message when using `c' on an empty default with default printer.
	(Buffer-local variables in spreadsheets): `symbolic-formulas' was
	renamed to `ses--symbolic-formulas' some time ago.

2007-10-25  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Default Simplifications, Making Selections)
	(Customizing Calc): Clarify associativity of multiplication.

2007-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Traces and Profiles): Simplify loop over
	`trace-function-background'.

2007-10-22  Juri Linkov  <juri@jurta.org>

	* dired-x.texi (Shell Command Guessing): Default values are now
	available by typing M-n instead of M-p.

2007-10-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Cleanup remote connections): New section.
	(Password caching): Remove `tramp-clear-passwd'.
	It's not a command anymore.
	(Bug Reports): Add `tramp-bug' to function index.
	(Function Index, Variable Index): New nodes.
	(Remote shell setup): Describe `tramp-password-prompt-regexp'.

	* trampver.texi: Update release number.

2007-10-20  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (History and Acknowledgements): Turn comment
	about integer size into past tense.
	(Time Zones): Remove pointer to Calc author's address.
	(Trigonometric and Hyperbolic Functions): Mention cotangent
	and hyperbolic cotangent.  Fix typo.

2007-10-10  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.11.

	* trampver.texi: Update release number.

2007-10-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External packages): New section.

2007-09-29  Juri Linkov  <juri@jurta.org>

	* info.texi (Help-Int): Document `L' (`Info-history').

2007-09-26  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Change links to webpage and maintained email.
	(Remember): Promote to Chapter, significant changes.
	(Fast access to TODO states): New section.
	(Faces for TODO keywords): New section.
	(Export options): Example for #+DATE.
	(Progress logging): Section moved.

2007-09-26  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (HTML): Mention binding of S-mouse-2 to
	browse-url-at-mouse.

2007-09-20  Eduard Wiebe  <usenet@pusto.de>  (tiny change)

	* flymake.texi (Customizable variables): Face names don't end in -face.
	Fix flymake-err-line-patterns template.
	(Example -- Configuring a tool called directly): Fix init-function.
	(Highlighting erroneous lines): Face names don't end in -face.

2007-09-18  Exal de Jesus Garcia Carrillo  <exal@gmx.de>  (tiny change)

	* erc.texi (Special-Features): Fix small typo.

2007-09-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename Syntax): Provide links to "Inline methods"
	and "External transfer methods".

2007-09-13  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Predefined Units): Add some history.

2007-09-08  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Copying): New section included from gpl.texi.
	This matches the look of the upstream ERC manual.

2007-09-07  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (History and Acknowledgements): Adjust the "thanks".
	(Random Numbers): Clarify the distribution of `random'.

2007-09-06  Glenn Morris  <rgm@gnu.org>

	Move manual sources from man/ to subdirectories of doc/.
	Split into the Emacs manual in emacs/, and other manuals in misc/.
	Change all setfilename commands to use ../../info.
	* Makefile.in: Move the parts of the old man/Makefile.in that do not
	refer to the Emacs manual here.
	(infodir): New variable.
	(INFO_TARGETS, info): Use infodir.  Also used by all info targets.
	(cc-mode.texi, faq.texi): Update references to source file locations.
	* makefile.w32-in: Move the parts of the old man/makefile.w32-in that
	do not refer to the Emacs manual here.
	(infodir, MULTI_INSTALL_INFO, ENVADD): Go up one more level.

	* Makefile.in: Add `basename' versions of all info targets, for
	convenience when rebuilding just one manual.
	(../etc/GNU): Delete obsolete target.
	(.SUFFIXES): Use $(TEXI2DVI) rather than texi2dvi.
	(mostlyclean): Add *.op, *.ops.  Move *.aux *.cps *.fns *.kys *.pgs
	*.vrs *.toc here...
	(maintainer-clean): ...from here.

	* makefile.w32-in (../etc/GNU): Delete obsolete target.

2007-09-01  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Date Conversions): Clarify definition of
	Julian day numbering.
	(Date Forms): Clarify definition of Julian day numbering;
	add some history.

2007-08-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 5.07.

2007-08-24  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* message.texi (MIME): Replace mml-attach with mml-attach-file.

2007-08-22  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Adding hyperlink types): New section.
	(Embedded LaTeX): Chapter updated because of LaTeX export.
	(LaTeX export): New section.
	(Using links out): New section.

2007-08-22  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Learning how to do something): Refcards now in
	etc/refcards/ directory.

2007-08-22  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote Programs): Persistency file must be cleared when
	changing `tramp-remote-path'.
	(Filename Syntax): Don't use @var{} constructs inside the @trampfn
	macro.

2007-08-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Move contents to beginning of file.
	(Algebraic Entry): Fix the formatting of an example.

2007-08-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Mention exact versus
	inexact conversions.

2007-08-14  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Mention default
	values for new units.
	(Quick Calculator Mode): Mention that binary format will
	be displayed.

2007-08-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Selecting a Group): Mention gnus-maximum-newsgroup.

2007-08-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Mention nntp-xref-number-is-evil.

2007-08-08  Glenn Morris  <rgm@gnu.org>

	* gnus.texi, sieve.texi: Replace `iff'.

2007-08-03  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Graphics): Mention the graphing of error
	forms.
	(Graphics Options): Mention how `g s' handles error forms.
	(Curve Fitting): Mention plotting the curves.
	(Standard Nonlinear Models): Add additional models.
	(Curve Fitting Details): Mention the Levenberg-Marquardt method.
	(Linear Fits): Correct result.

2007-08-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Mailing Lists and Bug Reports): Correct "-no-site-file"
	to "--no-site-file".

2007-07-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Point to mode line
	extension in Emacs 23.1.

	* trampver.texi: Update release number.

2007-07-27  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying): Include license text from gpl.texi, rather than
	in-line.

2007-07-25  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying): Replace license with GPLv3.

	* Relicense all FSF files to GPLv3 or later.

2007-07-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.10.

	* tramp.texi (trampfn): Expand macro implementation in order to handle
	empty arguments.
	(trampfnmhl, trampfnuhl, trampfnhl): Remove macros.  Replace all
	occurrences by trampfn.
	(Frequently Asked Questions): Extend example code for host
	identification in the modeline.  Add bbdb to approaches shortening Tramp
	file names to be typed.

	* trampver.texi: Update release number.

2007-07-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Move @setfilename ../info/tramp up, outside the header
	section.  Reported by <poti@potis.org>.
	(Remote processes): Arguments of the program to be debugged are taken
	literally.
	(Frequently Asked Questions): Simplify recentf example.

2007-07-14  Karl Berry  <karl@gnu.org>

	* info.texi (@copying): New Back-Cover Text.

	* info.texi (Quitting Info): Move to proper place in source.
	(Reported by Benno Schulenberg.)

2007-07-13  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/emacs-mime): Use --enable-encoding.

	* makefile.w32-in ($(infodir)/emacs-mime): Ditto.

	* emacs-mime.texi: Add @documentencoding directive.

2007-07-12  Nick Roberts  <nickrob@snap.net.nz>

	* tramp.texi (Remote processes): Add an anchor to the subsection
	"Running a debugger on a remote host".

2007-07-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Don't call it "experimental" any
	longer.  Add subsection about running a debugger on a remote host.

2007-07-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Properties and columns): Chapter rewritten.

2007-07-08  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi:
	* trampver.texi: Migrate to Tramp 2.1.

2007-07-02  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Properties): New chapter.

2007-07-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([3.2]): Fix locating of environment variables in the
	Control Panel.

	* gnus.texi (Misc Article): Add index entry for
	gnus-single-article-buffer.

2007-06-27  Andreas Seltenreich  <andreas@gate450.dyndns.org>

	* gnus.texi (Starting Up): Fix typo.

2007-06-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Asynchronous Fetching): Fix typo.

2007-06-20  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi:Change ifinfo to ifnottex (as appropriate) throughout.
	(About This Manual): Remove redundant information.
	(Getting Started): Mention author.
	(Basic Arithmetic, Customizing Calc): Make description of the
	variable `calc-multiplication-has-precedence' match its new effect.

2007-06-19  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Arithmetic, Customizing Calc):
	Mention the variable `calc-multiplication-has-precedence'.

2007-06-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tag): Section swapped with node Timestamps.
	(Formula syntax for Lisp): Document new `L' flag.

2007-06-06  Andreas Seltenreich  <andreas@gate450.dyndns.org>

	* gnus.texi (Misc Group Stuff, Summary Buffer)
	(Server Commands, Article Keymap): Fix typo.  s/function/command/.

2007-06-06  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Comment Commands, Getting Started, Style Variables):
	* gnus.texi (Article Buttons, Mail Source Customization)
	(Sending or Not Sending, Customizing NNDiary):
	* message.texi (Message Headers):
	* mh-e.texi (HTML): Fix typos.

2007-06-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.56.

